View Issue Details

IDProjectCategoryView StatusLast Update
0005393Kali Linux[All Projects] General Bugpublic2019-04-11 20:22
Reporteran0n-x0Assigned To 
PriorityurgentSeveritycrashReproducibilityrandom
Status newResolutionopen 
Product Version2019.1 
Target VersionFixed in Version 
Summary0005393: Freezing randomly when click on shudown/reboot or going sleep
DescriptionHello there,
From many time i facing this issue over my laptop.
When i click at shutdown, reboot or goes to suspend, it automatic freeze (not any device working even keyboard, mouse and sometime hard-disk goes to suspend mode, but display and motherboard still work through power) and did't work anything. i attached error log with this issue. You can check that.
Please help...!!
Additional Informationif you want to any information i will be here.... thanks

Activities

an0n-x0

2019-04-11 20:22

reporter  

logforshare.txt (211,051 bytes)
Mar 25 00:03:58 inet-provider NetworkManager[486]: <warn>  [1553452438.6215] sup-iface[0x559aecda9cf0,wlan0]: connection disconnected (reason -4)
Mar 25 00:03:58 inet-provider NetworkManager[486]: <info>  [1553452438.6480] device (wlan0): supplicant interface state: completed -> disconnected
Mar 25 00:03:58 inet-provider NetworkManager[486]: <info>  [1553452438.7264] device (wlan0): supplicant interface state: disconnected -> scanning
Mar 25 00:04:11 inet-provider kernel: [ 7290.886722] wlan0: authenticate with c4:e9:84:8e:e5:8e
Mar 25 00:04:11 inet-provider kernel: [ 7290.888890] wlan0: send auth to c4:e9:84:8e:e5:8e (try 1/3)
Mar 25 00:04:11 inet-provider NetworkManager[486]: <info>  [1553452451.8658] device (wlan0): supplicant interface state: scanning -> authenticating
Mar 25 00:04:11 inet-provider kernel: [ 7290.900723] wlan0: authenticated
Mar 25 00:04:11 inet-provider kernel: [ 7290.903290] wlan0: associate with c4:e9:84:8e:e5:8e (try 1/3)
Mar 25 00:04:11 inet-provider NetworkManager[486]: <info>  [1553452451.8803] device (wlan0): supplicant interface state: authenticating -> associating
Mar 25 00:04:11 inet-provider kernel: [ 7290.924944] wlan0: RX AssocResp from c4:e9:84:8e:e5:8e (capab=0x431 status=0 aid=2)
Mar 25 00:04:11 inet-provider kernel: [ 7290.925033] wlan0: associated
Mar 25 00:04:11 inet-provider NetworkManager[486]: <info>  [1553452451.9049] device (wlan0): supplicant interface state: associating -> 4-way handshake
Mar 25 00:04:11 inet-provider NetworkManager[486]: <info>  [1553452451.9604] device (wlan0): supplicant interface state: 4-way handshake -> completed
Mar 25 00:12:01 inet-provider kernel: [ 7761.178624] perf: interrupt took too long (4117 > 4000), lowering kernel.perf_event_max_sample_rate to 48500
Mar 25 00:27:44 inet-provider kernel: [ 8704.096262] atkbd serio0: Unknown key pressed (translated set 2, code 0xab on isa0060/serio0).
Mar 25 00:27:44 inet-provider kernel: [ 8704.096266] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
Mar 25 00:27:44 inet-provider kernel: [ 8704.100684] atkbd serio0: Unknown key released (translated set 2, code 0xab on isa0060/serio0).
Mar 25 00:27:44 inet-provider kernel: [ 8704.100688] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
Mar 25 00:27:44 inet-provider org.kde.powerdevil.backlighthelper: QDBusArgument: read from a write-only object
Mar 25 00:27:44 inet-provider org.kde.powerdevil.backlighthelper: QDBusArgument: read from a write-only object
Mar 25 00:27:44 inet-provider org.kde.powerdevil.backlighthelper: QDBusArgument: read from a write-only object
Mar 25 00:27:45 inet-provider kernel: [ 8704.938841] atkbd serio0: Unknown key pressed (translated set 2, code 0xab on isa0060/serio0).
Mar 25 00:27:45 inet-provider kernel: [ 8704.938848] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
Mar 25 00:27:45 inet-provider kernel: [ 8704.941572] atkbd serio0: Unknown key released (translated set 2, code 0xab on isa0060/serio0).
Mar 25 00:27:45 inet-provider kernel: [ 8704.941579] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
Mar 25 00:36:12 inet-provider org.kde.kdeconnect[652]: kdeconnect.core: KdeConnect daemon starting
Mar 25 00:36:12 inet-provider org.kde.kdeconnect[652]: kdeconnect.core: onStart
Mar 25 00:36:12 inet-provider org.kde.kdeconnect[652]: kdeconnect.core: KdeConnect daemon started
Mar 25 00:36:12 inet-provider org.kde.kdeconnect[652]: kdeconnect.core: Broadcasting identity packet
Mar 25 00:36:13 inet-provider sddm[532]: Authentication error: "Process crashed"
Mar 25 00:36:13 inet-provider sddm[532]: Auth: sddm-helper crashed (exit code 15)
Mar 25 00:36:13 inet-provider sddm[532]: Authentication error: "Process crashed"
Mar 25 00:36:13 inet-provider sddm[532]: Auth: sddm-helper exited with 15
Mar 25 00:36:13 inet-provider org.kde.kdeconnect[652]: The X11 connection broke (error 1). Did the X11 server die?
Mar 25 00:36:13 inet-provider org.kde.kuiserver[652]: The X11 connection broke (error 1). Did the X11 server die?
Mar 25 00:36:13 inet-provider org.kde.kglobalaccel[652]: The X11 connection broke (error 1). Did the X11 server die?
Mar 25 00:36:13 inet-provider org.kde.KScreen[652]: The X11 connection broke (error 1). Did the X11 server die?
Mar 25 00:36:13 inet-provider org.kde.ActivityManager[652]: The X11 connection broke (error 1). Did the X11 server die?
Mar 25 08:51:24 inet-provider mtp-probe: checking bus 2, device 2: "/sys/devices/pci0000:00/0000:00:14.0/usb2/2-1"
Mar 25 08:51:24 inet-provider mtp-probe: bus: 2, device: 2 was not an MTP device
Mar 25 08:51:24 inet-provider kernel: [    0.000000] Linux version 4.19.0-kali1-amd64 (devel@kali.org) (gcc version 8.2.0 (Debian 8.2.0-13)) #1 SMP Debian 4.19.13-1kali1 (2019-01-03)
Mar 25 08:51:24 inet-provider kernel: [    0.000000] Command line: BOOT_IMAGE=/boot/vmlinuz-4.19.0-kali1-amd64 root=UUID=81043eba-2176-42fe-88c6-8f7c9990ccf8 ro quiet splash intel_idle.max_cstate=1
Mar 25 08:51:24 inet-provider kernel: [    0.000000] x86/fpu: x87 FPU will use FXSAVE
Mar 25 08:51:24 inet-provider kernel: [    0.000000] BIOS-provided physical RAM map:
Mar 25 08:51:24 inet-provider kernel: [    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000006efff] usable
Mar 25 08:51:24 inet-provider kernel: [    0.000000] BIOS-e820: [mem 0x000000000006f000-0x000000000006ffff] ACPI NVS
Mar 25 08:51:24 inet-provider kernel: [    0.000000] BIOS-e820: [mem 0x0000000000070000-0x0000000000085fff] usable
Mar 25 08:51:24 inet-provider kernel: [    0.000000] BIOS-e820: [mem 0x0000000000086000-0x000000000009ffff] reserved
Mar 25 08:51:24 inet-provider kernel: [    0.000000] BIOS-e820: [mem 0x0000000000100000-0x000000001fffffff] usable
Mar 25 08:51:24 inet-provider kernel: [    0.000000] BIOS-e820: [mem 0x0000000020000000-0x00000000200fffff] reserved
Mar 25 08:51:24 inet-provider kernel: [    0.000000] BIOS-e820: [mem 0x0000000020100000-0x0000000077f4dfff] usable
Mar 25 08:51:24 inet-provider kernel: [    0.000000] BIOS-e820: [mem 0x0000000077f4e000-0x000000007814dfff] type 20
Mar 25 08:51:24 inet-provider kernel: [    0.000000] BIOS-e820: [mem 0x000000007814e000-0x000000007901dfff] reserved
Mar 25 08:51:24 inet-provider kernel: [    0.000000] BIOS-e820: [mem 0x000000007901e000-0x0000000079211fff] ACPI NVS
Mar 25 08:51:24 inet-provider kernel: [    0.000000] BIOS-e820: [mem 0x0000000079212000-0x0000000079212fff] reserved
Mar 25 08:51:24 inet-provider kernel: [    0.000000] BIOS-e820: [mem 0x0000000079213000-0x0000000079282fff] ACPI NVS
Mar 25 08:51:24 inet-provider kernel: [    0.000000] BIOS-e820: [mem 0x0000000079283000-0x0000000079283fff] reserved
Mar 25 08:51:24 inet-provider kernel: [    0.000000] BIOS-e820: [mem 0x0000000079284000-0x000000007931dfff] ACPI NVS
Mar 25 08:51:24 inet-provider kernel: [    0.000000] BIOS-e820: [mem 0x000000007931e000-0x000000007935dfff] ACPI data
Mar 25 08:51:24 inet-provider kernel: [    0.000000] BIOS-e820: [mem 0x000000007935e000-0x0000000079ffffff] usable
Mar 25 08:51:24 inet-provider kernel: [    0.000000] BIOS-e820: [mem 0x00000000e00f8000-0x00000000e00f8fff] reserved
Mar 25 08:51:24 inet-provider kernel: [    0.000000] BIOS-e820: [mem 0x00000000fed01000-0x00000000fed01fff] reserved
Mar 25 08:51:24 inet-provider kernel: [    0.000000] BIOS-e820: [mem 0x00000000ffb80000-0x00000000ffffffff] reserved
Mar 25 08:51:24 inet-provider kernel: [    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000017fffffff] usable
Mar 25 08:51:24 inet-provider kernel: [    0.000000] NX (Execute Disable) protection: active
Mar 25 08:51:24 inet-provider kernel: [    0.000000] efi: EFI v2.31 by INSYDE Corp.
Mar 25 08:51:24 inet-provider kernel: [    0.000000] efi:  ACPI 2.0=0x7935d014  ESRT=0x78260d18  SMBIOS=0x7901d000 
Mar 25 08:51:24 inet-provider kernel: [    0.000000] secureboot: Secure boot could not be determined (mode 0)
Mar 25 08:51:24 inet-provider kernel: [    0.000000] SMBIOS 2.7 present.
Mar 25 08:51:24 inet-provider kernel: [    0.000000] DMI: Hewlett-Packard HP 15 Notebook PC/2213, BIOS F.45 06/27/2018
Mar 25 08:51:24 inet-provider kernel: [    0.000000] tsc: Detected 2165.800 MHz processor
Mar 25 08:51:24 inet-provider kernel: [    0.000042] last_pfn = 0x180000 max_arch_pfn = 0x400000000
Mar 25 08:51:24 inet-provider rsyslogd: imuxsock: Acquired UNIX socket '/run/systemd/journal/syslog' (fd 3) from systemd.  [v8.40.0]
Mar 25 08:51:24 inet-provider rsyslogd:  [origin software="rsyslogd" swVersion="8.40.0" x-pid="491" x-info="https://www.rsyslog.com"] start
Mar 25 08:51:24 inet-provider kernel: [    0.000230] x86/PAT: Configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- WT  
Mar 25 08:51:24 inet-provider kernel: [    0.000343] last_pfn = 0x7a000 max_arch_pfn = 0x400000000
Mar 25 08:51:24 inet-provider kernel: [    0.006098] esrt: Reserving ESRT space from 0x0000000078260d18 to 0x0000000078260d50.
Mar 25 08:51:24 inet-provider kernel: [    0.007406] RAMDISK: [mem 0x33203000-0x358f8fff]
Mar 25 08:51:24 inet-provider kernel: [    0.007418] ACPI: Early table checksum verification disabled
Mar 25 08:51:24 inet-provider kernel: [    0.007423] ACPI: RSDP 0x000000007935D014 000024 (v02 HPQOEM)
Mar 25 08:51:24 inet-provider kernel: [    0.007430] ACPI: XSDT 0x000000007935D120 00009C (v01 HPQOEM SLIC-MPC 00000003      01000013)
Mar 25 08:51:24 inet-provider kernel: [    0.007440] ACPI: FACP 0x000000007935A000 00010C (v05 HPQOEM SLIC-MPC 00000003 HP   00040000)
Mar 25 08:51:24 inet-provider kernel: [    0.007450] ACPI: DSDT 0x0000000079348000 00D54F (v02 HPQOEM SLIC-MPC 00000003 HP   00040000)
Mar 25 08:51:24 inet-provider kernel: [    0.007458] ACPI: FACS 0x00000000792D5000 000040
Mar 25 08:51:24 inet-provider kernel: [    0.007464] ACPI: UEFI 0x000000007935C000 000236 (v01 HPQOEM INSYDE   00000001 HP   00040000)
Mar 25 08:51:24 inet-provider kernel: [    0.007471] ACPI: MSDM 0x000000007935B000 000055 (v03 HPQOEM SLIC-MPC 00000001 HP   00040000)
Mar 25 08:51:24 inet-provider kernel: [    0.007478] ACPI: HPET 0x0000000079359000 000038 (v01 HPQOEM INSYDE   00000003 HP   00040000)
Mar 25 08:51:24 inet-provider kernel: [    0.007484] ACPI: LPIT 0x0000000079358000 000104 (v01 HPQOEM INSYDE   00000003 HP   00040000)
Mar 25 08:51:24 inet-provider kernel: [    0.007492] ACPI: APIC 0x0000000079357000 000084 (v03 HPQOEM SLIC-MPC 00000003 HP   00040000)
Mar 25 08:51:24 inet-provider kernel: [    0.007498] ACPI: MCFG 0x0000000079356000 00003C (v01 HPQOEM INSYDE   00000003 HP   00040000)
Mar 25 08:51:24 inet-provider kernel: [    0.007505] ACPI: SSDT 0x0000000079346000 000763 (v01 HPQOEM INSYDE   00003000 HP   00040000)
Mar 25 08:51:24 inet-provider kernel: [    0.007512] ACPI: SSDT 0x0000000079345000 000290 (v01 HPQOEM INSYDE   00003000 HP   00040000)
Mar 25 08:51:24 inet-provider kernel: [    0.007519] ACPI: SSDT 0x0000000079344000 00017A (v01 HPQOEM INSYDE   00003000 HP   00040000)
Mar 25 08:51:24 inet-provider kernel: [    0.007526] ACPI: UEFI 0x0000000079343000 000042 (v01 HPQOEM INSYDE   00000000 HP   00040000)
Mar 25 08:51:24 inet-provider kernel: [    0.007533] ACPI: SSDT 0x000000007933C000 0064D9 (v01 HPQOEM INSYDE   00001000 HP   00040000)
Mar 25 08:51:24 inet-provider kernel: [    0.007540] ACPI: SSDT 0x000000007933B000 00059A (v01 HPQOEM INSYDE   00001000 HP   00040000)
Mar 25 08:51:24 inet-provider kernel: [    0.007547] ACPI: FPDT 0x000000007933A000 000044 (v01 HPQOEM SLIC-MPC 00000001 HP   00040000)
Mar 25 08:51:24 inet-provider kernel: [    0.007554] ACPI: BGRT 0x0000000079347000 000038 (v01 HPQOEM INSYDE   00000001 HP   00040000)
Mar 25 08:51:24 inet-provider kernel: [    0.007741] No NUMA configuration found
Mar 25 08:51:24 inet-provider kernel: [    0.007743] Faking a node at [mem 0x0000000000000000-0x000000017fffffff]
Mar 25 08:51:24 inet-provider kernel: [    0.007750] NODE_DATA(0) allocated [mem 0x17fffa000-0x17fffefff]
Mar 25 08:51:24 inet-provider kernel: [    0.007804] Zone ranges:
Mar 25 08:51:24 inet-provider kernel: [    0.007806]   DMA      [mem 0x0000000000001000-0x0000000000ffffff]
Mar 25 08:51:24 inet-provider kernel: [    0.007809]   DMA32    [mem 0x0000000001000000-0x00000000ffffffff]
Mar 25 08:51:24 inet-provider kernel: [    0.007811]   Normal   [mem 0x0000000100000000-0x000000017fffffff]
Mar 25 08:51:24 inet-provider kernel: [    0.007814]   Device   empty
Mar 25 08:51:24 inet-provider kernel: [    0.007816] Movable zone start for each node
Mar 25 08:51:24 inet-provider kernel: [    0.007817] Early memory node ranges
Mar 25 08:51:24 inet-provider kernel: [    0.007819]   node   0: [mem 0x0000000000001000-0x000000000006efff]
Mar 25 08:51:24 inet-provider kernel: [    0.007821]   node   0: [mem 0x0000000000070000-0x0000000000085fff]
Mar 25 08:51:24 inet-provider kernel: [    0.007823]   node   0: [mem 0x0000000000100000-0x000000001fffffff]
Mar 25 08:51:24 inet-provider kernel: [    0.007824]   node   0: [mem 0x0000000020100000-0x0000000077f4dfff]
Mar 25 08:51:24 inet-provider kernel: [    0.007826]   node   0: [mem 0x000000007935e000-0x0000000079ffffff]
Mar 25 08:51:24 inet-provider kernel: [    0.007827]   node   0: [mem 0x0000000100000000-0x000000017fffffff]
Mar 25 08:51:24 inet-provider kernel: [    0.007834] Reserved but unavailable: 98 pages
Mar 25 08:51:24 inet-provider kernel: [    0.007837] Initmem setup node 0 [mem 0x0000000000001000-0x000000017fffffff]
Mar 25 08:51:24 inet-provider kernel: [    0.066045] x86/hpet: Will disable the HPET for this platform because it's not reliable
Mar 25 08:51:24 inet-provider kernel: [    0.066053] Reserving Intel graphics memory at [mem 0x7b000000-0x7effffff]
Mar 25 08:51:24 inet-provider kernel: [    0.066222] ACPI: PM-Timer IO Port: 0x408
Mar 25 08:51:24 inet-provider kernel: [    0.066238] ACPI: LAPIC_NMI (acpi_id[0x01] high level lint[0x1])
Mar 25 08:51:24 inet-provider kernel: [    0.066241] ACPI: LAPIC_NMI (acpi_id[0x02] high level lint[0x1])
Mar 25 08:51:24 inet-provider kernel: [    0.066242] ACPI: LAPIC_NMI (acpi_id[0x03] high level lint[0x1])
Mar 25 08:51:24 inet-provider kernel: [    0.066244] ACPI: LAPIC_NMI (acpi_id[0x04] high level lint[0x1])
Mar 25 08:51:24 inet-provider kernel: [    0.066258] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-86
Mar 25 08:51:24 inet-provider kernel: [    0.066262] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
Mar 25 08:51:24 inet-provider kernel: [    0.066265] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
Mar 25 08:51:24 inet-provider kernel: [    0.066273] Using ACPI (MADT) for SMP configuration information
Mar 25 08:51:24 inet-provider kernel: [    0.066276] ACPI: HPET id: 0x8086a201 base: 0xfed00000
Mar 25 08:51:24 inet-provider kernel: [    0.066296] smpboot: Allowing 4 CPUs, 0 hotplug CPUs
Mar 25 08:51:24 inet-provider kernel: [    0.066337] PM: Registered nosave memory: [mem 0x00000000-0x00000fff]
Mar 25 08:51:24 inet-provider kernel: [    0.066341] PM: Registered nosave memory: [mem 0x0006f000-0x0006ffff]
Mar 25 08:51:24 inet-provider kernel: [    0.066345] PM: Registered nosave memory: [mem 0x00086000-0x0009ffff]
Mar 25 08:51:24 inet-provider kernel: [    0.066346] PM: Registered nosave memory: [mem 0x000a0000-0x000fffff]
Mar 25 08:51:24 inet-provider kernel: [    0.066350] PM: Registered nosave memory: [mem 0x20000000-0x200fffff]
Mar 25 08:51:24 inet-provider kernel: [    0.066353] PM: Registered nosave memory: [mem 0x77f4e000-0x7814dfff]
Mar 25 08:51:24 inet-provider kernel: [    0.066355] PM: Registered nosave memory: [mem 0x7814e000-0x7901dfff]
Mar 25 08:51:24 inet-provider kernel: [    0.066356] PM: Registered nosave memory: [mem 0x7901e000-0x79211fff]
Mar 25 08:51:24 inet-provider kernel: [    0.066358] PM: Registered nosave memory: [mem 0x79212000-0x79212fff]
Mar 25 08:51:24 inet-provider kernel: [    0.066359] PM: Registered nosave memory: [mem 0x79213000-0x79282fff]
Mar 25 08:51:24 inet-provider kernel: [    0.066361] PM: Registered nosave memory: [mem 0x79283000-0x79283fff]
Mar 25 08:51:24 inet-provider kernel: [    0.066362] PM: Registered nosave memory: [mem 0x79284000-0x7931dfff]
Mar 25 08:51:24 inet-provider kernel: [    0.066363] PM: Registered nosave memory: [mem 0x7931e000-0x7935dfff]
Mar 25 08:51:24 inet-provider kernel: [    0.066367] PM: Registered nosave memory: [mem 0x7a000000-0x7affffff]
Mar 25 08:51:24 inet-provider kernel: [    0.066369] PM: Registered nosave memory: [mem 0x7b000000-0x7effffff]
Mar 25 08:51:24 inet-provider kernel: [    0.066370] PM: Registered nosave memory: [mem 0x7f000000-0xe00f7fff]
Mar 25 08:51:24 inet-provider kernel: [    0.066372] PM: Registered nosave memory: [mem 0xe00f8000-0xe00f8fff]
Mar 25 08:51:24 inet-provider kernel: [    0.066373] PM: Registered nosave memory: [mem 0xe00f9000-0xfed00fff]
Mar 25 08:51:24 inet-provider kernel: [    0.066374] PM: Registered nosave memory: [mem 0xfed01000-0xfed01fff]
Mar 25 08:51:24 inet-provider kernel: [    0.066376] PM: Registered nosave memory: [mem 0xfed02000-0xffb7ffff]
Mar 25 08:51:24 inet-provider kernel: [    0.066377] PM: Registered nosave memory: [mem 0xffb80000-0xffffffff]
Mar 25 08:51:24 inet-provider kernel: [    0.066381] [mem 0x7f000000-0xe00f7fff] available for PCI devices
Mar 25 08:51:24 inet-provider kernel: [    0.066383] Booting paravirtualized kernel on bare hardware
Mar 25 08:51:24 inet-provider kernel: [    0.066389] clocksource: refined-jiffies: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 7645519600211568 ns
Mar 25 08:51:24 inet-provider kernel: [    0.269690] random: get_random_bytes called from start_kernel+0x93/0x537 with crng_init=0
Mar 25 08:51:24 inet-provider kernel: [    0.269709] setup_percpu: NR_CPUS:512 nr_cpumask_bits:512 nr_cpu_ids:4 nr_node_ids:1
Mar 25 08:51:24 inet-provider kernel: [    0.270549] percpu: Embedded 44 pages/cpu @(____ptrval____) s143192 r8192 d28840 u524288
Mar 25 08:51:24 inet-provider kernel: [    0.270618] Built 1 zonelists, mobility grouping on.  Total pages: 1002546
Mar 25 08:51:24 inet-provider kernel: [    0.270621] Policy zone: Normal
Mar 25 08:51:24 inet-provider kernel: [    0.270625] Kernel command line: BOOT_IMAGE=/boot/vmlinuz-4.19.0-kali1-amd64 root=UUID=81043eba-2176-42fe-88c6-8f7c9990ccf8 ro quiet splash intel_idle.max_cstate=1
Mar 25 08:51:24 inet-provider kernel: [    0.326314] Memory: 3835320K/4073936K available (10252K kernel code, 1235K rwdata, 3200K rodata, 1572K init, 2332K bss, 238616K reserved, 0K cma-reserved)
Mar 25 08:51:24 inet-provider kernel: [    0.326578] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=4, Nodes=1
Mar 25 08:51:24 inet-provider kernel: [    0.326590] Kernel/User page tables isolation: enabled
Mar 25 08:51:24 inet-provider kernel: [    0.326693] ftrace: allocating 31610 entries in 124 pages
Mar 25 08:51:24 inet-provider kernel: [    0.346106] rcu: Hierarchical RCU implementation.
Mar 25 08:51:24 inet-provider kernel: [    0.346110] rcu: 	RCU restricting CPUs from NR_CPUS=512 to nr_cpu_ids=4.
Mar 25 08:51:24 inet-provider kernel: [    0.346112] rcu: Adjusting geometry for rcu_fanout_leaf=16, nr_cpu_ids=4
Mar 25 08:51:24 inet-provider kernel: [    0.353039] NR_IRQS: 33024, nr_irqs: 1024, preallocated irqs: 16
Mar 25 08:51:24 inet-provider kernel: [    0.353413] Console: colour dummy device 80x25
Mar 25 08:51:24 inet-provider kernel: [    0.353419] console [tty0] enabled
Mar 25 08:51:24 inet-provider kernel: [    0.353467] ACPI: Core revision 20180810
Mar 25 08:51:24 inet-provider kernel: [    0.353758] APIC: Switch to symmetric I/O mode setup
Mar 25 08:51:24 inet-provider kernel: [    0.354820] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
Mar 25 08:51:24 inet-provider kernel: [    0.373766] clocksource: tsc-early: mask: 0xffffffffffffffff max_cycles: 0x1f37ff50e1e, max_idle_ns: 440795224014 ns
Mar 25 08:51:24 inet-provider kernel: [    0.373787] Calibrating delay loop (skipped), value calculated using timer frequency.. 4331.60 BogoMIPS (lpj=8663200)
Mar 25 08:51:24 inet-provider kernel: [    0.373792] pid_max: default: 32768 minimum: 301
Mar 25 08:51:24 inet-provider kernel: [    0.374696] Security Framework initialized
Mar 25 08:51:24 inet-provider kernel: [    0.374700] Yama: disabled by default; enable with sysctl kernel.yama.*
Mar 25 08:51:24 inet-provider kernel: [    0.374737] AppArmor: AppArmor initialized
Mar 25 08:51:24 inet-provider kernel: [    0.376369] Dentry cache hash table entries: 524288 (order: 10, 4194304 bytes)
Mar 25 08:51:24 inet-provider kernel: [    0.377272] Inode-cache hash table entries: 262144 (order: 9, 2097152 bytes)
Mar 25 08:51:24 inet-provider kernel: [    0.377343] Mount-cache hash table entries: 8192 (order: 4, 65536 bytes)
Mar 25 08:51:24 inet-provider kernel: [    0.377373] Mountpoint-cache hash table entries: 8192 (order: 4, 65536 bytes)
Mar 25 08:51:24 inet-provider kernel: [    0.377801] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
Mar 25 08:51:24 inet-provider kernel: [    0.377803] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
Mar 25 08:51:24 inet-provider kernel: [    0.377815] mce: CPU supports 6 MCE banks
Mar 25 08:51:24 inet-provider kernel: [    0.377825] process: using mwait in idle threads
Mar 25 08:51:24 inet-provider kernel: [    0.377831] Last level iTLB entries: 4KB 48, 2MB 0, 4MB 0
Mar 25 08:51:24 inet-provider kernel: [    0.377832] Last level dTLB entries: 4KB 128, 2MB 16, 4MB 16, 1GB 0
Mar 25 08:51:24 inet-provider kernel: [    0.377836] Spectre V2 : Mitigation: Full generic retpoline
Mar 25 08:51:24 inet-provider kernel: [    0.377837] Spectre V2 : Spectre v2 / SpectreRSB mitigation: Filling RSB on context switch
Mar 25 08:51:24 inet-provider kernel: [    0.377838] Spectre V2 : Enabling Restricted Speculation for firmware calls
Mar 25 08:51:24 inet-provider kernel: [    0.377851] Spectre V2 : mitigation: Enabling conditional Indirect Branch Prediction Barrier
Mar 25 08:51:24 inet-provider kernel: [    0.378109] Freeing SMP alternatives memory: 24K
Mar 25 08:51:24 inet-provider kernel: [    0.387166] smpboot: CPU0: Intel(R) Pentium(R) CPU  N3540  @ 2.16GHz (family: 0x6, model: 0x37, stepping: 0x8)
Mar 25 08:51:24 inet-provider kernel: [    0.387436] Performance Events: PEBS fmt2+, 8-deep LBR, Silvermont events, 8-deep LBR, full-width counters, Intel PMU driver.
Mar 25 08:51:24 inet-provider kernel: [    0.387457] ... version:                3
Mar 25 08:51:24 inet-provider kernel: [    0.387458] ... bit width:              40
Mar 25 08:51:24 inet-provider kernel: [    0.387459] ... generic registers:      2
Mar 25 08:51:24 inet-provider kernel: [    0.387461] ... value mask:             000000ffffffffff
Mar 25 08:51:24 inet-provider kernel: [    0.387462] ... max period:             0000007fffffffff
Mar 25 08:51:24 inet-provider kernel: [    0.387463] ... fixed-purpose events:   3
Mar 25 08:51:24 inet-provider kernel: [    0.387464] ... event mask:             0000000700000003
Mar 25 08:51:24 inet-provider kernel: [    0.387548] rcu: Hierarchical SRCU implementation.
Mar 25 08:51:24 inet-provider kernel: [    0.388655] NMI watchdog: Enabled. Permanently consumes one hw-PMU counter.
Mar 25 08:51:24 inet-provider kernel: [    0.388795] smp: Bringing up secondary CPUs ...
Mar 25 08:51:24 inet-provider kernel: [    0.389033] x86: Booting SMP configuration:
Mar 25 08:51:24 inet-provider kernel: [    0.389036] .... node  #0, CPUs:      #1 #2 #3
Mar 25 08:51:24 inet-provider kernel: [    0.390814] smp: Brought up 1 node, 4 CPUs
Mar 25 08:51:24 inet-provider kernel: [    0.390814] smpboot: Max logical packages: 1
Mar 25 08:51:24 inet-provider kernel: [    0.390814] smpboot: Total of 4 processors activated (17326.40 BogoMIPS)
Mar 25 08:51:24 inet-provider kernel: [    0.390920] devtmpfs: initialized
Mar 25 08:51:24 inet-provider kernel: [    0.390920] x86/mm: Memory block size: 128MB
Mar 25 08:51:24 inet-provider kernel: [    0.390920] PM: Registering ACPI NVS region [mem 0x0006f000-0x0006ffff] (4096 bytes)
Mar 25 08:51:24 inet-provider kernel: [    0.390920] PM: Registering ACPI NVS region [mem 0x7901e000-0x79211fff] (2048000 bytes)
Mar 25 08:51:24 inet-provider kernel: [    0.390920] PM: Registering ACPI NVS region [mem 0x79213000-0x79282fff] (458752 bytes)
Mar 25 08:51:24 inet-provider kernel: [    0.390920] PM: Registering ACPI NVS region [mem 0x79284000-0x7931dfff] (630784 bytes)
Mar 25 08:51:24 inet-provider kernel: [    0.390920] clocksource: jiffies: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 7645041785100000 ns
Mar 25 08:51:24 inet-provider kernel: [    0.393785] futex hash table entries: 1024 (order: 4, 65536 bytes)
Mar 25 08:51:24 inet-provider kernel: [    0.393916] pinctrl core: initialized pinctrl subsystem
Mar 25 08:51:24 inet-provider kernel: [    0.394264] NET: Registered protocol family 16
Mar 25 08:51:24 inet-provider kernel: [    0.394426] audit: initializing netlink subsys (disabled)
Mar 25 08:51:24 inet-provider kernel: [    0.394443] audit: type=2000 audit(1553503865.040:1): state=initialized audit_enabled=0 res=1
Mar 25 08:51:24 inet-provider kernel: [    0.394443] cpuidle: using governor ladder
Mar 25 08:51:24 inet-provider kernel: [    0.394443] cpuidle: using governor menu
Mar 25 08:51:24 inet-provider kernel: [    0.394443] ACPI: bus type PCI registered
Mar 25 08:51:24 inet-provider kernel: [    0.394443] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
Mar 25 08:51:24 inet-provider kernel: [    0.394443] PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xe0000000-0xe3ffffff] (base 0xe0000000)
Mar 25 08:51:24 inet-provider kernel: [    0.394443] PCI: not using MMCONFIG
Mar 25 08:51:24 inet-provider kernel: [    0.394443] PCI: Using configuration type 1 for base access
Mar 25 08:51:24 inet-provider kernel: [    0.395418] HugeTLB registered 2.00 MiB page size, pre-allocated 0 pages
Mar 25 08:51:24 inet-provider kernel: [    0.395418] ACPI: Added _OSI(Module Device)
Mar 25 08:51:24 inet-provider kernel: [    0.395418] ACPI: Added _OSI(Processor Device)
Mar 25 08:51:24 inet-provider kernel: [    0.395418] ACPI: Added _OSI(3.0 _SCP Extensions)
Mar 25 08:51:24 inet-provider kernel: [    0.395418] ACPI: Added _OSI(Processor Aggregator Device)
Mar 25 08:51:24 inet-provider kernel: [    0.395418] ACPI: Added _OSI(Linux-Dell-Video)
Mar 25 08:51:24 inet-provider kernel: [    0.395418] ACPI: Added _OSI(Linux-Lenovo-NV-HDMI-Audio)
Mar 25 08:51:24 inet-provider kernel: [    0.415940] ACPI: 6 ACPI AML tables successfully acquired and loaded
Mar 25 08:51:24 inet-provider kernel: [    0.422684] ACPI: Dynamic OEM Table Load:
Mar 25 08:51:24 inet-provider kernel: [    0.422695] ACPI: SSDT 0xFFFF9B117AAA1000 00045B (v01 PmRef  Cpu0Ist  00003000 INTL 20130117)
Mar 25 08:51:24 inet-provider kernel: [    0.423366] ACPI: Dynamic OEM Table Load:
Mar 25 08:51:24 inet-provider kernel: [    0.423376] ACPI: SSDT 0xFFFF9B117AAA3800 000433 (v01 PmRef  Cpu0Cst  00003001 INTL 20130117)
Mar 25 08:51:24 inet-provider kernel: [    0.424287] ACPI: Dynamic OEM Table Load:
Mar 25 08:51:24 inet-provider kernel: [    0.424296] ACPI: SSDT 0xFFFF9B117AB05400 00015F (v01 PmRef  ApIst    00003000 INTL 20130117)
Mar 25 08:51:24 inet-provider kernel: [    0.424726] ACPI: Dynamic OEM Table Load:
Mar 25 08:51:24 inet-provider kernel: [    0.424735] ACPI: SSDT 0xFFFF9B117AAE8480 00008D (v01 PmRef  ApCst    00003000 INTL 20130117)
Mar 25 08:51:24 inet-provider kernel: [    0.426773] ACPI: EC: EC started
Mar 25 08:51:24 inet-provider kernel: [    0.426775] ACPI: EC: interrupt blocked
Mar 25 08:51:24 inet-provider kernel: [    1.073877] ACPI: \_SB_.PCI0.LPCB.EC0_: Used as first EC
Mar 25 08:51:24 inet-provider kernel: [    1.073881] ACPI: \_SB_.PCI0.LPCB.EC0_: GPE=0x18, EC_CMD/EC_SC=0x66, EC_DATA=0x62
Mar 25 08:51:24 inet-provider kernel: [    1.073884] ACPI: \_SB_.PCI0.LPCB.EC0_: Used as boot DSDT EC to handle transactions
Mar 25 08:51:24 inet-provider kernel: [    1.073885] ACPI: Interpreter enabled
Mar 25 08:51:24 inet-provider kernel: [    1.073927] ACPI: (supports S0 S3 S4 S5)
Mar 25 08:51:24 inet-provider kernel: [    1.073930] ACPI: Using IOAPIC for interrupt routing
Mar 25 08:51:24 inet-provider kernel: [    1.073999] PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xe0000000-0xe3ffffff] (base 0xe0000000)
Mar 25 08:51:24 inet-provider kernel: [    1.075042] PCI: MMCONFIG at [mem 0xe0000000-0xe3ffffff] reserved in ACPI motherboard resources
Mar 25 08:51:24 inet-provider kernel: [    1.075063] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
Mar 25 08:51:24 inet-provider kernel: [    1.075913] ACPI: Enabled 10 GPEs in block 00 to 3F
Mar 25 08:51:24 inet-provider kernel: [    1.078193] ACPI: Power Resource [USBC] (on)
Mar 25 08:51:24 inet-provider kernel: [    1.086836] ACPI: Power Resource [PLPE] (on)
Mar 25 08:51:24 inet-provider kernel: [    1.087213] ACPI: Power Resource [PLPE] (on)
Mar 25 08:51:24 inet-provider kernel: [    1.093214] ACPI: Power Resource [CLK0] (on)
Mar 25 08:51:24 inet-provider kernel: [    1.093290] ACPI: Power Resource [CLK1] (on)
Mar 25 08:51:24 inet-provider kernel: [    1.173050] ACPI: Power Resource [FN00] (off)
Mar 25 08:51:24 inet-provider kernel: [    1.173253] ACPI: Power Resource [FN01] (off)
Mar 25 08:51:24 inet-provider kernel: [    1.173443] ACPI: Power Resource [FN02] (off)
Mar 25 08:51:24 inet-provider kernel: [    1.173655] ACPI: Power Resource [FN03] (off)
Mar 25 08:51:24 inet-provider kernel: [    1.173848] ACPI: Power Resource [FN04] (off)
Mar 25 08:51:24 inet-provider kernel: [    1.174991] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-ff])
Mar 25 08:51:24 inet-provider kernel: [    1.175000] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
Mar 25 08:51:24 inet-provider kernel: [    1.175622] acpi PNP0A08:00: _OSC failed (AE_ERROR); disabling ASPM
Mar 25 08:51:24 inet-provider kernel: [    1.175643] acpi PNP0A08:00: [Firmware Info]: MMCONFIG for domain 0000 [bus 00-3f] only partially covers this bridge
Mar 25 08:51:24 inet-provider kernel: [    1.176211] PCI host bridge to bus 0000:00
Mar 25 08:51:24 inet-provider kernel: [    1.176215] pci_bus 0000:00: root bus resource [io  0x0070-0x0077]
Mar 25 08:51:24 inet-provider kernel: [    1.176218] pci_bus 0000:00: root bus resource [io  0x0000-0x006f window]
Mar 25 08:51:24 inet-provider kernel: [    1.176221] pci_bus 0000:00: root bus resource [io  0x0078-0x0cf7 window]
Mar 25 08:51:24 inet-provider kernel: [    1.176223] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
Mar 25 08:51:24 inet-provider kernel: [    1.176226] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
Mar 25 08:51:24 inet-provider kernel: [    1.176229] pci_bus 0000:00: root bus resource [mem 0x000c0000-0x000dffff window]
Mar 25 08:51:24 inet-provider kernel: [    1.176231] pci_bus 0000:00: root bus resource [mem 0x000e0000-0x000fffff window]
Mar 25 08:51:24 inet-provider kernel: [    1.176234] pci_bus 0000:00: root bus resource [mem 0x80000000-0x90affffe window]
Mar 25 08:51:24 inet-provider kernel: [    1.176237] pci_bus 0000:00: root bus resource [bus 00-ff]
Mar 25 08:51:24 inet-provider kernel: [    1.176477] pci 0000:00:02.0: BAR 2: assigned to efifb
Mar 25 08:51:24 inet-provider kernel: [    1.179364] pci 0000:00:1c.0: PCI bridge to [bus 01]
Mar 25 08:51:24 inet-provider kernel: [    1.180017] pci 0000:00:1c.1: PCI bridge to [bus 02]
Mar 25 08:51:24 inet-provider kernel: [    1.180469] pci 0000:00:1c.2: PCI bridge to [bus 03]
Mar 25 08:51:24 inet-provider kernel: [    1.180968] pci 0000:00:1c.3: PCI bridge to [bus 04]
Mar 25 08:51:24 inet-provider kernel: [    1.242490] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 10 11 12 14 15) *0, disabled.
Mar 25 08:51:24 inet-provider kernel: [    1.242619] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 10 11 12 14 15) *0, disabled.
Mar 25 08:51:24 inet-provider kernel: [    1.242745] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 10 11 12 14 15) *0, disabled.
Mar 25 08:51:24 inet-provider kernel: [    1.242871] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 10 11 12 14 15) *0, disabled.
Mar 25 08:51:24 inet-provider kernel: [    1.242996] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 10 11 12 14 15) *0, disabled.
Mar 25 08:51:24 inet-provider kernel: [    1.243121] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 10 11 12 14 15) *0, disabled.
Mar 25 08:51:24 inet-provider kernel: [    1.243247] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 10 11 12 14 15) *0, disabled.
Mar 25 08:51:24 inet-provider kernel: [    1.243373] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 10 11 12 14 15) *0, disabled.
Mar 25 08:51:24 inet-provider kernel: [    1.247097] ACPI Warning: GPE type mismatch (level/edge) (20180810/evxface-792)
Mar 25 08:51:24 inet-provider kernel: [    1.247105] ACPI: EC: interrupt unblocked
Mar 25 08:51:24 inet-provider kernel: [    1.247113] ACPI: EC: event unblocked
Mar 25 08:51:24 inet-provider kernel: [    1.247122] ACPI: \_SB_.PCI0.LPCB.EC0_: GPE=0x18, EC_CMD/EC_SC=0x66, EC_DATA=0x62
Mar 25 08:51:24 inet-provider kernel: [    1.247125] ACPI: \_SB_.PCI0.LPCB.EC0_: Used as boot DSDT EC to handle transactions and events
Mar 25 08:51:24 inet-provider kernel: [    1.247286] pci 0000:00:02.0: vgaarb: setting as boot VGA device
Mar 25 08:51:24 inet-provider kernel: [    1.247286] pci 0000:00:02.0: vgaarb: VGA device added: decodes=io+mem,owns=io+mem,locks=none
Mar 25 08:51:24 inet-provider kernel: [    1.247286] pci 0000:00:02.0: vgaarb: bridge control possible
Mar 25 08:51:24 inet-provider kernel: [    1.247286] vgaarb: loaded
Mar 25 08:51:24 inet-provider kernel: [    1.247286] pps_core: LinuxPPS API ver. 1 registered
Mar 25 08:51:24 inet-provider kernel: [    1.247286] pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
Mar 25 08:51:24 inet-provider kernel: [    1.247286] PTP clock support registered
Mar 25 08:51:24 inet-provider kernel: [    1.247286] EDAC MC: Ver: 3.0.0
Mar 25 08:51:24 inet-provider kernel: [    1.247286] Registered efivars operations
Mar 25 08:51:24 inet-provider kernel: [    1.257927] PCI: Using ACPI for IRQ routing
Mar 25 08:51:24 inet-provider kernel: [    1.261787] clocksource: Switched to clocksource tsc-early
Mar 25 08:51:24 inet-provider kernel: [    1.282758] VFS: Disk quotas dquot_6.6.0
Mar 25 08:51:24 inet-provider kernel: [    1.282789] VFS: Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
Mar 25 08:51:24 inet-provider kernel: [    1.283012] AppArmor: AppArmor Filesystem Enabled
Mar 25 08:51:24 inet-provider kernel: [    1.283052] pnp: PnP ACPI init
Mar 25 08:51:24 inet-provider kernel: [    1.283310] system 00:01: [io  0x0680-0x069f] has been reserved
Mar 25 08:51:24 inet-provider kernel: [    1.283313] system 00:01: [io  0x0400-0x047f] has been reserved
Mar 25 08:51:24 inet-provider kernel: [    1.283316] system 00:01: [io  0x0500-0x05fe] has been reserved
Mar 25 08:51:24 inet-provider kernel: [    1.283319] system 00:01: [io  0x0600-0x061f] has been reserved
Mar 25 08:51:24 inet-provider kernel: [    1.283323] system 00:01: [mem 0xfed40000-0xfed44fff] has been reserved
Mar 25 08:51:24 inet-provider kernel: [    1.346341] system 00:05: [mem 0xe0000000-0xefffffff] could not be reserved
Mar 25 08:51:24 inet-provider kernel: [    1.346345] system 00:05: [mem 0xfed01000-0xfed01fff] has been reserved
Mar 25 08:51:24 inet-provider kernel: [    1.346348] system 00:05: [mem 0xfed03000-0xfed03fff] has been reserved
Mar 25 08:51:24 inet-provider kernel: [    1.346351] system 00:05: [mem 0xfed04000-0xfed04fff] has been reserved
Mar 25 08:51:24 inet-provider kernel: [    1.346355] system 00:05: [mem 0xfed0c000-0xfed0ffff] could not be reserved
Mar 25 08:51:24 inet-provider kernel: [    1.346358] system 00:05: [mem 0xfed08000-0xfed08fff] has been reserved
Mar 25 08:51:24 inet-provider kernel: [    1.346361] system 00:05: [mem 0xfed1c000-0xfed1cfff] has been reserved
Mar 25 08:51:24 inet-provider kernel: [    1.346364] system 00:05: [mem 0xfee00000-0xfeefffff] has been reserved
Mar 25 08:51:24 inet-provider kernel: [    1.346367] system 00:05: [mem 0xfef00000-0xfeffffff] has been reserved
Mar 25 08:51:24 inet-provider kernel: [    1.348283] pnp: PnP ACPI: found 6 devices
Mar 25 08:51:24 inet-provider kernel: [    1.356335] clocksource: acpi_pm: mask: 0xffffff max_cycles: 0xffffff, max_idle_ns: 2085701024 ns
Mar 25 08:51:24 inet-provider kernel: [    1.356414] pci 0000:00:1c.0: BAR 14: no space for [mem size 0x00200000]
Mar 25 08:51:24 inet-provider kernel: [    1.356417] pci 0000:00:1c.0: BAR 14: failed to assign [mem size 0x00200000]
Mar 25 08:51:24 inet-provider kernel: [    1.356426] pci 0000:00:1c.0: BAR 15: no space for [mem size 0x00200000 64bit pref]
Mar 25 08:51:24 inet-provider kernel: [    1.356429] pci 0000:00:1c.0: BAR 15: failed to assign [mem size 0x00200000 64bit pref]
Mar 25 08:51:24 inet-provider kernel: [    1.356437] pci 0000:00:1c.1: BAR 15: no space for [mem size 0x00200000 64bit pref]
Mar 25 08:51:24 inet-provider kernel: [    1.356440] pci 0000:00:1c.1: BAR 15: failed to assign [mem size 0x00200000 64bit pref]
Mar 25 08:51:24 inet-provider kernel: [    1.356448] pci 0000:00:1c.2: BAR 15: no space for [mem size 0x00200000 64bit pref]
Mar 25 08:51:24 inet-provider kernel: [    1.356451] pci 0000:00:1c.2: BAR 15: failed to assign [mem size 0x00200000 64bit pref]
Mar 25 08:51:24 inet-provider kernel: [    1.356457] pci 0000:00:1c.0: BAR 13: assigned [io  0x3000-0x3fff]
Mar 25 08:51:24 inet-provider kernel: [    1.356462] pci 0000:00:1c.1: BAR 13: assigned [io  0x4000-0x4fff]
Mar 25 08:51:24 inet-provider kernel: [    1.356466] pci 0000:00:1c.2: BAR 13: assigned [io  0x5000-0x5fff]
Mar 25 08:51:24 inet-provider kernel: [    1.356477] pci 0000:00:1c.2: BAR 15: no space for [mem size 0x00200000 64bit pref]
Mar 25 08:51:24 inet-provider kernel: [    1.356480] pci 0000:00:1c.2: BAR 15: failed to assign [mem size 0x00200000 64bit pref]
Mar 25 08:51:24 inet-provider kernel: [    1.356488] pci 0000:00:1c.1: BAR 15: no space for [mem size 0x00200000 64bit pref]
Mar 25 08:51:24 inet-provider kernel: [    1.356491] pci 0000:00:1c.1: BAR 15: failed to assign [mem size 0x00200000 64bit pref]
Mar 25 08:51:24 inet-provider kernel: [    1.356496] pci 0000:00:1c.0: BAR 14: no space for [mem size 0x00200000]
Mar 25 08:51:24 inet-provider kernel: [    1.356498] pci 0000:00:1c.0: BAR 14: failed to assign [mem size 0x00200000]
Mar 25 08:51:24 inet-provider kernel: [    1.356506] pci 0000:00:1c.0: BAR 15: no space for [mem size 0x00200000 64bit pref]
Mar 25 08:51:24 inet-provider kernel: [    1.356509] pci 0000:00:1c.0: BAR 15: failed to assign [mem size 0x00200000 64bit pref]
Mar 25 08:51:24 inet-provider kernel: [    1.356513] pci 0000:00:1c.0: PCI bridge to [bus 01]
Mar 25 08:51:24 inet-provider kernel: [    1.356517] pci 0000:00:1c.0:   bridge window [io  0x3000-0x3fff]
Mar 25 08:51:24 inet-provider kernel: [    1.356527] pci 0000:00:1c.1: PCI bridge to [bus 02]
Mar 25 08:51:24 inet-provider kernel: [    1.356530] pci 0000:00:1c.1:   bridge window [io  0x4000-0x4fff]
Mar 25 08:51:24 inet-provider kernel: [    1.356535] pci 0000:00:1c.1:   bridge window [mem 0x90700000-0x907fffff]
Mar 25 08:51:24 inet-provider kernel: [    1.356541] pci 0000:00:1c.2: PCI bridge to [bus 03]
Mar 25 08:51:24 inet-provider kernel: [    1.356544] pci 0000:00:1c.2:   bridge window [io  0x5000-0x5fff]
Mar 25 08:51:24 inet-provider kernel: [    1.356549] pci 0000:00:1c.2:   bridge window [mem 0x90600000-0x906fffff]
Mar 25 08:51:24 inet-provider kernel: [    1.356556] pci 0000:00:1c.3: PCI bridge to [bus 04]
Mar 25 08:51:24 inet-provider kernel: [    1.356559] pci 0000:00:1c.3:   bridge window [io  0x1000-0x1fff]
Mar 25 08:51:24 inet-provider kernel: [    1.356564] pci 0000:00:1c.3:   bridge window [mem 0x90500000-0x905fffff]
Mar 25 08:51:24 inet-provider kernel: [    1.356568] pci 0000:00:1c.3:   bridge window [mem 0x90400000-0x904fffff 64bit pref]
Mar 25 08:51:24 inet-provider kernel: [    1.356795] NET: Registered protocol family 2
Mar 25 08:51:24 inet-provider kernel: [    1.357086] tcp_listen_portaddr_hash hash table entries: 2048 (order: 3, 32768 bytes)
Mar 25 08:51:24 inet-provider kernel: [    1.357123] TCP established hash table entries: 32768 (order: 6, 262144 bytes)
Mar 25 08:51:24 inet-provider kernel: [    1.357249] TCP bind hash table entries: 32768 (order: 7, 524288 bytes)
Mar 25 08:51:24 inet-provider kernel: [    1.357395] TCP: Hash tables configured (established 32768 bind 32768)
Mar 25 08:51:24 inet-provider kernel: [    1.357487] UDP hash table entries: 2048 (order: 4, 65536 bytes)
Mar 25 08:51:24 inet-provider kernel: [    1.357532] UDP-Lite hash table entries: 2048 (order: 4, 65536 bytes)
Mar 25 08:51:24 inet-provider kernel: [    1.357658] NET: Registered protocol family 1
Mar 25 08:51:24 inet-provider kernel: [    1.357688] pci 0000:00:02.0: Video device with shadowed ROM at [mem 0x000c0000-0x000dffff]
Mar 25 08:51:24 inet-provider kernel: [    3.361791] pci 0000:00:1d.0: EHCI: BIOS handoff failed (BIOS bug?) 01010001
Mar 25 08:51:24 inet-provider kernel: [    3.361917] pci 0000:00:1d.0: quirk_usb_early_handoff+0x0/0x6c3 took 1956847 usecs
Mar 25 08:51:24 inet-provider kernel: [    3.362044] Unpacking initramfs...
Mar 25 08:51:24 inet-provider kernel: [    4.396978] Freeing initrd memory: 39896K
Mar 25 08:51:24 inet-provider kernel: [    4.397024] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
Mar 25 08:51:24 inet-provider kernel: [    4.397028] software IO TLB: mapped [mem 0x71e82000-0x75e82000] (64MB)
Mar 25 08:51:24 inet-provider kernel: [    4.397095] clocksource: tsc: mask: 0xffffffffffffffff max_cycles: 0x1f37ff50e1e, max_idle_ns: 440795224014 ns
Mar 25 08:51:24 inet-provider kernel: [    4.397125] clocksource: Switched to clocksource tsc
Mar 25 08:51:24 inet-provider kernel: [    4.398213] Initialise system trusted keyrings
Mar 25 08:51:24 inet-provider kernel: [    4.398330] workingset: timestamp_bits=40 max_order=20 bucket_order=0
Mar 25 08:51:24 inet-provider kernel: [    4.400928] zbud: loaded
Mar 25 08:51:24 inet-provider kernel: [    4.401281] pstore: using deflate compression
Mar 25 08:51:24 inet-provider kernel: [    5.328437] Key type asymmetric registered
Mar 25 08:51:24 inet-provider kernel: [    5.328440] Asymmetric key parser 'x509' registered
Mar 25 08:51:24 inet-provider kernel: [    5.328468] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 247)
Mar 25 08:51:24 inet-provider kernel: [    5.328538] io scheduler noop registered
Mar 25 08:51:24 inet-provider kernel: [    5.328540] io scheduler deadline registered
Mar 25 08:51:24 inet-provider kernel: [    5.328616] io scheduler cfq registered (default)
Mar 25 08:51:24 inet-provider kernel: [    5.328619] io scheduler mq-deadline registered
Mar 25 08:51:24 inet-provider kernel: [    5.329612] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
Mar 25 08:51:24 inet-provider kernel: [    5.329643] efifb: probing for efifb
Mar 25 08:51:24 inet-provider kernel: [    5.329668] efifb: framebuffer at 0x80000000, using 4160k, total 4160k
Mar 25 08:51:24 inet-provider kernel: [    5.329670] efifb: mode is 1366x768x32, linelength=5504, pages=1
Mar 25 08:51:24 inet-provider kernel: [    5.329671] efifb: scrolling: redraw
Mar 25 08:51:24 inet-provider kernel: [    5.329674] efifb: Truecolor: size=8:8:8:8, shift=24:16:8:0
Mar 25 08:51:24 inet-provider kernel: [    5.336026] Console: switching to colour frame buffer device 170x48
Mar 25 08:51:24 inet-provider kernel: [    5.342132] fb0: EFI VGA frame buffer device
Mar 25 08:51:24 inet-provider kernel: [    5.342164] intel_idle: max_cstate 1 reached
Mar 25 08:51:24 inet-provider kernel: [    5.345166] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
Mar 25 08:51:24 inet-provider kernel: [    5.365370] 00:02: ttyS0 at I/O 0x3f8 (irq = 4, base_baud = 115200) is a 16550A
Mar 25 08:51:24 inet-provider kernel: [    5.366177] hpet: number irqs doesn't agree with number of timers
Mar 25 08:51:24 inet-provider kernel: [    5.366231] Linux agpgart interface v0.103
Mar 25 08:51:24 inet-provider kernel: [    5.366320] AMD IOMMUv2 driver by Joerg Roedel <jroedel@suse.de>
Mar 25 08:51:24 inet-provider kernel: [    5.366322] AMD IOMMUv2 functionality not available on this system
Mar 25 08:51:24 inet-provider kernel: [    5.366883] i8042: PNP: PS/2 Controller [PNP0303:PS2K,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
Mar 25 08:51:24 inet-provider kernel: [    5.377891] serio: i8042 KBD port at 0x60,0x64 irq 1
Mar 25 08:51:24 inet-provider kernel: [    5.377901] serio: i8042 AUX port at 0x60,0x64 irq 12
Mar 25 08:51:24 inet-provider kernel: [    5.378119] mousedev: PS/2 mouse device common for all mice
Mar 25 08:51:24 inet-provider kernel: [    5.378630] rtc_cmos 00:00: RTC can wake from S4
Mar 25 08:51:24 inet-provider kernel: [    5.378813] rtc_cmos 00:00: registered as rtc0
Mar 25 08:51:24 inet-provider kernel: [    5.378847] rtc_cmos 00:00: alarms up to one month, y3k, 242 bytes nvram
Mar 25 08:51:24 inet-provider kernel: [    5.378867] intel_pstate: Intel P-state driver initializing
Mar 25 08:51:24 inet-provider kernel: [    5.379121] ledtrig-cpu: registered to indicate activity on CPUs
Mar 25 08:51:24 inet-provider kernel: [    5.382615] NET: Registered protocol family 10
Mar 25 08:51:24 inet-provider kernel: [    5.392039] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input0
Mar 25 08:51:24 inet-provider kernel: [    5.404216] Segment Routing with IPv6
Mar 25 08:51:24 inet-provider kernel: [    5.404279] mip6: Mobile IPv6
Mar 25 08:51:24 inet-provider kernel: [    5.404286] NET: Registered protocol family 17
Mar 25 08:51:24 inet-provider kernel: [    5.404298] mpls_gso: MPLS GSO support
Mar 25 08:51:24 inet-provider kernel: [    5.404897] microcode: sig=0x30678, pf=0x8, revision=0x836
Mar 25 08:51:24 inet-provider kernel: [    5.405046] microcode: Microcode Update Driver: v2.2.
Mar 25 08:51:24 inet-provider kernel: [    5.405084] sched_clock: Marking stable (5404614423, 409304)->(5407420599, -2396872)
Mar 25 08:51:24 inet-provider kernel: [    5.405635] registered taskstats version 1
Mar 25 08:51:24 inet-provider kernel: [    5.405638] Loading compiled-in X.509 certificates
Mar 25 08:51:24 inet-provider kernel: [    5.473125] Loaded X.509 cert 'secure-boot-test-key-lfaraone: 97c1b25cddf9873ca78a58f3d73bf727d2cf78ff'
Mar 25 08:51:24 inet-provider kernel: [    5.473237] zswap: loaded using pool lzo/zbud
Mar 25 08:51:24 inet-provider kernel: [    5.473491] AppArmor: AppArmor sha1 policy hashing enabled
Mar 25 08:51:24 inet-provider kernel: [    5.475745] rtc_cmos 00:00: setting system clock to 2019-03-25 08:51:10 UTC (1553503870)
Mar 25 08:51:24 inet-provider kernel: [    5.490165] Freeing unused kernel image memory: 1572K
Mar 25 08:51:24 inet-provider kernel: [    5.505800] Write protecting the kernel read-only data: 16384k
Mar 25 08:51:24 inet-provider kernel: [    5.507341] Freeing unused kernel image memory: 2028K
Mar 25 08:51:24 inet-provider kernel: [    5.507980] Freeing unused kernel image memory: 896K
Mar 25 08:51:24 inet-provider kernel: [    5.525426] x86/mm: Checked W+X mappings: passed, no W+X pages found.
Mar 25 08:51:24 inet-provider kernel: [    5.525528] x86/mm: Checking user space page tables
Mar 25 08:51:24 inet-provider kernel: [    5.537637] x86/mm: Checked W+X mappings: passed, no W+X pages found.
Mar 25 08:51:24 inet-provider kernel: [    5.537641] Run /init as init process
Mar 25 08:51:24 inet-provider kernel: [    5.854434] hidraw: raw HID events driver (C) Jiri Kosina
Mar 25 08:51:24 inet-provider kernel: [    5.870240] thermal LNXTHERM:00: registered as thermal_zone0
Mar 25 08:51:24 inet-provider kernel: [    5.870243] ACPI: Thermal Zone [TZ00] (32 C)
Mar 25 08:51:24 inet-provider kernel: [    5.870910] thermal LNXTHERM:01: registered as thermal_zone1
Mar 25 08:51:24 inet-provider kernel: [    5.870914] ACPI: Thermal Zone [TZ01] (36 C)
Mar 25 08:51:24 inet-provider kernel: [    5.871081] thermal LNXTHERM:02: registered as thermal_zone2
Mar 25 08:51:24 inet-provider kernel: [    5.871082] ACPI: Thermal Zone [TZ02] (28 C)
Mar 25 08:51:24 inet-provider kernel: [    5.873355] SCSI subsystem initialized
Mar 25 08:51:24 inet-provider kernel: [    5.886379] ACPI: bus type USB registered
Mar 25 08:51:24 inet-provider kernel: [    5.886451] usbcore: registered new interface driver usbfs
Mar 25 08:51:24 inet-provider kernel: [    5.886472] usbcore: registered new interface driver hub
Mar 25 08:51:24 inet-provider kernel: [    5.886548] usbcore: registered new device driver usb
Mar 25 08:51:24 inet-provider kernel: [    5.890698] ahci 0000:00:13.0: controller can't do DEVSLP, turning off
Mar 25 08:51:24 inet-provider kernel: [    5.890803] ahci 0000:00:13.0: AHCI 0001.0300 32 slots 2 ports 3 Gbps 0x3 impl SATA mode
Mar 25 08:51:24 inet-provider kernel: [    5.890807] ahci 0000:00:13.0: flags: 64bit ncq pm led clo pio slum part deso 
Mar 25 08:51:24 inet-provider kernel: [    5.892184] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
Mar 25 08:51:24 inet-provider kernel: [    5.892469] i801_smbus 0000:00:1f.3: SMBus using PCI interrupt
Mar 25 08:51:24 inet-provider kernel: [    5.892907] ehci-pci: EHCI PCI platform driver
Mar 25 08:51:24 inet-provider kernel: [    5.893214] ehci-pci 0000:00:1d.0: EHCI Host Controller
Mar 25 08:51:24 inet-provider kernel: [    5.893228] ehci-pci 0000:00:1d.0: new USB bus registered, assigned bus number 1
Mar 25 08:51:24 inet-provider kernel: [    5.893245] ehci-pci 0000:00:1d.0: debug port 2
Mar 25 08:51:24 inet-provider kernel: [    5.893353] scsi host0: ahci
Mar 25 08:51:24 inet-provider kernel: [    5.893702] scsi host1: ahci
Mar 25 08:51:24 inet-provider kernel: [    5.893897] ata1: SATA max UDMA/133 abar m2048@0x90a1f000 port 0x90a1f100 irq 89
Mar 25 08:51:24 inet-provider kernel: [    5.893900] ata2: SATA max UDMA/133 abar m2048@0x90a1f000 port 0x90a1f180 irq 89
Mar 25 08:51:24 inet-provider kernel: [    5.897162] libphy: r8169: probed
Mar 25 08:51:24 inet-provider kernel: [    5.897193] ehci-pci 0000:00:1d.0: irq 23, io mem 0x90a18000
Mar 25 08:51:24 inet-provider kernel: [    5.897425] r8169 0000:04:00.0 eth0: RTL8106e, 5c:b9:01:41:2f:83, XID 44900000, IRQ 88
Mar 25 08:51:24 inet-provider kernel: [    5.897650] cryptd: max_cpu_qlen set to 1000
Mar 25 08:51:24 inet-provider kernel: [    5.909809] ehci-pci 0000:00:1d.0: USB 2.0 started, EHCI 1.00
Mar 25 08:51:24 inet-provider kernel: [    5.909924] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 4.19
Mar 25 08:51:24 inet-provider kernel: [    5.909927] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Mar 25 08:51:24 inet-provider kernel: [    5.909929] usb usb1: Product: EHCI Host Controller
Mar 25 08:51:24 inet-provider kernel: [    5.909930] usb usb1: Manufacturer: Linux 4.19.0-kali1-amd64 ehci_hcd
Mar 25 08:51:24 inet-provider kernel: [    5.909932] usb usb1: SerialNumber: 0000:00:1d.0
Mar 25 08:51:24 inet-provider kernel: [    5.910169] hub 1-0:1.0: USB hub found
Mar 25 08:51:24 inet-provider kernel: [    5.910188] hub 1-0:1.0: 8 ports detected
Mar 25 08:51:24 inet-provider kernel: [    5.910608] xhci_hcd 0000:00:14.0: xHCI Host Controller
Mar 25 08:51:24 inet-provider kernel: [    5.910626] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 2
Mar 25 08:51:24 inet-provider kernel: [    5.911715] xhci_hcd 0000:00:14.0: hcc params 0x200077c1 hci version 0x100 quirks 0x0000000000009810
Mar 25 08:51:24 inet-provider kernel: [    5.911984] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 4.19
Mar 25 08:51:24 inet-provider kernel: [    5.911986] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Mar 25 08:51:24 inet-provider kernel: [    5.911988] usb usb2: Product: xHCI Host Controller
Mar 25 08:51:24 inet-provider kernel: [    5.911990] usb usb2: Manufacturer: Linux 4.19.0-kali1-amd64 xhci-hcd
Mar 25 08:51:24 inet-provider kernel: [    5.911992] usb usb2: SerialNumber: 0000:00:14.0
Mar 25 08:51:24 inet-provider kernel: [    5.912222] hub 2-0:1.0: USB hub found
Mar 25 08:51:24 inet-provider kernel: [    5.912242] hub 2-0:1.0: 6 ports detected
Mar 25 08:51:24 inet-provider kernel: [    5.913187] xhci_hcd 0000:00:14.0: xHCI Host Controller
Mar 25 08:51:24 inet-provider kernel: [    5.913195] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 3
Mar 25 08:51:24 inet-provider kernel: [    5.913201] xhci_hcd 0000:00:14.0: Host supports USB 3.0  SuperSpeed
Mar 25 08:51:24 inet-provider kernel: [    5.913299] usb usb3: New USB device found, idVendor=1d6b, idProduct=0003, bcdDevice= 4.19
Mar 25 08:51:24 inet-provider kernel: [    5.913301] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Mar 25 08:51:24 inet-provider kernel: [    5.913303] usb usb3: Product: xHCI Host Controller
Mar 25 08:51:24 inet-provider kernel: [    5.913305] usb usb3: Manufacturer: Linux 4.19.0-kali1-amd64 xhci-hcd
Mar 25 08:51:24 inet-provider kernel: [    5.913306] usb usb3: SerialNumber: 0000:00:14.0
Mar 25 08:51:24 inet-provider kernel: [    5.913533] hub 3-0:1.0: USB hub found
Mar 25 08:51:24 inet-provider kernel: [    5.913548] hub 3-0:1.0: 1 port detected
Mar 25 08:51:24 inet-provider kernel: [    6.208639] ata2: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
Mar 25 08:51:24 inet-provider kernel: [    6.208692] ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
Mar 25 08:51:24 inet-provider kernel: [    6.211991] ata2.00: ATAPI: hp       DVDRAM GU90N, U900, max UDMA/100
Mar 25 08:51:24 inet-provider kernel: [    6.212136] ata1.00: ATA-8: TOSHIBA MQ01ABF050, AM002C, max UDMA/100
Mar 25 08:51:24 inet-provider kernel: [    6.212148] ata1.00: 976773168 sectors, multi 16: LBA48 NCQ (depth 32), AA
Mar 25 08:51:24 inet-provider kernel: [    6.214806] ata2.00: configured for UDMA/100
Mar 25 08:51:24 inet-provider kernel: [    6.217145] ata1.00: configured for UDMA/100
Mar 25 08:51:24 inet-provider kernel: [    6.229424] scsi 0:0:0:0: Direct-Access     ATA      TOSHIBA MQ01ABF0 2C   PQ: 0 ANSI: 5
Mar 25 08:51:24 inet-provider kernel: [    6.232057] scsi 1:0:0:0: CD-ROM            hp       DVDRAM GU90N     U900 PQ: 0 ANSI: 5
Mar 25 08:51:24 inet-provider kernel: [    6.245832] usb 1-1: new high-speed USB device number 2 using ehci-pci
Mar 25 08:51:24 inet-provider kernel: [    6.249832] usb 2-1: new low-speed USB device number 2 using xhci_hcd
Mar 25 08:51:24 inet-provider kernel: [    6.273593] sd 0:0:0:0: [sda] 976773168 512-byte logical blocks: (500 GB/466 GiB)
Mar 25 08:51:24 inet-provider kernel: [    6.273604] sd 0:0:0:0: [sda] 4096-byte physical blocks
Mar 25 08:51:24 inet-provider kernel: [    6.273652] sd 0:0:0:0: [sda] Write Protect is off
Mar 25 08:51:24 inet-provider kernel: [    6.273771] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
Mar 25 08:51:24 inet-provider kernel: [    6.303308] sr 1:0:0:0: [sr0] scsi3-mmc drive: 24x/24x writer dvd-ram cd/rw xa/form2 cdda tray
Mar 25 08:51:24 inet-provider kernel: [    6.303311] cdrom: Uniform CD-ROM driver Revision: 3.20
Mar 25 08:51:24 inet-provider kernel: [    6.402151] usb 1-1: New USB device found, idVendor=8087, idProduct=07e6, bcdDevice= 0.14
Mar 25 08:51:24 inet-provider kernel: [    6.402155] usb 1-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
Mar 25 08:51:24 inet-provider kernel: [    6.402443] hub 1-1:1.0: USB hub found
Mar 25 08:51:24 inet-provider kernel: [    6.402490] usb 2-1: New USB device found, idVendor=1bcf, idProduct=0007, bcdDevice= 0.14
Mar 25 08:51:24 inet-provider kernel: [    6.402497] usb 2-1: New USB device strings: Mfr=0, Product=2, SerialNumber=0
Mar 25 08:51:24 inet-provider kernel: [    6.402515] usb 2-1: Product: USB Optical Mouse
Mar 25 08:51:24 inet-provider kernel: [    6.402518] hub 1-1:1.0: 4 ports detected
Mar 25 08:51:24 inet-provider kernel: [    6.404052]  sda: sda1 sda2 sda3 sda4 sda5 sda6 sda7 sda8 sda9 sda10
Mar 25 08:51:24 inet-provider kernel: [    6.405007] sd 0:0:0:0: [sda] Attached SCSI disk
Mar 25 08:51:24 inet-provider kernel: [    6.410968] usbcore: registered new interface driver usbhid
Mar 25 08:51:24 inet-provider kernel: [    6.410970] usbhid: USB HID core driver
Mar 25 08:51:24 inet-provider kernel: [    6.412791] input: USB Optical Mouse Mouse as /devices/pci0000:00/0000:00:14.0/usb2/2-1/2-1:1.0/0003:1BCF:0007.0001/input/input4
Mar 25 08:51:24 inet-provider kernel: [    6.412901] input: USB Optical Mouse as /devices/pci0000:00/0000:00:14.0/usb2/2-1/2-1:1.0/0003:1BCF:0007.0001/input/input5
Mar 25 08:51:24 inet-provider kernel: [    6.413022] hid-generic 0003:1BCF:0007.0001: input,hiddev0,hidraw0: USB HID v1.10 Mouse [USB Optical Mouse] on usb-0000:00:14.0-1/input0
Mar 25 08:51:24 inet-provider kernel: [    6.533796] usb 2-3: new high-speed USB device number 3 using xhci_hcd
Mar 25 08:51:24 inet-provider kernel: [    6.653989] random: fast init done
Mar 25 08:51:24 inet-provider kernel: [    6.682014] usb 2-3: New USB device found, idVendor=1a40, idProduct=0101, bcdDevice= 1.11
Mar 25 08:51:24 inet-provider kernel: [    6.682018] usb 2-3: New USB device strings: Mfr=0, Product=1, SerialNumber=0
Mar 25 08:51:24 inet-provider kernel: [    6.682020] usb 2-3: Product: USB 2.0 Hub
Mar 25 08:51:24 inet-provider kernel: [    6.682607] hub 2-3:1.0: USB hub found
Mar 25 08:51:24 inet-provider kernel: [    6.682634] hub 2-3:1.0: 4 ports detected
Mar 25 08:51:24 inet-provider kernel: [    6.682887] usb: port power management may be unreliable
Mar 25 08:51:24 inet-provider kernel: [    6.851207] psmouse serio1: synaptics: queried max coordinates: x [..5696], y [..4884]
Mar 25 08:51:24 inet-provider kernel: [    6.889901] psmouse serio1: synaptics: queried min coordinates: x [1276..], y [1044..]
Mar 25 08:51:24 inet-provider kernel: [    6.965092] psmouse serio1: synaptics: Touchpad model: 1, fw: 7.5, id: 0x1c0b1, caps: 0xf00133/0x240000/0xa2400/0x0, board id: 2665, fw id: 1458825
Mar 25 08:51:24 inet-provider kernel: [    7.012635] input: SynPS/2 Synaptics TouchPad as /devices/platform/i8042/serio1/input/input3
Mar 25 08:51:24 inet-provider kernel: [    8.109156] EXT4-fs (sda10): mounted filesystem with ordered data mode. Opts: (null)
Mar 25 08:51:24 inet-provider kernel: [    9.268474] random: crng init done
Mar 25 08:51:24 inet-provider kernel: [   13.033668] EXT4-fs (sda10): re-mounted. Opts: errors=remount-ro
Mar 25 08:51:24 inet-provider kernel: [   14.262378] ACPI: AC Adapter [ACAD] (off-line)
Mar 25 08:51:24 inet-provider kernel: [   14.287710] input: Power Button as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0C:00/input/input6
Mar 25 08:51:24 inet-provider kernel: [   14.287751] ACPI: Power Button [PWRB]
Mar 25 08:51:24 inet-provider kernel: [   14.287867] input: Lid Switch as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0D:00/input/input7
Mar 25 08:51:24 inet-provider kernel: [   14.287878] ACPI: Lid Switch [LID0]
Mar 25 08:51:24 inet-provider kernel: [   14.287952] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input8
Mar 25 08:51:24 inet-provider kernel: [   14.287977] ACPI: Power Button [PWRF]
Mar 25 08:51:24 inet-provider kernel: [   14.325018] input: HP Wireless hotkeys as /devices/virtual/input/input9
Mar 25 08:51:24 inet-provider kernel: [   14.336326] wmi_bus wmi_bus-PNP0C14:00: WQBJ data block query control method not found
Mar 25 08:51:24 inet-provider kernel: [   14.402125] dw_dmac INTL9C60:01: DesignWare DMA Controller, 8 channels
Mar 25 08:51:24 inet-provider kernel: [   14.417402] input: PC Speaker as /devices/platform/pcspkr/input/input10
Mar 25 08:51:24 inet-provider kernel: [   14.437945] battery: ACPI: Battery Slot [BAT1] (battery present)
Mar 25 08:51:24 inet-provider kernel: [   14.492359] EFI Variables Facility v0.08 2004-May-17
Mar 25 08:51:24 inet-provider kernel: [   14.603270] pstore: Registered efi as persistent store backend
Mar 25 08:51:24 inet-provider kernel: [   14.915705] Bluetooth: Core ver 2.22
Mar 25 08:51:24 inet-provider kernel: [   14.915739] NET: Registered protocol family 31
Mar 25 08:51:24 inet-provider kernel: [   14.915741] Bluetooth: HCI device and connection manager initialized
Mar 25 08:51:24 inet-provider kernel: [   14.915746] Bluetooth: HCI socket layer initialized
Mar 25 08:51:24 inet-provider kernel: [   14.915750] Bluetooth: L2CAP socket layer initialized
Mar 25 08:51:24 inet-provider kernel: [   14.915761] Bluetooth: SCO socket layer initialized
Mar 25 08:51:24 inet-provider kernel: [   15.148739] iTCO_vendor_support: vendor-support=0
Mar 25 08:51:24 inet-provider kernel: [   15.183166] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
Mar 25 08:51:24 inet-provider kernel: [   15.183247] iTCO_wdt: Found a Bay Trail SoC TCO device (Version=3, TCOBASE=0x0460)
Mar 25 08:51:24 inet-provider kernel: [   15.183420] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
Mar 25 08:51:24 inet-provider kernel: [   15.367058] Bluetooth: HCI UART driver ver 2.3
Mar 25 08:51:24 inet-provider kernel: [   15.367065] Bluetooth: HCI UART protocol H4 registered
Mar 25 08:51:24 inet-provider kernel: [   15.367067] Bluetooth: HCI UART protocol BCSP registered
Mar 25 08:51:24 inet-provider kernel: [   15.367121] Bluetooth: HCI UART protocol LL registered
Mar 25 08:51:24 inet-provider kernel: [   15.367125] Bluetooth: HCI UART protocol ATH3K registered
Mar 25 08:51:24 inet-provider kernel: [   15.367168] Bluetooth: HCI UART protocol Three-wire (H5) registered
Mar 25 08:51:24 inet-provider kernel: [   15.367266] Bluetooth: HCI UART protocol Intel registered
Mar 25 08:51:24 inet-provider kernel: [   15.367401] Bluetooth: HCI UART protocol Broadcom registered
Mar 25 08:51:24 inet-provider kernel: [   15.367436] Bluetooth: HCI UART protocol QCA registered
Mar 25 08:51:24 inet-provider kernel: [   15.367440] Bluetooth: HCI UART protocol AG6XX registered
Mar 25 08:51:24 inet-provider kernel: [   15.367442] Bluetooth: HCI UART protocol Marvell registered
Mar 25 08:51:24 inet-provider kernel: [   15.379231] sd 0:0:0:0: Attached scsi generic sg0 type 0
Mar 25 08:51:24 inet-provider kernel: [   15.379299] sr 1:0:0:0: Attached scsi generic sg1 type 5
Mar 25 08:51:24 inet-provider kernel: [   15.422248] hp_wmi: query 0xd returned error 0x5
Mar 25 08:51:24 inet-provider kernel: [   15.422345] input: HP WMI hotkeys as /devices/virtual/input/input11
Mar 25 08:51:24 inet-provider kernel: [   15.591907] intel_rapl: Found RAPL domain package
Mar 25 08:51:24 inet-provider kernel: [   15.591911] intel_rapl: Found RAPL domain core
Mar 25 08:51:24 inet-provider kernel: [   15.696201] fb: switching to inteldrmfb from EFI VGA
Mar 25 08:51:24 inet-provider kernel: [   15.696240] Console: switching to colour dummy device 80x25
Mar 25 08:51:24 inet-provider kernel: [   15.696382] [drm] Replacing VGA console driver
Mar 25 08:51:24 inet-provider kernel: [   15.696506] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
Mar 25 08:51:24 inet-provider kernel: [   15.696508] [drm] Driver supports precise vblank timestamp query.
Mar 25 08:51:24 inet-provider kernel: [   15.697035] i915 0000:00:02.0: vgaarb: changed VGA decodes: olddecodes=io+mem,decodes=io+mem:owns=io+mem
Mar 25 08:51:24 inet-provider kernel: [   15.794435] [drm] Initialized i915 1.6.0 20180719 for 0000:00:02.0 on minor 0
Mar 25 08:51:24 inet-provider kernel: [   15.795662] ACPI: Video Device [GFX0] (multi-head: yes  rom: no  post: no)
Mar 25 08:51:24 inet-provider kernel: [   15.797025] input: Video Bus as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A08:00/LNXVIDEO:00/input/input12
Mar 25 08:51:24 inet-provider kernel: [   15.797277] snd_hda_intel 0000:00:1b.0: bound 0000:00:02.0 (ops i915_audio_component_bind_ops [i915])
Mar 25 08:51:24 inet-provider kernel: [   15.810651] fbcon: inteldrmfb (fb0) is primary device
Mar 25 08:51:24 inet-provider kernel: [   16.330056] ieee80211 phy0: rt2x00_set_rt: Info - RT chipset 3290, rev 0015 detected
Mar 25 08:51:24 inet-provider kernel: [   16.337957] ieee80211 phy0: rt2x00_set_rf: Info - RF chipset 3290 detected
Mar 25 08:51:24 inet-provider kernel: [   17.053996] Console: switching to colour frame buffer device 170x48
Mar 25 08:51:24 inet-provider kernel: [   17.080913] i915 0000:00:02.0: fb0: inteldrmfb frame buffer device
Mar 25 08:51:24 inet-provider kernel: [   17.157366] snd_hda_codec_realtek hdaudioC0D0: autoconfig for ALC3227: line_outs=1 (0x14/0x0/0x0/0x0/0x0) type:speaker
Mar 25 08:51:24 inet-provider kernel: [   17.157370] snd_hda_codec_realtek hdaudioC0D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
Mar 25 08:51:24 inet-provider kernel: [   17.157372] snd_hda_codec_realtek hdaudioC0D0:    hp_outs=1 (0x21/0x0/0x0/0x0/0x0)
Mar 25 08:51:24 inet-provider kernel: [   17.157373] snd_hda_codec_realtek hdaudioC0D0:    mono: mono_out=0x0
Mar 25 08:51:24 inet-provider kernel: [   17.157375] snd_hda_codec_realtek hdaudioC0D0:    inputs:
Mar 25 08:51:24 inet-provider kernel: [   17.157377] snd_hda_codec_realtek hdaudioC0D0:      Mic=0x19
Mar 25 08:51:24 inet-provider kernel: [   17.157379] snd_hda_codec_realtek hdaudioC0D0:      Internal Mic=0x12
Mar 25 08:51:24 inet-provider kernel: [   17.230048] Adding 3000316k swap on /dev/sda9.  Priority:-2 extents:1 across:3000316k FS
Mar 25 08:51:24 inet-provider kernel: [   17.263337] input: HDA Intel PCH Mic as /devices/pci0000:00/0000:00:1b.0/sound/card0/input13
Mar 25 08:51:24 inet-provider kernel: [   17.263437] input: HDA Intel PCH Headphone as /devices/pci0000:00/0000:00:1b.0/sound/card0/input14
Mar 25 08:51:24 inet-provider kernel: [   17.265157] input: HDA Intel PCH HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:1b.0/sound/card0/input15
Mar 25 08:51:28 inet-provider NetworkManager[496]: <info>  [1553484088.2178] NetworkManager (version 1.14.4) is starting... (for the first time)
Mar 25 08:51:28 inet-provider NetworkManager[496]: <info>  [1553484088.2179] Read config: /etc/NetworkManager/NetworkManager.conf (lib: no-mac-addr-change.conf)
Mar 25 08:51:28 inet-provider NetworkManager[496]: <info>  [1553484088.3209] wifi-nl80211: (wlan0): using nl80211 for WiFi device control
Mar 25 08:51:28 inet-provider NetworkManager[496]: <info>  [1553484088.3408] bus-manager: acquired D-Bus service "org.freedesktop.NetworkManager"
Mar 25 08:51:28 inet-provider NetworkManager[496]: <info>  [1553484088.4153] manager[0x560c4decf020]: monitoring kernel firmware directory '/lib/firmware'.
Mar 25 08:51:28 inet-provider NetworkManager[496]: <info>  [1553484088.4153] monitoring ifupdown state file '/run/network/ifstate'.
Mar 25 08:51:28 inet-provider NetworkManager[496]: <info>  [1553484088.9674] hostname: hostname: using hostnamed
Mar 25 08:51:28 inet-provider NetworkManager[496]: <info>  [1553484088.9675] hostname: hostname changed from (none) to "inet-provider"
Mar 25 08:51:28 inet-provider NetworkManager[496]: <info>  [1553484088.9689] dns-mgr[0x560c4deda920]: init: dns=default, rc-manager=resolvconf
Mar 25 08:51:28 inet-provider NetworkManager[496]: <info>  [1553484088.9731] rfkill0: found WiFi radio killswitch (at /sys/devices/pci0000:00/0000:00:1c.1/0000:02:00.0/ieee80211/phy0/rfkill0) (driver rt2800pci)
Mar 25 08:51:28 inet-provider NetworkManager[496]: <info>  [1553484088.9745] manager[0x560c4decf020]: rfkill: WiFi hardware radio set enabled
Mar 25 08:51:28 inet-provider NetworkManager[496]: <info>  [1553484088.9747] manager[0x560c4decf020]: rfkill: WWAN hardware radio set disabled
Mar 25 08:51:29 inet-provider NetworkManager[496]: <info>  [1553484089.5692] ifupdown:       interface-parser: parsing file /etc/network/interfaces
Mar 25 08:51:29 inet-provider NetworkManager[496]: <info>  [1553484089.5693] ifupdown:       interface-parser: source line includes interfaces file(s) /etc/network/interfaces.d/*
Mar 25 08:51:29 inet-provider NetworkManager[496]: <warn>  [1553484089.5695] ifupdown: interfaces file /etc/network/interfaces.d/* doesn't exist
Mar 25 08:51:29 inet-provider NetworkManager[496]: <info>  [1553484089.5695] ifupdown:       interface-parser: finished parsing file /etc/network/interfaces
Mar 25 08:51:29 inet-provider NetworkManager[496]: <info>  [1553484089.5696] ifupdown: management mode: unmanaged
Mar 25 08:51:29 inet-provider NetworkManager[496]: <info>  [1553484089.5696] settings: Loaded settings plugin: SettingsPluginIfupdown ("/usr/lib/x86_64-linux-gnu/NetworkManager/1.14.4/libnm-settings-plugin-ifupdown.so")
Mar 25 08:51:29 inet-provider NetworkManager[496]: <info>  [1553484089.5697] settings: Loaded settings plugin: NMSKeyfilePlugin (internal)
Mar 25 08:51:29 inet-provider NetworkManager[496]: <info>  [1553484089.6999] keyfile: new connection /etc/NetworkManager/system-connections/Shivam.nmconnection (9d86896c-7b5d-4d45-bc51-5f8840ad6f57,"Shivam")
Mar 25 08:51:29 inet-provider NetworkManager[496]: <info>  [1553484089.7565] keyfile: new connection /etc/NetworkManager/system-connections/WR3005N3-C945.nmconnection (7cf3e95e-5ea2-432e-81d8-66d6a614c24a,"WR3005N3-C945")
Mar 25 08:51:29 inet-provider NetworkManager[496]: <info>  [1553484089.7598] keyfile: new connection /etc/NetworkManager/system-connections/Patel's.nmconnection (8f8b3cc6-ceea-46a3-b37b-18fca2f803cf,"Patel's")
Mar 25 08:51:29 inet-provider NetworkManager[496]: <info>  [1553484089.7705] keyfile: new connection /etc/NetworkManager/system-connections/d.nmconnection (815cda94-2603-47df-a146-c157926903bf,"d")
Mar 25 08:51:29 inet-provider NetworkManager[496]: <info>  [1553484089.8195] keyfile: new connection /etc/NetworkManager/system-connections/aaa-19a93910-2a83-4314-a5e2-97463d4f80bd.nmconnection (19a93910-2a83-4314-a5e2-97463d4f80bd,"aaa")
Mar 25 08:51:29 inet-provider NetworkManager[496]: <info>  [1553484089.8383] keyfile: new connection /etc/NetworkManager/system-connections/aaa-c1038d08-106d-4ef1-b0b0-9c2b71a6fa58.nmconnection (c1038d08-106d-4ef1-b0b0-9c2b71a6fa58,"aaa")
Mar 25 08:51:29 inet-provider NetworkManager[496]: <info>  [1553484089.8419] keyfile: new connection /etc/NetworkManager/system-connections/aaa-10bd60c3-1c93-47d4-aacf-77655be24c0c.nmconnection (10bd60c3-1c93-47d4-aacf-77655be24c0c,"aaa")
Mar 25 08:51:29 inet-provider NetworkManager[496]: <info>  [1553484089.8445] keyfile: new connection /etc/NetworkManager/system-connections/Tenda_858788.nmconnection (072de155-7b50-4597-b8f7-745768133b32,"Tenda_858788")
Mar 25 08:51:29 inet-provider NetworkManager[496]: <info>  [1553484089.8471] keyfile: new connection /etc/NetworkManager/system-connections/aaa-b1dce869-c1dc-439c-a1b0-47f19b405ea6.nmconnection (b1dce869-c1dc-439c-a1b0-47f19b405ea6,"aaa")
Mar 25 08:51:29 inet-provider NetworkManager[496]: <info>  [1553484089.8498] keyfile: new connection /etc/NetworkManager/system-connections/aaa.nmconnection (5612bacb-0d06-4365-a889-5aa0550d9afb,"aaa")
Mar 25 08:51:29 inet-provider NetworkManager[496]: <info>  [1553484089.8655] keyfile: new connection /etc/NetworkManager/system-connections/Shubh (92fabbed-1ed9-4565-aade-2b70523ac35d,"Shubh")
Mar 25 08:51:29 inet-provider NetworkManager[496]: <info>  [1553484089.8979] keyfile: new connection /etc/NetworkManager/system-connections/aaa (fe80d872-6714-403d-a054-77af6aa5c34c,"aaa")
Mar 25 08:51:30 inet-provider NetworkManager[496]: <info>  [1553484090.0566] manager: rfkill: WiFi enabled by radio killswitch; enabled by state file
Mar 25 08:51:30 inet-provider NetworkManager[496]: <info>  [1553484090.0570] manager: rfkill: WWAN enabled by radio killswitch; disabled by state file
Mar 25 08:51:30 inet-provider NetworkManager[496]: <info>  [1553484090.0574] manager: Networking is enabled by state file
Mar 25 08:51:30 inet-provider NetworkManager[496]: <info>  [1553484090.0578] dhcp-init: Using DHCP client 'dhclient'
Mar 25 08:51:30 inet-provider NetworkManager[496]: <info>  [1553484090.1510] Loaded device plugin: NMAtmManager (/usr/lib/x86_64-linux-gnu/NetworkManager/1.14.4/libnm-device-plugin-adsl.so)
Mar 25 08:51:30 inet-provider NetworkManager[496]: <info>  [1553484090.2991] Loaded device plugin: NMBluezManager (/usr/lib/x86_64-linux-gnu/NetworkManager/1.14.4/libnm-device-plugin-bluetooth.so)
Mar 25 08:51:30 inet-provider NetworkManager[496]: <info>  [1553484090.3131] Loaded device plugin: NMWwanFactory (/usr/lib/x86_64-linux-gnu/NetworkManager/1.14.4/libnm-device-plugin-wwan.so)
Mar 25 08:51:30 inet-provider NetworkManager[496]: <info>  [1553484090.4039] Loaded device plugin: NMWifiFactory (/usr/lib/x86_64-linux-gnu/NetworkManager/1.14.4/libnm-device-plugin-wifi.so)
Mar 25 08:51:30 inet-provider NetworkManager[496]: <info>  [1553484090.4804] Loaded device plugin: NMTeamFactory (/usr/lib/x86_64-linux-gnu/NetworkManager/1.14.4/libnm-device-plugin-team.so)
Mar 25 08:51:30 inet-provider NetworkManager[496]: <info>  [1553484090.6245] device (lo): carrier: link connected
Mar 25 08:51:30 inet-provider NetworkManager[496]: <info>  [1553484090.6251] manager: (lo): new Generic device (/org/freedesktop/NetworkManager/Devices/1)
Mar 25 08:51:30 inet-provider NetworkManager[496]: <info>  [1553484090.6273] manager: (eth0): new Ethernet device (/org/freedesktop/NetworkManager/Devices/2)
Mar 25 08:51:30 inet-provider NetworkManager[496]: <info>  [1553484090.6317] keyfile: add connection /run/NetworkManager/system-connections/Wired connection 1.nmconnection (828dc7fa-81ed-3f38-9845-a17b801236fa,"Wired connection 1")
Mar 25 08:51:30 inet-provider NetworkManager[496]: <info>  [1553484090.6328] settings: (eth0): created default wired connection 'Wired connection 1'
Mar 25 08:51:30 inet-provider NetworkManager[496]: <info>  [1553484090.6338] device (eth0): state change: unmanaged -> unavailable (reason 'managed', sys-iface-state: 'external')
Mar 25 08:51:30 inet-provider kernel: [   25.610188] IPv6: ADDRCONF(NETDEV_UP): eth0: link is not ready
Mar 25 08:51:30 inet-provider kernel: [   25.881341] r8169 0000:04:00.0: firmware: direct-loading firmware rtl_nic/rtl8106e-1.fw
Mar 25 08:51:30 inet-provider kernel: [   25.881854] Generic PHY r8169-400:00: attached PHY driver [Generic PHY] (mii_bus:phy_addr=r8169-400:00, irq=IGNORE)
Mar 25 08:51:31 inet-provider kernel: [   26.146040] IPv6: ADDRCONF(NETDEV_UP): eth0: link is not ready
Mar 25 08:51:31 inet-provider NetworkManager[496]: <info>  [1553484091.1765] device (wlan0): driver supports Access Point (AP) mode
Mar 25 08:51:31 inet-provider NetworkManager[496]: <info>  [1553484091.1784] manager: (wlan0): new 802.11 WiFi device (/org/freedesktop/NetworkManager/Devices/3)
Mar 25 08:51:31 inet-provider NetworkManager[496]: <info>  [1553484091.1817] device (wlan0): state change: unmanaged -> unavailable (reason 'managed', sys-iface-state: 'external')
Mar 25 08:51:31 inet-provider kernel: [   26.158224] IPv6: ADDRCONF(NETDEV_UP): wlan0: link is not ready
Mar 25 08:51:31 inet-provider kernel: [   26.158339] ieee80211 phy0: rt2x00lib_request_firmware: Info - Loading firmware file 'rt3290.bin'
Mar 25 08:51:31 inet-provider kernel: [   26.192395] rt2800pci 0000:02:00.0: firmware: direct-loading firmware rt3290.bin
Mar 25 08:51:31 inet-provider kernel: [   26.192407] ieee80211 phy0: rt2x00lib_request_firmware: Info - Firmware detected - version: 0.37
Mar 25 08:51:31 inet-provider NetworkManager[496]: <info>  [1553484091.3600] device (wlan0): set-hw-addr: set MAC address to  (scanning)
Mar 25 08:51:31 inet-provider kernel: [   26.334601] IPv6: ADDRCONF(NETDEV_UP): wlan0: link is not ready
Mar 25 08:51:31 inet-provider kernel: [   26.474676] IPv6: ADDRCONF(NETDEV_UP): wlan0: link is not ready
Mar 25 08:51:31 inet-provider NetworkManager[496]: <info>  [1553484091.5474] modem-manager: ModemManager available
Mar 25 08:51:31 inet-provider NetworkManager[496]: <info>  [1553484091.9880] supplicant: wpa_supplicant running
Mar 25 08:51:31 inet-provider NetworkManager[496]: <info>  [1553484091.9882] device (wlan0): supplicant interface state: init -> starting
Mar 25 08:51:32 inet-provider NetworkManager[496]: <info>  [1553484092.0553] sup-iface[0x560c4ded20d0,wlan0]: supports 4 scan SSIDs
Mar 25 08:51:32 inet-provider NetworkManager[496]: <info>  [1553484092.0565] device (wlan0): supplicant interface state: starting -> ready
Mar 25 08:51:32 inet-provider NetworkManager[496]: <info>  [1553484092.0566] device (wlan0): state change: unavailable -> disconnected (reason 'supplicant-available', sys-iface-state: 'managed')
Mar 25 08:51:32 inet-provider kernel: [   27.032810] IPv6: ADDRCONF(NETDEV_UP): wlan0: link is not ready
Mar 25 08:51:37 inet-provider NetworkManager[496]: <info>  [1553484097.1730] manager: startup complete
Mar 25 08:51:39 inet-provider sddm-greeter[583]: Loading file:///usr/share/sddm/themes/plasma-chili/Main.qml...
Mar 25 08:51:41 inet-provider sddm-greeter[583]: QObject: Cannot create children for a parent that is in a different thread.#012(Parent is QGuiApplication(0x7fff7303c920), parent's thread is QThread(0x5601c727df70), current thread is QThread(0x5601c75e3350)
Mar 25 08:51:41 inet-provider sddm-greeter[583]: QObject: Cannot create children for a parent that is in a different thread.#012(Parent is QGuiApplication(0x7fff7303c920), parent's thread is QThread(0x5601c727df70), current thread is QThread(0x5601c75e3350)
Mar 25 08:51:41 inet-provider sddm-greeter[583]: QObject: Cannot create children for a parent that is in a different thread.#012(Parent is QGuiApplication(0x7fff7303c920), parent's thread is QThread(0x5601c727df70), current thread is QThread(0x5601c75e3350)
Mar 25 08:51:41 inet-provider sddm-greeter[583]: QObject: Cannot create children for a parent that is in a different thread.#012(Parent is QGuiApplication(0x7fff7303c920), parent's thread is QThread(0x5601c727df70), current thread is QThread(0x5601c75e3350)
Mar 25 08:51:41 inet-provider sddm-greeter[583]: QObject::installEventFilter(): Cannot filter events for objects in a different thread.
Mar 25 08:51:41 inet-provider sddm-greeter[583]: QObject: Cannot create children for a parent that is in a different thread.#012(Parent is QGuiApplication(0x7fff7303c920), parent's thread is QThread(0x5601c727df70), current thread is QThread(0x5601c75e3350)
Mar 25 08:51:44 inet-provider sddm-greeter[583]: QObject: Cannot create children for a parent that is in a different thread.#012(Parent is QGuiApplication(0x7fff7303c920), parent's thread is QThread(0x5601c727df70), current thread is QThread(0x5601c75e3350)
Mar 25 08:51:44 inet-provider sddm-greeter[583]: QObject::installEventFilter(): Cannot filter events for objects in a different thread.
Mar 25 08:51:44 inet-provider udisksd[591]: udisks daemon version 2.8.1 starting
Mar 25 08:51:44 inet-provider udisksd[591]: failed to load module mdraid: libbd_mdraid.so.2: cannot open shared object file: No such file or directory
Mar 25 08:51:45 inet-provider udisksd[591]: Failed to load the 'mdraid' libblockdev plugin
Mar 25 08:51:45 inet-provider udisksd[591]: Acquired the name org.freedesktop.UDisks2 on the system message bus
Mar 25 08:51:45 inet-provider udisksd[591]: mountpoint /media/dev/#$`data is invalid, cannot recover the canonical path 
Mar 25 08:51:45 inet-provider udisksd[591]: Cleaning up mount point /media/dev/#$`data (device 8:7 is not mounted)
Mar 25 08:51:46 inet-provider sddm-greeter[583]: Cannot watch QRC-like path ":/icons/hicolor/index.theme"
Mar 25 08:51:46 inet-provider sddm-greeter[583]: file:///usr/share/sddm/themes/plasma-chili/components/VirtualKeyboard.qml:20:1: module "QtQuick.VirtualKeyboard" is not installed
Mar 25 08:51:47 inet-provider sddm-greeter[583]: file:///usr/share/sddm/themes/plasma-chili/Login.qml:129:5: QML Image: Detected anchors on an item that is managed by a layout. This is undefined behavior; use Layout.alignment instead.
Mar 25 08:51:47 inet-provider sddm-greeter[583]: QFont::setPointSizeF: Point size <= 0 (0.000000), must be greater than 0
Mar 25 08:51:47 inet-provider sddm-greeter[583]: file:///usr/share/sddm/themes/plasma-chili/components/Clock.qml:30:5: QML KeyboardButton: Detected anchors on an item that is managed by a layout. This is undefined behavior; use Layout.alignment instead.
Mar 25 08:51:47 inet-provider sddm-greeter[583]: QFont::setPointSizeF: Point size <= 0 (0.000000), must be greater than 0
Mar 25 08:51:47 inet-provider sddm-greeter[583]: file:///usr/share/sddm/themes/plasma-chili/Login.qml:129:5: QML Image: Detected anchors on an item that is managed by a layout. This is undefined behavior; use Layout.alignment instead.
Mar 25 08:51:47 inet-provider sddm-greeter[583]: file:///usr/share/sddm/themes/plasma-chili/components/ActionButton.qml:56:25: Unable to assign [undefined] to double
Mar 25 08:51:47 inet-provider sddm-greeter[583]: file:///usr/share/sddm/themes/plasma-chili/components/ActionButton.qml:56:25: Unable to assign [undefined] to double
Mar 25 08:51:47 inet-provider sddm-greeter[583]: file:///usr/share/sddm/themes/plasma-chili/components/ActionButton.qml:56:25: Unable to assign [undefined] to double
Mar 25 08:51:47 inet-provider sddm-greeter[583]: QDBusConnection: name 'org.freedesktop.UDisks2' had owner '' but we thought it was ':1.17'
Mar 25 08:51:53 inet-provider sddm-greeter[583]: file:///usr/share/sddm/themes/plasma-chili/Login.qml:129:5: QML Image: Detected anchors on an item that is managed by a layout. This is undefined behavior; use Layout.alignment instead.
Mar 25 08:51:54 inet-provider NetworkManager[496]: <info>  [1553484114.6183] policy: auto-activating connection ''()
Mar 25 08:51:54 inet-provider NetworkManager[496]: <info>  [1553484114.6199] device (wlan0): Activation: starting connection wifi
Mar 25 08:51:54 inet-provider NetworkManager[496]: <info>  [1553484114.6202] device (wlan0): state change: disconnected -> prepare (reason 'none', sys-iface-state: 'managed')
Mar 25 08:51:54 inet-provider NetworkManager[496]: <info>  [1553484114.6210] manager: NetworkManager state is now CONNECTING
Mar 25 08:51:54 inet-provider NetworkManager[496]: <info>  [1553484114.6226] device (wlan0): set-hw-addr: set-cloned MAC address to  ()
Mar 25 08:51:54 inet-provider kernel: [   49.739151] IPv6: ADDRCONF(NETDEV_UP): wlan0: link is not ready
Mar 25 08:51:54 inet-provider NetworkManager[496]: <info>  [1553484114.7663] device (wlan0): supplicant interface state: ready -> disabled
Mar 25 08:51:54 inet-provider NetworkManager[496]: <info>  [1553484114.7670] device (wlan0): state change: prepare -> config (reason 'none', sys-iface-state: 'managed')
Mar 25 08:51:54 inet-provider NetworkManager[496]: <info>  [1553484114.7685] device (wlan0): Activation: (wifi) access point wifi
Mar 25 08:51:54 inet-provider NetworkManager[496]: <info>  [1553484114.7686] device (wlan0): state change: config -> need-auth (reason 'none', sys-iface-state: 'managed')
Mar 25 08:51:54 inet-provider NetworkManager[496]: <info>  [1553484114.7692] sup-iface[0x560c4ded20d0,wlan0]: wps: type pbc start...
Mar 25 08:51:54 inet-provider NetworkManager[496]: <warn>  [1553484114.7713] device (wlan0): No agents were available for this request.
Mar 25 08:51:54 inet-provider NetworkManager[496]: <info>  [1553484114.8001] device (wlan0): supplicant interface state: disabled -> inactive
Mar 25 08:51:54 inet-provider NetworkManager[496]: <info>  [1553484114.8076] device (wlan0): supplicant interface state: inactive -> scanning
Mar 25 08:51:54 inet-provider sddm-helper: pam_kwallet5: final socket path: /run/user/1001/kwallet5.socket
Mar 25 08:51:54 inet-provider sddm-helper[620]: Starting: "/etc/sddm/Xsession \"/usr/bin/startkde\""
Mar 25 08:52:00 inet-provider org.kde.KScreen[653]: kscreen.xrandr: Connected output 65 to CRTC 63
Mar 25 08:52:00 inet-provider org.kde.KScreen[653]: kscreen.xcb.helper: Detected XRandR 1.6
Mar 25 08:52:00 inet-provider org.kde.KScreen[653]: kscreen.xcb.helper: Event Base:  89
Mar 25 08:52:00 inet-provider org.kde.KScreen[653]: kscreen.xcb.helper: Event Error:  147
Mar 25 08:52:00 inet-provider org.kde.KScreen[653]: kscreen.xrandr: XRandR::setConfig
Mar 25 08:52:00 inet-provider org.kde.KScreen[653]: kscreen.xrandr: Requested screen size is QSize(1366, 768)
Mar 25 08:52:00 inet-provider org.kde.KScreen[653]: kscreen.xrandr: Needed CRTCs:  1
Mar 25 08:52:00 inet-provider org.kde.KScreen[653]: kscreen.xrandr: Actions to perform:
Mar 25 08:52:00 inet-provider org.kde.KScreen[653]: kscreen.xrandr: #011Primary Output: false
Mar 25 08:52:00 inet-provider org.kde.KScreen[653]: kscreen.xrandr: #011Change Screen Size: false
Mar 25 08:52:00 inet-provider org.kde.KScreen[653]: kscreen.xrandr: #011Disable outputs: false
Mar 25 08:52:00 inet-provider org.kde.KScreen[653]: kscreen.xrandr: #011Change outputs: false
Mar 25 08:52:00 inet-provider org.kde.KScreen[653]: kscreen.xrandr: #011Enable outputs: false
Mar 25 08:52:00 inet-provider org.kde.KScreen[653]: kscreen.xrandr: XRandR::setConfig done!
Mar 25 08:52:05 inet-provider org.kde.powerdevil.discretegpuhelper: QDBusArgument: read from a write-only object
Mar 25 08:52:05 inet-provider org.kde.powerdevil.discretegpuhelper: QDBusArgument: read from a write-only object
Mar 25 08:52:05 inet-provider org.kde.powerdevil.discretegpuhelper: QDBusArgument: read from a write-only object
Mar 25 08:52:05 inet-provider org.kde.powerdevil.backlighthelper: QDBusArgument: read from a write-only object
Mar 25 08:52:05 inet-provider org.kde.powerdevil.backlighthelper: QDBusArgument: read from a write-only object
Mar 25 08:52:05 inet-provider org.kde.powerdevil.backlighthelper: QDBusArgument: read from a write-only object
Mar 25 08:52:07 inet-provider org.kde.ActivityManager[653]: Service started, version: 7.0.0
Mar 25 08:52:21 inet-provider NetworkManager[496]: <info>  [1553484141.3316] agent-manager: req[0x7fcfc80029e0, :1.25/org.kde.plasma.networkmanagement/1001]: agent registered
Mar 25 08:52:25 inet-provider NetworkManager[496]: <info>  [1553484145.0261] device (wlan0): state change: need-auth -> failed (reason 'no-secrets', sys-iface-state: 'managed')
Mar 25 08:52:25 inet-provider NetworkManager[496]: <info>  [1553484145.0290] manager: NetworkManager state is now DISCONNECTED
Mar 25 08:52:25 inet-provider NetworkManager[496]: <warn>  [1553484145.0317] device (wlan0): Activation: failed for connection 'Shivam'
Mar 25 08:52:25 inet-provider NetworkManager[496]: <info>  [1553484145.0333] device (wlan0): state change: failed -> disconnected (reason 'none', sys-iface-state: 'managed')
Mar 25 08:52:25 inet-provider kernel: [   80.009723] IPv6: ADDRCONF(NETDEV_UP): wlan0: link is not ready
Mar 25 08:52:25 inet-provider NetworkManager[496]: <info>  [1553484145.0384] device (wlan0): set-hw-addr: set MAC address to  (scanning)
Mar 25 08:52:25 inet-provider kernel: [   80.162557] IPv6: ADDRCONF(NETDEV_UP): wlan0: link is not ready
Mar 25 08:52:25 inet-provider NetworkManager[496]: <info>  [1553484145.1921] device (wlan0): supplicant interface state: scanning -> disabled
Mar 25 08:52:25 inet-provider NetworkManager[496]: <info>  [1553484145.2444] device (wlan0): supplicant interface state: disabled -> inactive
Mar 25 08:52:26 inet-provider NetworkManager[496]: <info>  [1553484146.3103] policy: auto-activating connection wifi
Mar 25 08:52:26 inet-provider NetworkManager[496]: <info>  [1553484146.3117] device (wlan0): Activation: starting connection wifi
Mar 25 08:52:26 inet-provider NetworkManager[496]: <info>  [1553484146.3119] device (wlan0): state change: disconnected -> prepare (reason 'none', sys-iface-state: 'managed')
Mar 25 08:52:26 inet-provider NetworkManager[496]: <info>  [1553484146.3126] manager: NetworkManager state is now CONNECTING
Mar 25 08:52:26 inet-provider NetworkManager[496]: <info>  [1553484146.3141] device (wlan0): set-hw-addr: set-cloned MAC address to  ()
Mar 25 08:52:26 inet-provider NetworkManager[496]: <info>  [1553484146.4612] device (wlan0): supplicant interface state: inactive -> disabled
Mar 25 08:52:26 inet-provider kernel: [   81.434577] IPv6: ADDRCONF(NETDEV_UP): wlan0: link is not ready
Mar 25 08:52:26 inet-provider NetworkManager[496]: <info>  [1553484146.4619] device (wlan0): state change: prepare -> config (reason 'none', sys-iface-state: 'managed')
Mar 25 08:52:26 inet-provider NetworkManager[496]: <info>  [1553484146.4634] device (wlan0): Activation: (wifi) access point wifi
Mar 25 08:52:26 inet-provider NetworkManager[496]: <info>  [1553484146.4635] device (wlan0): state change: config -> need-auth (reason 'none', sys-iface-state: 'managed')
Mar 25 08:52:26 inet-provider NetworkManager[496]: <info>  [1553484146.4650] sup-iface[0x560c4ded20d0,wlan0]: wps: type pbc start...
Mar 25 08:52:26 inet-provider NetworkManager[496]: <info>  [1553484146.4994] device (wlan0): supplicant interface state: disabled -> inactive
Mar 25 08:52:26 inet-provider NetworkManager[496]: <info>  [1553484146.5070] device (wlan0): supplicant interface state: inactive -> scanning
Mar 25 08:52:26 inet-provider NetworkManager[496]: <info>  [1553484146.5233] device (wlan0): state change: need-auth -> prepare (reason 'none', sys-iface-state: 'managed')
Mar 25 08:52:26 inet-provider NetworkManager[496]: <info>  [1553484146.5252] device (wlan0): state change: prepare -> config (reason 'none', sys-iface-state: 'managed')
Mar 25 08:52:26 inet-provider NetworkManager[496]: <info>  [1553484146.5260] device (wlan0): Activation: (wifi) connection wifi
Mar 25 08:52:26 inet-provider NetworkManager[496]: <info>  [1553484146.5261] Config: added 'ssid' value 'Shivam'
Mar 25 08:52:26 inet-provider NetworkManager[496]: <info>  [1553484146.5262] Config: added 'scan_ssid' value '1'
Mar 25 08:52:26 inet-provider NetworkManager[496]: <info>  [1553484146.5262] Config: added 'bgscan' value 'simple:30:-80:86400'
Mar 25 08:52:26 inet-provider NetworkManager[496]: <info>  [1553484146.5263] Config: added 'key_mgmt' value 'WPA-PSK'
Mar 25 08:52:26 inet-provider NetworkManager[496]: <info>  [1553484146.5263] Config: added 'psk' value '<hidden>'
Mar 25 08:52:27 inet-provider kernel: [   82.531533] wlan0: authenticate with c4:e9:84:8e:e5:8e
Mar 25 08:52:27 inet-provider kernel: [   82.533411] wlan0: send auth to c4:e9:84:8e:e5:8e (try 1/3)
Mar 25 08:52:27 inet-provider kernel: [   82.535280] wlan0: authenticated
Mar 25 08:52:27 inet-provider NetworkManager[496]: <info>  [1553484147.5615] device (wlan0): supplicant interface state: scanning -> authenticating
Mar 25 08:52:27 inet-provider NetworkManager[496]: <info>  [1553484147.5651] device (wlan0): supplicant interface state: authenticating -> associating
Mar 25 08:52:27 inet-provider kernel: [   82.538090] wlan0: associate with c4:e9:84:8e:e5:8e (try 1/3)
Mar 25 08:52:27 inet-provider kernel: [   82.541660] wlan0: RX AssocResp from c4:e9:84:8e:e5:8e (capab=0x431 status=0 aid=5)
Mar 25 08:52:27 inet-provider kernel: [   82.541739] wlan0: associated
Mar 25 08:52:27 inet-provider NetworkManager[496]: <info>  [1553484147.5720] device (wlan0): supplicant interface state: associating -> 4-way handshake
Mar 25 08:52:27 inet-provider kernel: [   82.631564] IPv6: ADDRCONF(NETDEV_CHANGE): wlan0: link becomes ready
Mar 25 08:52:27 inet-provider NetworkManager[496]: <info>  [1553484147.6632] device (wlan0): supplicant interface state: 4-way handshake -> completed
Mar 25 08:52:27 inet-provider NetworkManager[496]: <info>  [1553484147.6633] device (wlan0): Activation: (wifi) Stage 2 of 5 (Device Configure) successful. Connected to wireless network "Shivam"
Mar 25 08:52:27 inet-provider NetworkManager[496]: <info>  [1553484147.6640] device (wlan0): state change: config -> ip-config (reason 'none', sys-iface-state: 'managed')
Mar 25 08:52:27 inet-provider NetworkManager[496]: <info>  [1553484147.6744] dhcp4 (wlan0): activation: beginning transaction (timeout in 45 seconds)
Mar 25 08:52:27 inet-provider NetworkManager[496]: <info>  [1553484147.7161] dhcp4 (wlan0): dhclient started with pid 930
Mar 25 08:52:27 inet-provider NetworkManager[496]: <info>  [1553484147.8814] dhcp4 (wlan0):   address 153.120.50.65
Mar 25 08:52:27 inet-provider NetworkManager[496]: <info>  [1553484147.8815] dhcp4 (wlan0):   plen 24 (255.255.255.0)
Mar 25 08:52:27 inet-provider NetworkManager[496]: <info>  [1553484147.8816] dhcp4 (wlan0):   gateway 153.120.50.01
Mar 25 08:52:27 inet-provider NetworkManager[496]: <info>  [1553484147.8816] dhcp4 (wlan0):   lease time 4294967295
Mar 25 08:52:27 inet-provider NetworkManager[496]: <info>  [1553484147.8817] dhcp4 (wlan0):   nameserver '153.120.50.01'
Mar 25 08:52:27 inet-provider NetworkManager[496]: <info>  [1553484147.8817] dhcp4 (wlan0): state changed unknown -> bound
Mar 25 08:52:27 inet-provider NetworkManager[496]: <info>  [1553484147.8851] device (wlan0): state change: ip-config -> ip-check (reason 'none', sys-iface-state: 'managed')
Mar 25 08:52:27 inet-provider NetworkManager[496]: <info>  [1553484147.8869] device (wlan0): state change: ip-check -> secondaries (reason 'none', sys-iface-state: 'managed')
Mar 25 08:52:27 inet-provider NetworkManager[496]: <info>  [1553484147.8875] device (wlan0): state change: secondaries -> activated (reason 'none', sys-iface-state: 'managed')
Mar 25 08:52:27 inet-provider NetworkManager[496]: <info>  [1553484147.8885] manager: NetworkManager state is now CONNECTED_LOCAL
Mar 25 08:52:27 inet-provider NetworkManager[496]: <info>  [1553484147.9461] manager: NetworkManager state is now CONNECTED_SITE
Mar 25 08:52:27 inet-provider NetworkManager[496]: <info>  [1553484147.9464] policy: set wifi
Mar 25 08:52:28 inet-provider NetworkManager[496]: <info>  [1553484148.0096] device (wlan0): Activation: successful, device activated.
Mar 25 08:52:28 inet-provider NetworkManager[496]: <info>  [1553484148.0140] manager: NetworkManager state is now CONNECTED_GLOBAL
Mar 25 08:53:54 inet-provider kernel: [  169.484047] atkbd serio0: Unknown key pressed (translated set 2, code 0xab on isa0060/serio0).
Mar 25 08:53:54 inet-provider kernel: [  169.484059] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
Mar 25 08:53:54 inet-provider kernel: [  169.488499] atkbd serio0: Unknown key released (translated set 2, code 0xab on isa0060/serio0).
Mar 25 08:53:54 inet-provider kernel: [  169.488512] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
Mar 25 08:53:54 inet-provider org.kde.powerdevil.backlighthelper: QDBusArgument: read from a write-only object
Mar 25 08:53:54 inet-provider org.kde.powerdevil.backlighthelper: QDBusArgument: read from a write-only object
Mar 25 08:53:54 inet-provider org.kde.powerdevil.backlighthelper: QDBusArgument: read from a write-only object
Mar 25 08:53:54 inet-provider kernel: [  169.760401] atkbd serio0: Unknown key pressed (translated set 2, code 0xab on isa0060/serio0).
Mar 25 08:53:54 inet-provider kernel: [  169.760409] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
Mar 25 08:53:54 inet-provider kernel: [  169.765350] atkbd serio0: Unknown key released (translated set 2, code 0xab on isa0060/serio0).
Mar 25 08:53:54 inet-provider kernel: [  169.765358] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
Mar 25 08:53:54 inet-provider kernel: [  169.825233] atkbd serio0: Unknown key pressed (translated set 2, code 0xab on isa0060/serio0).
Mar 25 08:53:54 inet-provider kernel: [  169.825240] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
Mar 25 08:53:54 inet-provider kernel: [  169.829501] atkbd serio0: Unknown key released (translated set 2, code 0xab on isa0060/serio0).
Mar 25 08:53:54 inet-provider kernel: [  169.829509] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
Mar 25 08:53:54 inet-provider kernel: [  169.889165] atkbd serio0: Unknown key pressed (translated set 2, code 0xab on isa0060/serio0).
Mar 25 08:53:54 inet-provider kernel: [  169.889173] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
Mar 25 08:53:54 inet-provider kernel: [  169.892033] atkbd serio0: Unknown key released (translated set 2, code 0xab on isa0060/serio0).
Mar 25 08:53:54 inet-provider kernel: [  169.892039] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
Mar 25 08:53:54 inet-provider kernel: [  169.986807] atkbd serio0: Unknown key pressed (translated set 2, code 0xab on isa0060/serio0).
Mar 25 08:53:54 inet-provider kernel: [  169.986812] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
Mar 25 08:53:54 inet-provider kernel: [  169.992420] atkbd serio0: Unknown key released (translated set 2, code 0xab on isa0060/serio0).
Mar 25 08:53:54 inet-provider kernel: [  169.992423] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
Mar 25 08:53:54 inet-provider kernel: [  170.178529] atkbd serio0: Unknown key pressed (translated set 2, code 0xab on isa0060/serio0).
Mar 25 08:53:54 inet-provider kernel: [  170.178537] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
Mar 25 08:53:54 inet-provider kernel: [  170.181494] atkbd serio0: Unknown key released (translated set 2, code 0xab on isa0060/serio0).
Mar 25 08:53:54 inet-provider kernel: [  170.181502] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
Mar 25 08:53:55 inet-provider kernel: [  170.325744] atkbd serio0: Unknown key pressed (translated set 2, code 0xab on isa0060/serio0).
Mar 25 08:53:55 inet-provider kernel: [  170.325751] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
Mar 25 08:53:55 inet-provider kernel: [  170.329011] atkbd serio0: Unknown key released (translated set 2, code 0xab on isa0060/serio0).
Mar 25 08:53:55 inet-provider kernel: [  170.329016] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
Mar 25 08:53:55 inet-provider kernel: [  170.473901] atkbd serio0: Unknown key pressed (translated set 2, code 0xab on isa0060/serio0).
Mar 25 08:53:55 inet-provider kernel: [  170.473915] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
Mar 25 08:53:55 inet-provider kernel: [  170.478723] atkbd serio0: Unknown key released (translated set 2, code 0xab on isa0060/serio0).
Mar 25 08:53:55 inet-provider kernel: [  170.478737] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
Mar 25 08:53:55 inet-provider kernel: [  170.654432] atkbd serio0: Unknown key pressed (translated set 2, code 0xab on isa0060/serio0).
Mar 25 08:53:55 inet-provider kernel: [  170.654437] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
Mar 25 08:53:55 inet-provider kernel: [  170.657350] atkbd serio0: Unknown key released (translated set 2, code 0xab on isa0060/serio0).
Mar 25 08:53:55 inet-provider kernel: [  170.657357] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
Mar 25 08:53:55 inet-provider kernel: [  170.794463] atkbd serio0: Unknown key pressed (translated set 2, code 0xab on isa0060/serio0).
Mar 25 08:53:55 inet-provider kernel: [  170.794476] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
Mar 25 08:53:55 inet-provider kernel: [  170.799278] atkbd serio0: Unknown key released (translated set 2, code 0xab on isa0060/serio0).
Mar 25 08:53:55 inet-provider kernel: [  170.799283] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
Mar 25 09:26:14 inet-provider kernel: [ 2110.347261] atkbd serio0: Unknown key pressed (translated set 2, code 0xab on isa0060/serio0).
Mar 25 09:26:14 inet-provider kernel: [ 2110.347271] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
Mar 25 09:26:14 inet-provider kernel: [ 2110.351309] atkbd serio0: Unknown key released (translated set 2, code 0xab on isa0060/serio0).
Mar 25 09:26:14 inet-provider kernel: [ 2110.351320] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
Mar 25 09:26:14 inet-provider org.kde.powerdevil.backlighthelper: QDBusArgument: read from a write-only object
Mar 25 09:26:14 inet-provider org.kde.powerdevil.backlighthelper: QDBusArgument: read from a write-only object
Mar 25 09:26:14 inet-provider org.kde.powerdevil.backlighthelper: QDBusArgument: read from a write-only object
Mar 25 09:26:14 inet-provider kernel: [ 2110.922734] atkbd serio0: Unknown key pressed (translated set 2, code 0xab on isa0060/serio0).
Mar 25 09:26:14 inet-provider kernel: [ 2110.922740] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
Mar 25 09:26:14 inet-provider kernel: [ 2110.926572] atkbd serio0: Unknown key released (translated set 2, code 0xab on isa0060/serio0).
Mar 25 09:26:14 inet-provider kernel: [ 2110.926574] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
Mar 25 09:26:15 inet-provider kernel: [ 2111.349795] atkbd serio0: Unknown key pressed (translated set 2, code 0xab on isa0060/serio0).
Mar 25 09:26:15 inet-provider kernel: [ 2111.349801] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
Mar 25 09:26:15 inet-provider kernel: [ 2111.352471] atkbd serio0: Unknown key released (translated set 2, code 0xab on isa0060/serio0).
Mar 25 09:26:15 inet-provider kernel: [ 2111.352475] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
Mar 25 09:26:16 inet-provider kernel: [ 2112.092104] atkbd serio0: Unknown key pressed (translated set 2, code 0xab on isa0060/serio0).
Mar 25 09:26:16 inet-provider kernel: [ 2112.092109] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
Mar 25 09:26:16 inet-provider kernel: [ 2112.095121] atkbd serio0: Unknown key released (translated set 2, code 0xab on isa0060/serio0).
Mar 25 09:26:16 inet-provider kernel: [ 2112.095129] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
Mar 25 09:26:16 inet-provider kernel: [ 2112.288235] atkbd serio0: Unknown key pressed (translated set 2, code 0xab on isa0060/serio0).
Mar 25 09:26:16 inet-provider kernel: [ 2112.288240] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
Mar 25 09:26:16 inet-provider kernel: [ 2112.291438] atkbd serio0: Unknown key released (translated set 2, code 0xab on isa0060/serio0).
Mar 25 09:26:16 inet-provider kernel: [ 2112.291442] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
Mar 25 09:26:16 inet-provider kernel: [ 2112.765895] atkbd serio0: Unknown key pressed (translated set 2, code 0xab on isa0060/serio0).
Mar 25 09:26:16 inet-provider kernel: [ 2112.765901] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
Mar 25 09:26:16 inet-provider kernel: [ 2112.768730] atkbd serio0: Unknown key released (translated set 2, code 0xab on isa0060/serio0).
Mar 25 09:26:16 inet-provider kernel: [ 2112.768735] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
Mar 25 09:29:35 inet-provider kernel: [ 2311.418115] perf: interrupt took too long (2558 > 2500), lowering kernel.perf_event_max_sample_rate to 78000
Mar 25 09:43:06 inet-provider kernel: [ 3122.983668] perf: interrupt took too long (3210 > 3197), lowering kernel.perf_event_max_sample_rate to 62250
Mar 25 09:47:12 inet-provider kernel: [ 3368.521261] battery: [Firmware Bug]: battery: (dis)charge rate invalid.
Mar 25 10:55:09 inet-provider kernel: [ 7447.364486] pcieport 0000:00:1c.0: BAR 14: no space for [mem size 0x00200000]
Mar 25 10:55:09 inet-provider kernel: [ 7447.364490] pcieport 0000:00:1c.0: BAR 14: failed to assign [mem size 0x00200000]
Mar 25 10:55:09 inet-provider kernel: [ 7447.364503] pcieport 0000:00:1c.0: BAR 15: no space for [mem size 0x00200000 64bit pref]
Mar 25 10:55:09 inet-provider kernel: [ 7447.364507] pcieport 0000:00:1c.0: BAR 15: failed to assign [mem size 0x00200000 64bit pref]
Mar 25 10:55:09 inet-provider kernel: [ 7447.364519] pcieport 0000:00:1c.1: BAR 15: no space for [mem size 0x00200000 64bit pref]
Mar 25 10:55:09 inet-provider kernel: [ 7447.364522] pcieport 0000:00:1c.1: BAR 15: failed to assign [mem size 0x00200000 64bit pref]
Mar 25 10:55:09 inet-provider kernel: [ 7447.364534] pcieport 0000:00:1c.2: BAR 15: no space for [mem size 0x00200000 64bit pref]
Mar 25 10:55:09 inet-provider kernel: [ 7447.364537] pcieport 0000:00:1c.2: BAR 15: failed to assign [mem size 0x00200000 64bit pref]
Mar 25 10:55:09 inet-provider kernel: [ 7447.364550] pcieport 0000:00:1c.2: BAR 15: no space for [mem size 0x00200000 64bit pref]
Mar 25 10:55:09 inet-provider kernel: [ 7447.364554] pcieport 0000:00:1c.2: BAR 15: failed to assign [mem size 0x00200000 64bit pref]
Mar 25 10:55:09 inet-provider kernel: [ 7447.364566] pcieport 0000:00:1c.1: BAR 15: no space for [mem size 0x00200000 64bit pref]
Mar 25 10:55:09 inet-provider kernel: [ 7447.364569] pcieport 0000:00:1c.1: BAR 15: failed to assign [mem size 0x00200000 64bit pref]
Mar 25 10:55:09 inet-provider kernel: [ 7447.364576] pcieport 0000:00:1c.0: BAR 14: no space for [mem size 0x00200000]
Mar 25 10:55:09 inet-provider kernel: [ 7447.364580] pcieport 0000:00:1c.0: BAR 14: failed to assign [mem size 0x00200000]
Mar 25 10:55:09 inet-provider kernel: [ 7447.364591] pcieport 0000:00:1c.0: BAR 15: no space for [mem size 0x00200000 64bit pref]
Mar 25 10:55:09 inet-provider kernel: [ 7447.364595] pcieport 0000:00:1c.0: BAR 15: failed to assign [mem size 0x00200000 64bit pref]
Mar 25 10:55:10 inet-provider NetworkManager[496]: <info>  [1553491510.0513] manager: sleep: sleep requested (sleeping: no  enabled: yes)
Mar 25 10:55:10 inet-provider NetworkManager[496]: <info>  [1553491510.0516] manager: NetworkManager state is now ASLEEP
Mar 25 10:55:10 inet-provider kernel: [ 7448.184760] PM: suspend entry (deep)
Mar 25 13:18:14 inet-provider kernel: [    0.000000] Linux version 4.19.0-kali1-amd64 (devel@kali.org) (gcc version 8.2.0 (Debian 8.2.0-13)) #1 SMP Debian 4.19.13-1kali1 (2019-01-03)
Mar 25 13:18:14 inet-provider kernel: [    0.000000] Command line: BOOT_IMAGE=/boot/vmlinuz-4.19.0-kali1-amd64 root=UUID=81043eba-2176-42fe-88c6-8f7c9990ccf8 ro quiet splash intel_idle.max_cstate=1
Mar 25 13:18:14 inet-provider kernel: [    0.000000] x86/fpu: x87 FPU will use FXSAVE
Mar 25 13:18:14 inet-provider mtp-probe: checking bus 1, device 2: "/sys/devices/pci0000:00/0000:00:14.0/usb1/1-1"
Mar 25 13:18:14 inet-provider kernel: [    0.000000] BIOS-provided physical RAM map:
Mar 25 13:18:14 inet-provider kernel: [    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000006efff] usable
Mar 25 13:18:14 inet-provider kernel: [    0.000000] BIOS-e820: [mem 0x000000000006f000-0x000000000006ffff] ACPI NVS
Mar 25 13:18:14 inet-provider mtp-probe: bus: 1, device: 2 was not an MTP device
Mar 25 13:18:14 inet-provider kernel: [    0.000000] BIOS-e820: [mem 0x0000000000070000-0x0000000000085fff] usable
Mar 25 13:18:14 inet-provider kernel: [    0.000000] BIOS-e820: [mem 0x0000000000086000-0x000000000009ffff] reserved
Mar 25 13:18:14 inet-provider kernel: [    0.000000] BIOS-e820: [mem 0x0000000000100000-0x000000001fffffff] usable
Mar 25 13:18:14 inet-provider kernel: [    0.000000] BIOS-e820: [mem 0x0000000020000000-0x00000000200fffff] reserved
Mar 25 13:18:14 inet-provider kernel: [    0.000000] BIOS-e820: [mem 0x0000000020100000-0x0000000077f4dfff] usable
Mar 25 13:18:14 inet-provider kernel: [    0.000000] BIOS-e820: [mem 0x0000000077f4e000-0x000000007814dfff] type 20
Mar 25 13:18:14 inet-provider kernel: [    0.000000] BIOS-e820: [mem 0x000000007814e000-0x000000007901dfff] reserved
Mar 25 13:18:14 inet-provider kernel: [    0.000000] BIOS-e820: [mem 0x000000007901e000-0x0000000079211fff] ACPI NVS
Mar 25 13:18:14 inet-provider kernel: [    0.000000] BIOS-e820: [mem 0x0000000079212000-0x0000000079212fff] reserved
Mar 25 13:18:14 inet-provider kernel: [    0.000000] BIOS-e820: [mem 0x0000000079213000-0x0000000079282fff] ACPI NVS
Mar 25 13:18:14 inet-provider kernel: [    0.000000] BIOS-e820: [mem 0x0000000079283000-0x0000000079283fff] reserved
Mar 25 13:18:14 inet-provider kernel: [    0.000000] BIOS-e820: [mem 0x0000000079284000-0x000000007931dfff] ACPI NVS
Mar 25 13:18:14 inet-provider kernel: [    0.000000] BIOS-e820: [mem 0x000000007931e000-0x000000007935dfff] ACPI data
Mar 25 13:18:14 inet-provider kernel: [    0.000000] BIOS-e820: [mem 0x000000007935e000-0x0000000079ffffff] usable
Mar 25 13:18:14 inet-provider kernel: [    0.000000] BIOS-e820: [mem 0x00000000e00f8000-0x00000000e00f8fff] reserved
Mar 25 13:18:14 inet-provider kernel: [    0.000000] BIOS-e820: [mem 0x00000000fed01000-0x00000000fed01fff] reserved
Mar 25 13:18:14 inet-provider kernel: [    0.000000] BIOS-e820: [mem 0x00000000ffb80000-0x00000000ffffffff] reserved
Mar 25 13:18:14 inet-provider kernel: [    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000017fffffff] usable
Mar 25 13:18:14 inet-provider kernel: [    0.000000] NX (Execute Disable) protection: active
Mar 25 13:18:14 inet-provider kernel: [    0.000000] efi: EFI v2.31 by INSYDE Corp.
Mar 25 13:18:14 inet-provider kernel: [    0.000000] efi:  ACPI 2.0=0x7935d014  ESRT=0x78260d18  SMBIOS=0x7901d000 
Mar 25 13:18:14 inet-provider kernel: [    0.000000] secureboot: Secure boot could not be determined (mode 0)
Mar 25 13:18:14 inet-provider kernel: [    0.000000] SMBIOS 2.7 present.
Mar 25 13:18:14 inet-provider kernel: [    0.000000] DMI: Hewlett-Packard HP 15 Notebook PC/2213, BIOS F.45 06/27/2018
Mar 25 13:18:14 inet-provider kernel: [    0.000000] tsc: Detected 2165.800 MHz processor
Mar 25 13:18:14 inet-provider kernel: [    0.000043] last_pfn = 0x180000 max_arch_pfn = 0x400000000
Mar 25 13:18:14 inet-provider kernel: [    0.000230] x86/PAT: Configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- WT  
Mar 25 13:18:14 inet-provider kernel: [    0.000344] last_pfn = 0x7a000 max_arch_pfn = 0x400000000
Mar 25 13:18:14 inet-provider kernel: [    0.006101] esrt: Reserving ESRT space from 0x0000000078260d18 to 0x0000000078260d50.
Mar 25 13:18:14 inet-provider kernel: [    0.006634] RAMDISK: [mem 0x33203000-0x358f8fff]
Mar 25 13:18:14 inet-provider kernel: [    0.006646] ACPI: Early table checksum verification disabled
Mar 25 13:18:14 inet-provider kernel: [    0.006652] ACPI: RSDP 0x000000007935D014 000024 (v02 HPQOEM)
Mar 25 13:18:14 inet-provider kernel: [    0.006659] ACPI: XSDT 0x000000007935D120 00009C (v01 HPQOEM SLIC-MPC 00000003      01000013)
Mar 25 13:18:14 inet-provider kernel: [    0.006669] ACPI: FACP 0x000000007935A000 00010C (v05 HPQOEM SLIC-MPC 00000003 HP   00040000)
Mar 25 13:18:14 inet-provider kernel: [    0.006679] ACPI: DSDT 0x0000000079348000 00D54F (v02 HPQOEM SLIC-MPC 00000003 HP   00040000)
Mar 25 13:18:14 inet-provider kernel: [    0.006686] ACPI: FACS 0x00000000792D5000 000040
Mar 25 13:18:14 inet-provider kernel: [    0.006692] ACPI: UEFI 0x000000007935C000 000236 (v01 HPQOEM INSYDE   00000001 HP   00040000)
Mar 25 13:18:14 inet-provider kernel: [    0.006699] ACPI: MSDM 0x000000007935B000 000055 (v03 HPQOEM SLIC-MPC 00000001 HP   00040000)
Mar 25 13:18:14 inet-provider kernel: [    0.006706] ACPI: HPET 0x0000000079359000 000038 (v01 HPQOEM INSYDE   00000003 HP   00040000)
Mar 25 13:18:14 inet-provider kernel: [    0.006713] ACPI: LPIT 0x0000000079358000 000104 (v01 HPQOEM INSYDE   00000003 HP   00040000)
Mar 25 13:18:14 inet-provider kernel: [    0.006720] ACPI: APIC 0x0000000079357000 000084 (v03 HPQOEM SLIC-MPC 00000003 HP   00040000)
Mar 25 13:18:14 inet-provider kernel: [    0.006727] ACPI: MCFG 0x0000000079356000 00003C (v01 HPQOEM INSYDE   00000003 HP   00040000)
Mar 25 13:18:14 inet-provider kernel: [    0.006734] ACPI: SSDT 0x0000000079346000 000763 (v01 HPQOEM INSYDE   00003000 HP   00040000)
Mar 25 13:18:14 inet-provider kernel: [    0.006741] ACPI: SSDT 0x0000000079345000 000290 (v01 HPQOEM INSYDE   00003000 HP   00040000)
Mar 25 13:18:14 inet-provider kernel: [    0.006748] ACPI: SSDT 0x0000000079344000 00017A (v01 HPQOEM INSYDE   00003000 HP   00040000)
Mar 25 13:18:14 inet-provider kernel: [    0.006755] ACPI: UEFI 0x0000000079343000 000042 (v01 HPQOEM INSYDE   00000000 HP   00040000)
Mar 25 13:18:14 inet-provider kernel: [    0.006762] ACPI: SSDT 0x000000007933C000 0064D9 (v01 HPQOEM INSYDE   00001000 HP   00040000)
Mar 25 13:18:14 inet-provider kernel: [    0.006769] ACPI: SSDT 0x000000007933B000 00059A (v01 HPQOEM INSYDE   00001000 HP   00040000)
Mar 25 13:18:14 inet-provider kernel: [    0.006775] ACPI: FPDT 0x000000007933A000 000044 (v01 HPQOEM SLIC-MPC 00000001 HP   00040000)
Mar 25 13:18:14 inet-provider kernel: [    0.006782] ACPI: BGRT 0x0000000079347000 000038 (v01 HPQOEM INSYDE   00000001 HP   00040000)
Mar 25 13:18:14 inet-provider kernel: [    0.006968] No NUMA configuration found
Mar 25 13:18:14 inet-provider kernel: [    0.006970] Faking a node at [mem 0x0000000000000000-0x000000017fffffff]
Mar 25 13:18:14 inet-provider kernel: [    0.006977] NODE_DATA(0) allocated [mem 0x17fffa000-0x17fffefff]
Mar 25 13:18:14 inet-provider kernel: [    0.007030] Zone ranges:
Mar 25 13:18:14 inet-provider kernel: [    0.007032]   DMA      [mem 0x0000000000001000-0x0000000000ffffff]
Mar 25 13:18:14 inet-provider kernel: [    0.007035]   DMA32    [mem 0x0000000001000000-0x00000000ffffffff]
Mar 25 13:18:14 inet-provider kernel: [    0.007038]   Normal   [mem 0x0000000100000000-0x000000017fffffff]
Mar 25 13:18:14 inet-provider kernel: [    0.007041]   Device   empty
Mar 25 13:18:14 inet-provider kernel: [    0.007043] Movable zone start for each node
Mar 25 13:18:14 inet-provider kernel: [    0.007044] Early memory node ranges
Mar 25 13:18:14 inet-provider kernel: [    0.007046]   node   0: [mem 0x0000000000001000-0x000000000006efff]
Mar 25 13:18:14 inet-provider kernel: [    0.007048]   node   0: [mem 0x0000000000070000-0x0000000000085fff]
Mar 25 13:18:14 inet-provider kernel: [    0.007049]   node   0: [mem 0x0000000000100000-0x000000001fffffff]
Mar 25 13:18:14 inet-provider kernel: [    0.007051]   node   0: [mem 0x0000000020100000-0x0000000077f4dfff]
Mar 25 13:18:14 inet-provider kernel: [    0.007053]   node   0: [mem 0x000000007935e000-0x0000000079ffffff]
Mar 25 13:18:14 inet-provider kernel: [    0.007054]   node   0: [mem 0x0000000100000000-0x000000017fffffff]
Mar 25 13:18:14 inet-provider kernel: [    0.007061] Reserved but unavailable: 98 pages
Mar 25 13:18:14 inet-provider kernel: [    0.007064] Initmem setup node 0 [mem 0x0000000000001000-0x000000017fffffff]
Mar 25 13:18:14 inet-provider kernel: [    0.065281] x86/hpet: Will disable the HPET for this platform because it's not reliable
Mar 25 13:18:14 inet-provider kernel: [    0.065290] Reserving Intel graphics memory at [mem 0x7b000000-0x7effffff]
Mar 25 13:18:14 inet-provider kernel: [    0.065459] ACPI: PM-Timer IO Port: 0x408
Mar 25 13:18:14 inet-provider kernel: [    0.065476] ACPI: LAPIC_NMI (acpi_id[0x01] high level lint[0x1])
Mar 25 13:18:14 inet-provider kernel: [    0.065478] ACPI: LAPIC_NMI (acpi_id[0x02] high level lint[0x1])
Mar 25 13:18:14 inet-provider kernel: [    0.065480] ACPI: LAPIC_NMI (acpi_id[0x03] high level lint[0x1])
Mar 25 13:18:14 inet-provider kernel: [    0.065481] ACPI: LAPIC_NMI (acpi_id[0x04] high level lint[0x1])
Mar 25 13:18:14 inet-provider kernel: [    0.065496] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-86
Mar 25 13:18:14 inet-provider kernel: [    0.065500] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
Mar 25 13:18:14 inet-provider kernel: [    0.065503] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
Mar 25 13:18:14 inet-provider kernel: [    0.065511] Using ACPI (MADT) for SMP configuration information
Mar 25 13:18:14 inet-provider kernel: [    0.065514] ACPI: HPET id: 0x8086a201 base: 0xfed00000
Mar 25 13:18:14 inet-provider kernel: [    0.065533] smpboot: Allowing 4 CPUs, 0 hotplug CPUs
Mar 25 13:18:14 inet-provider kernel: [    0.065574] PM: Registered nosave memory: [mem 0x00000000-0x00000fff]
Mar 25 13:18:14 inet-provider kernel: [    0.065578] PM: Registered nosave memory: [mem 0x0006f000-0x0006ffff]
Mar 25 13:18:14 inet-provider kernel: [    0.065581] PM: Registered nosave memory: [mem 0x00086000-0x0009ffff]
Mar 25 13:18:14 inet-provider kernel: [    0.065583] PM: Registered nosave memory: [mem 0x000a0000-0x000fffff]
Mar 25 13:18:14 inet-provider kernel: [    0.065586] PM: Registered nosave memory: [mem 0x20000000-0x200fffff]
Mar 25 13:18:14 inet-provider kernel: [    0.065590] PM: Registered nosave memory: [mem 0x77f4e000-0x7814dfff]
Mar 25 13:18:14 inet-provider kernel: [    0.065592] PM: Registered nosave memory: [mem 0x7814e000-0x7901dfff]
Mar 25 13:18:14 inet-provider kernel: [    0.065593] PM: Registered nosave memory: [mem 0x7901e000-0x79211fff]
Mar 25 13:18:14 inet-provider kernel: [    0.065594] PM: Registered nosave memory: [mem 0x79212000-0x79212fff]
Mar 25 13:18:14 inet-provider kernel: [    0.065596] PM: Registered nosave memory: [mem 0x79213000-0x79282fff]
Mar 25 13:18:14 inet-provider kernel: [    0.065597] PM: Registered nosave memory: [mem 0x79283000-0x79283fff]
Mar 25 13:18:14 inet-provider kernel: [    0.065599] PM: Registered nosave memory: [mem 0x79284000-0x7931dfff]
Mar 25 13:18:14 inet-provider kernel: [    0.065600] PM: Registered nosave memory: [mem 0x7931e000-0x7935dfff]
Mar 25 13:18:14 inet-provider kernel: [    0.065604] PM: Registered nosave memory: [mem 0x7a000000-0x7affffff]
Mar 25 13:18:14 inet-provider kernel: [    0.065605] PM: Registered nosave memory: [mem 0x7b000000-0x7effffff]
Mar 25 13:18:14 inet-provider kernel: [    0.065607] PM: Registered nosave memory: [mem 0x7f000000-0xe00f7fff]
Mar 25 13:18:14 inet-provider kernel: [    0.065608] PM: Registered nosave memory: [mem 0xe00f8000-0xe00f8fff]
Mar 25 13:18:14 inet-provider kernel: [    0.065610] PM: Registered nosave memory: [mem 0xe00f9000-0xfed00fff]
Mar 25 13:18:14 inet-provider kernel: [    0.065611] PM: Registered nosave memory: [mem 0xfed01000-0xfed01fff]
Mar 25 13:18:14 inet-provider kernel: [    0.065613] PM: Registered nosave memory: [mem 0xfed02000-0xffb7ffff]
Mar 25 13:18:14 inet-provider kernel: [    0.065614] PM: Registered nosave memory: [mem 0xffb80000-0xffffffff]
Mar 25 13:18:14 inet-provider kernel: [    0.065617] [mem 0x7f000000-0xe00f7fff] available for PCI devices
Mar 25 13:18:14 inet-provider kernel: [    0.065619] Booting paravirtualized kernel on bare hardware
Mar 25 13:18:14 inet-provider kernel: [    0.065625] clocksource: refined-jiffies: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 7645519600211568 ns
Mar 25 13:18:14 inet-provider kernel: [    0.269019] random: get_random_bytes called from start_kernel+0x93/0x537 with crng_init=0
Mar 25 13:18:14 inet-provider kernel: [    0.269039] setup_percpu: NR_CPUS:512 nr_cpumask_bits:512 nr_cpu_ids:4 nr_node_ids:1
Mar 25 13:18:14 inet-provider kernel: [    0.269876] percpu: Embedded 44 pages/cpu @(____ptrval____) s143192 r8192 d28840 u524288
Mar 25 13:18:14 inet-provider kernel: [    0.269943] Built 1 zonelists, mobility grouping on.  Total pages: 1002546
Mar 25 13:18:14 inet-provider kernel: [    0.269945] Policy zone: Normal
Mar 25 13:18:14 inet-provider kernel: [    0.269949] Kernel command line: BOOT_IMAGE=/boot/vmlinuz-4.19.0-kali1-amd64 root=UUID=81043eba-2176-42fe-88c6-8f7c9990ccf8 ro quiet splash intel_idle.max_cstate=1
Mar 25 13:18:14 inet-provider kernel: [    0.325634] Memory: 3835320K/4073936K available (10252K kernel code, 1235K rwdata, 3200K rodata, 1572K init, 2332K bss, 238616K reserved, 0K cma-reserved)
Mar 25 13:18:14 inet-provider kernel: [    0.325898] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=4, Nodes=1
Mar 25 13:18:14 inet-provider kernel: [    0.325912] Kernel/User page tables isolation: enabled
Mar 25 13:18:14 inet-provider kernel: [    0.326014] ftrace: allocating 31610 entries in 124 pages
Mar 25 13:18:14 inet-provider kernel: [    0.345432] rcu: Hierarchical RCU implementation.
Mar 25 13:18:14 inet-provider kernel: [    0.345436] rcu: 	RCU restricting CPUs from NR_CPUS=512 to nr_cpu_ids=4.
Mar 25 13:18:14 inet-provider kernel: [    0.345439] rcu: Adjusting geometry for rcu_fanout_leaf=16, nr_cpu_ids=4
Mar 25 13:18:14 inet-provider kernel: [    0.352365] NR_IRQS: 33024, nr_irqs: 1024, preallocated irqs: 16
Mar 25 13:18:14 inet-provider kernel: [    0.352740] Console: colour dummy device 80x25
Mar 25 13:18:14 inet-provider kernel: [    0.352747] console [tty0] enabled
Mar 25 13:18:14 inet-provider kernel: [    0.352795] ACPI: Core revision 20180810
Mar 25 13:18:14 inet-provider kernel: [    0.353108] APIC: Switch to symmetric I/O mode setup
Mar 25 13:18:14 inet-provider kernel: [    0.354175] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
Mar 25 13:18:14 inet-provider kernel: [    0.373096] clocksource: tsc-early: mask: 0xffffffffffffffff max_cycles: 0x1f37ff50e1e, max_idle_ns: 440795224014 ns
Mar 25 13:18:14 inet-provider kernel: [    0.373117] Calibrating delay loop (skipped), value calculated using timer frequency.. 4331.60 BogoMIPS (lpj=8663200)
Mar 25 13:18:14 inet-provider kernel: [    0.373122] pid_max: default: 32768 minimum: 301
Mar 25 13:18:14 inet-provider kernel: [    0.373991] Security Framework initialized
Mar 25 13:18:14 inet-provider kernel: [    0.373995] Yama: disabled by default; enable with sysctl kernel.yama.*
Mar 25 13:18:14 inet-provider kernel: [    0.374031] AppArmor: AppArmor initialized
Mar 25 13:18:14 inet-provider kernel: [    0.375664] Dentry cache hash table entries: 524288 (order: 10, 4194304 bytes)
Mar 25 13:18:14 inet-provider kernel: [    0.376570] Inode-cache hash table entries: 262144 (order: 9, 2097152 bytes)
Mar 25 13:18:14 inet-provider kernel: [    0.376639] Mount-cache hash table entries: 8192 (order: 4, 65536 bytes)
Mar 25 13:18:14 inet-provider kernel: [    0.376671] Mountpoint-cache hash table entries: 8192 (order: 4, 65536 bytes)
Mar 25 13:18:14 inet-provider kernel: [    0.377077] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
Mar 25 13:18:14 inet-provider kernel: [    0.377079] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
Mar 25 13:18:14 inet-provider kernel: [    0.377093] mce: CPU supports 6 MCE banks
Mar 25 13:18:14 inet-provider kernel: [    0.377118] process: using mwait in idle threads
Mar 25 13:18:14 inet-provider kernel: [    0.377123] Last level iTLB entries: 4KB 48, 2MB 0, 4MB 0
Mar 25 13:18:14 inet-provider kernel: [    0.377125] Last level dTLB entries: 4KB 128, 2MB 16, 4MB 16, 1GB 0
Mar 25 13:18:14 inet-provider kernel: [    0.377129] Spectre V2 : Mitigation: Full generic retpoline
Mar 25 13:18:14 inet-provider kernel: [    0.377130] Spectre V2 : Spectre v2 / SpectreRSB mitigation: Filling RSB on context switch
Mar 25 13:18:14 inet-provider kernel: [    0.377131] Spectre V2 : Enabling Restricted Speculation for firmware calls
Mar 25 13:18:14 inet-provider kernel: [    0.377144] Spectre V2 : mitigation: Enabling conditional Indirect Branch Prediction Barrier
Mar 25 13:18:14 inet-provider kernel: [    0.377401] Freeing SMP alternatives memory: 24K
Mar 25 13:18:14 inet-provider kernel: [    0.387294] smpboot: CPU0: Intel(R) Pentium(R) CPU  N3540  @ 2.16GHz (family: 0x6, model: 0x37, stepping: 0x8)
Mar 25 13:18:14 inet-provider kernel: [    0.387566] Performance Events: PEBS fmt2+, 8-deep LBR, Silvermont events, 8-deep LBR, full-width counters, Intel PMU driver.
Mar 25 13:18:14 inet-provider kernel: [    0.387586] ... version:                3
Mar 25 13:18:14 inet-provider kernel: [    0.387588] ... bit width:              40
Mar 25 13:18:14 inet-provider kernel: [    0.387589] ... generic registers:      2
Mar 25 13:18:14 inet-provider kernel: [    0.387591] ... value mask:             000000ffffffffff
Mar 25 13:18:14 inet-provider rsyslogd: imuxsock: Acquired UNIX socket '/run/systemd/journal/syslog' (fd 3) from systemd.  [v8.40.0]
Mar 25 13:18:14 inet-provider kernel: [    0.387592] ... max period:             0000007fffffffff
Mar 25 13:18:14 inet-provider kernel: [    0.387593] ... fixed-purpose events:   3
Mar 25 13:18:14 inet-provider kernel: [    0.387594] ... event mask:             0000000700000003
Mar 25 13:18:14 inet-provider rsyslogd:  [origin software="rsyslogd" swVersion="8.40.0" x-pid="482" x-info="https://www.rsyslog.com"] start
Mar 25 13:18:14 inet-provider kernel: [    0.387679] rcu: Hierarchical SRCU implementation.
Mar 25 13:18:14 inet-provider kernel: [    0.388789] NMI watchdog: Enabled. Permanently consumes one hw-PMU counter.
Mar 25 13:18:14 inet-provider kernel: [    0.388926] smp: Bringing up secondary CPUs ...
Mar 25 13:18:14 inet-provider kernel: [    0.389101] x86: Booting SMP configuration:
Mar 25 13:18:14 inet-provider kernel: [    0.389101] .... node  #0, CPUs:      #1 #2 #3
Mar 25 13:18:14 inet-provider kernel: [    0.390142] smp: Brought up 1 node, 4 CPUs
Mar 25 13:18:14 inet-provider kernel: [    0.390142] smpboot: Max logical packages: 1
Mar 25 13:18:14 inet-provider kernel: [    0.390142] smpboot: Total of 4 processors activated (17326.40 BogoMIPS)
Mar 25 13:18:14 inet-provider kernel: [    0.390250] devtmpfs: initialized
Mar 25 13:18:14 inet-provider kernel: [    0.390250] x86/mm: Memory block size: 128MB
Mar 25 13:18:14 inet-provider kernel: [    0.390250] PM: Registering ACPI NVS region [mem 0x0006f000-0x0006ffff] (4096 bytes)
Mar 25 13:18:14 inet-provider kernel: [    0.390250] PM: Registering ACPI NVS region [mem 0x7901e000-0x79211fff] (2048000 bytes)
Mar 25 13:18:14 inet-provider kernel: [    0.390250] PM: Registering ACPI NVS region [mem 0x79213000-0x79282fff] (458752 bytes)
Mar 25 13:18:14 inet-provider kernel: [    0.390250] PM: Registering ACPI NVS region [mem 0x79284000-0x7931dfff] (630784 bytes)
Mar 25 13:18:14 inet-provider kernel: [    0.393118] clocksource: jiffies: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 7645041785100000 ns
Mar 25 13:18:14 inet-provider kernel: [    0.393133] futex hash table entries: 1024 (order: 4, 65536 bytes)
Mar 25 13:18:14 inet-provider kernel: [    0.393262] pinctrl core: initialized pinctrl subsystem
Mar 25 13:18:14 inet-provider kernel: [    0.393608] NET: Registered protocol family 16
Mar 25 13:18:14 inet-provider kernel: [    0.393769] audit: initializing netlink subsys (disabled)
Mar 25 13:18:14 inet-provider kernel: [    0.393786] audit: type=2000 audit(1553519872.044:1): state=initialized audit_enabled=0 res=1
Mar 25 13:18:14 inet-provider kernel: [    0.393786] cpuidle: using governor ladder
Mar 25 13:18:14 inet-provider kernel: [    0.393786] cpuidle: using governor menu
Mar 25 13:18:14 inet-provider kernel: [    0.393786] ACPI: bus type PCI registered
Mar 25 13:18:14 inet-provider kernel: [    0.393786] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
Mar 25 13:18:14 inet-provider kernel: [    0.393786] PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xe0000000-0xe3ffffff] (base 0xe0000000)
Mar 25 13:18:14 inet-provider kernel: [    0.393786] PCI: not using MMCONFIG
Mar 25 13:18:14 inet-provider kernel: [    0.393786] PCI: Using configuration type 1 for base access
Mar 25 13:18:14 inet-provider kernel: [    0.394745] HugeTLB registered 2.00 MiB page size, pre-allocated 0 pages
Mar 25 13:18:14 inet-provider kernel: [    0.394745] ACPI: Added _OSI(Module Device)
Mar 25 13:18:14 inet-provider kernel: [    0.394745] ACPI: Added _OSI(Processor Device)
Mar 25 13:18:14 inet-provider kernel: [    0.394745] ACPI: Added _OSI(3.0 _SCP Extensions)
Mar 25 13:18:14 inet-provider kernel: [    0.394745] ACPI: Added _OSI(Processor Aggregator Device)
Mar 25 13:18:14 inet-provider kernel: [    0.394745] ACPI: Added _OSI(Linux-Dell-Video)
Mar 25 13:18:14 inet-provider kernel: [    0.394745] ACPI: Added _OSI(Linux-Lenovo-NV-HDMI-Audio)
Mar 25 13:18:14 inet-provider kernel: [    0.415220] ACPI: 6 ACPI AML tables successfully acquired and loaded
Mar 25 13:18:14 inet-provider kernel: [    0.421956] ACPI: Dynamic OEM Table Load:
Mar 25 13:18:14 inet-provider kernel: [    0.421968] ACPI: SSDT 0xFFFF926D7AAA2000 00045B (v01 PmRef  Cpu0Ist  00003000 INTL 20130117)
Mar 25 13:18:14 inet-provider kernel: [    0.422641] ACPI: Dynamic OEM Table Load:
Mar 25 13:18:14 inet-provider kernel: [    0.422651] ACPI: SSDT 0xFFFF926D7AAA7000 000433 (v01 PmRef  Cpu0Cst  00003001 INTL 20130117)
Mar 25 13:18:14 inet-provider kernel: [    0.423559] ACPI: Dynamic OEM Table Load:
Mar 25 13:18:14 inet-provider kernel: [    0.423568] ACPI: SSDT 0xFFFF926D7AB04200 00015F (v01 PmRef  ApIst    00003000 INTL 20130117)
Mar 25 13:18:14 inet-provider kernel: [    0.423999] ACPI: Dynamic OEM Table Load:
Mar 25 13:18:14 inet-provider kernel: [    0.424008] ACPI: SSDT 0xFFFF926D7AAE8F00 00008D (v01 PmRef  ApCst    00003000 INTL 20130117)
Mar 25 13:18:14 inet-provider kernel: [    0.426042] ACPI: EC: EC started
Mar 25 13:18:14 inet-provider kernel: [    0.426045] ACPI: EC: interrupt blocked
Mar 25 13:18:14 inet-provider kernel: [    1.073207] ACPI: \_SB_.PCI0.LPCB.EC0_: Used as first EC
Mar 25 13:18:14 inet-provider kernel: [    1.073211] ACPI: \_SB_.PCI0.LPCB.EC0_: GPE=0x18, EC_CMD/EC_SC=0x66, EC_DATA=0x62
Mar 25 13:18:14 inet-provider kernel: [    1.073214] ACPI: \_SB_.PCI0.LPCB.EC0_: Used as boot DSDT EC to handle transactions
Mar 25 13:18:14 inet-provider kernel: [    1.073215] ACPI: Interpreter enabled
Mar 25 13:18:14 inet-provider kernel: [    1.073258] ACPI: (supports S0 S3 S4 S5)
Mar 25 13:18:14 inet-provider kernel: [    1.073261] ACPI: Using IOAPIC for interrupt routing
Mar 25 13:18:14 inet-provider kernel: [    1.073331] PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xe0000000-0xe3ffffff] (base 0xe0000000)
Mar 25 13:18:14 inet-provider kernel: [    1.074368] PCI: MMCONFIG at [mem 0xe0000000-0xe3ffffff] reserved in ACPI motherboard resources
Mar 25 13:18:14 inet-provider kernel: [    1.074388] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
Mar 25 13:18:14 inet-provider kernel: [    1.075237] ACPI: Enabled 10 GPEs in block 00 to 3F
Mar 25 13:18:14 inet-provider kernel: [    1.077480] ACPI: Power Resource [USBC] (on)
Mar 25 13:18:14 inet-provider kernel: [    1.086134] ACPI: Power Resource [PLPE] (on)
Mar 25 13:18:14 inet-provider kernel: [    1.086511] ACPI: Power Resource [PLPE] (on)
Mar 25 13:18:14 inet-provider kernel: [    1.092484] ACPI: Power Resource [CLK0] (on)
Mar 25 13:18:14 inet-provider kernel: [    1.092558] ACPI: Power Resource [CLK1] (on)
Mar 25 13:18:14 inet-provider kernel: [    1.172376] ACPI: Power Resource [FN00] (off)
Mar 25 13:18:14 inet-provider kernel: [    1.172579] ACPI: Power Resource [FN01] (off)
Mar 25 13:18:14 inet-provider kernel: [    1.172768] ACPI: Power Resource [FN02] (off)
Mar 25 13:18:14 inet-provider kernel: [    1.172979] ACPI: Power Resource [FN03] (off)
Mar 25 13:18:14 inet-provider kernel: [    1.173170] ACPI: Power Resource [FN04] (off)
Mar 25 13:18:14 inet-provider kernel: [    1.174321] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-ff])
Mar 25 13:18:14 inet-provider kernel: [    1.174330] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
Mar 25 13:18:14 inet-provider kernel: [    1.174949] acpi PNP0A08:00: _OSC failed (AE_ERROR); disabling ASPM
Mar 25 13:18:14 inet-provider kernel: [    1.174970] acpi PNP0A08:00: [Firmware Info]: MMCONFIG for domain 0000 [bus 00-3f] only partially covers this bridge
Mar 25 13:18:14 inet-provider kernel: [    1.175538] PCI host bridge to bus 0000:00
Mar 25 13:18:14 inet-provider kernel: [    1.175543] pci_bus 0000:00: root bus resource [io  0x0070-0x0077]
Mar 25 13:18:14 inet-provider kernel: [    1.175546] pci_bus 0000:00: root bus resource [io  0x0000-0x006f window]
Mar 25 13:18:14 inet-provider kernel: [    1.175549] pci_bus 0000:00: root bus resource [io  0x0078-0x0cf7 window]
Mar 25 13:18:14 inet-provider kernel: [    1.175551] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
Mar 25 13:18:14 inet-provider kernel: [    1.175554] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
Mar 25 13:18:14 inet-provider kernel: [    1.175557] pci_bus 0000:00: root bus resource [mem 0x000c0000-0x000dffff window]
Mar 25 13:18:14 inet-provider kernel: [    1.175559] pci_bus 0000:00: root bus resource [mem 0x000e0000-0x000fffff window]
Mar 25 13:18:14 inet-provider kernel: [    1.175562] pci_bus 0000:00: root bus resource [mem 0x80000000-0x90affffe window]
Mar 25 13:18:14 inet-provider kernel: [    1.175565] pci_bus 0000:00: root bus resource [bus 00-ff]
Mar 25 13:18:14 inet-provider kernel: [    1.175806] pci 0000:00:02.0: BAR 2: assigned to efifb
Mar 25 13:18:14 inet-provider kernel: [    1.178694] pci 0000:00:1c.0: PCI bridge to [bus 01]
Mar 25 13:18:14 inet-provider kernel: [    1.179351] pci 0000:00:1c.1: PCI bridge to [bus 02]
Mar 25 13:18:14 inet-provider kernel: [    1.179805] pci 0000:00:1c.2: PCI bridge to [bus 03]
Mar 25 13:18:14 inet-provider kernel: [    1.180308] pci 0000:00:1c.3: PCI bridge to [bus 04]
Mar 25 13:18:14 inet-provider kernel: [    1.241814] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 10 11 12 14 15) *0, disabled.
Mar 25 13:18:14 inet-provider kernel: [    1.241942] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 10 11 12 14 15) *0, disabled.
Mar 25 13:18:14 inet-provider kernel: [    1.242068] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 10 11 12 14 15) *0, disabled.
Mar 25 13:18:14 inet-provider kernel: [    1.242194] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 10 11 12 14 15) *0, disabled.
Mar 25 13:18:14 inet-provider kernel: [    1.242319] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 10 11 12 14 15) *0, disabled.
Mar 25 13:18:14 inet-provider kernel: [    1.242444] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 10 11 12 14 15) *0, disabled.
Mar 25 13:18:14 inet-provider kernel: [    1.242569] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 10 11 12 14 15) *0, disabled.
Mar 25 13:18:14 inet-provider kernel: [    1.242694] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 10 11 12 14 15) *0, disabled.
Mar 25 13:18:14 inet-provider kernel: [    1.246387] ACPI Warning: GPE type mismatch (level/edge) (20180810/evxface-792)
Mar 25 13:18:14 inet-provider kernel: [    1.246393] ACPI: EC: interrupt unblocked
Mar 25 13:18:14 inet-provider kernel: [    1.246402] ACPI: EC: event unblocked
Mar 25 13:18:14 inet-provider kernel: [    1.246432] ACPI: \_SB_.PCI0.LPCB.EC0_: GPE=0x18, EC_CMD/EC_SC=0x66, EC_DATA=0x62
Mar 25 13:18:14 inet-provider kernel: [    1.246436] ACPI: \_SB_.PCI0.LPCB.EC0_: Used as boot DSDT EC to handle transactions and events
Mar 25 13:18:14 inet-provider kernel: [    1.246603] pci 0000:00:02.0: vgaarb: setting as boot VGA device
Mar 25 13:18:14 inet-provider kernel: [    1.246603] pci 0000:00:02.0: vgaarb: VGA device added: decodes=io+mem,owns=io+mem,locks=none
Mar 25 13:18:14 inet-provider kernel: [    1.246603] pci 0000:00:02.0: vgaarb: bridge control possible
Mar 25 13:18:14 inet-provider kernel: [    1.246603] vgaarb: loaded
Mar 25 13:18:14 inet-provider kernel: [    1.246603] pps_core: LinuxPPS API ver. 1 registered
Mar 25 13:18:14 inet-provider kernel: [    1.246603] pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
Mar 25 13:18:14 inet-provider kernel: [    1.246603] PTP clock support registered
Mar 25 13:18:14 inet-provider kernel: [    1.246603] EDAC MC: Ver: 3.0.0
Mar 25 13:18:14 inet-provider kernel: [    1.246603] Registered efivars operations
Mar 25 13:18:14 inet-provider kernel: [    1.257259] PCI: Using ACPI for IRQ routing
Mar 25 13:18:14 inet-provider kernel: [    1.258824] clocksource: Switched to clocksource tsc-early
Mar 25 13:18:14 inet-provider kernel: [    1.277838] VFS: Disk quotas dquot_6.6.0
Mar 25 13:18:14 inet-provider kernel: [    1.277873] VFS: Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
Mar 25 13:18:14 inet-provider kernel: [    1.278092] AppArmor: AppArmor Filesystem Enabled
Mar 25 13:18:14 inet-provider kernel: [    1.278133] pnp: PnP ACPI init
Mar 25 13:18:14 inet-provider kernel: [    1.278388] system 00:01: [io  0x0680-0x069f] has been reserved
Mar 25 13:18:14 inet-provider kernel: [    1.278392] system 00:01: [io  0x0400-0x047f] has been reserved
Mar 25 13:18:14 inet-provider kernel: [    1.278395] system 00:01: [io  0x0500-0x05fe] has been reserved
Mar 25 13:18:14 inet-provider kernel: [    1.278398] system 00:01: [io  0x0600-0x061f] has been reserved
Mar 25 13:18:14 inet-provider kernel: [    1.278401] system 00:01: [mem 0xfed40000-0xfed44fff] has been reserved
Mar 25 13:18:14 inet-provider kernel: [    1.341668] system 00:05: [mem 0xe0000000-0xefffffff] could not be reserved
Mar 25 13:18:14 inet-provider kernel: [    1.341672] system 00:05: [mem 0xfed01000-0xfed01fff] has been reserved
Mar 25 13:18:14 inet-provider kernel: [    1.341675] system 00:05: [mem 0xfed03000-0xfed03fff] has been reserved
Mar 25 13:18:14 inet-provider kernel: [    1.341678] system 00:05: [mem 0xfed04000-0xfed04fff] has been reserved
Mar 25 13:18:14 inet-provider kernel: [    1.341681] system 00:05: [mem 0xfed0c000-0xfed0ffff] could not be reserved
Mar 25 13:18:14 inet-provider kernel: [    1.341684] system 00:05: [mem 0xfed08000-0xfed08fff] has been reserved
Mar 25 13:18:14 inet-provider kernel: [    1.341687] system 00:05: [mem 0xfed1c000-0xfed1cfff] has been reserved
Mar 25 13:18:14 inet-provider kernel: [    1.341690] system 00:05: [mem 0xfee00000-0xfeefffff] has been reserved
Mar 25 13:18:14 inet-provider kernel: [    1.341693] system 00:05: [mem 0xfef00000-0xfeffffff] has been reserved
Mar 25 13:18:14 inet-provider kernel: [    1.343586] pnp: PnP ACPI: found 6 devices
Mar 25 13:18:14 inet-provider kernel: [    1.351611] clocksource: acpi_pm: mask: 0xffffff max_cycles: 0xffffff, max_idle_ns: 2085701024 ns
Mar 25 13:18:14 inet-provider kernel: [    1.351690] pci 0000:00:1c.0: BAR 14: no space for [mem size 0x00200000]
Mar 25 13:18:14 inet-provider kernel: [    1.351693] pci 0000:00:1c.0: BAR 14: failed to assign [mem size 0x00200000]
Mar 25 13:18:14 inet-provider kernel: [    1.351702] pci 0000:00:1c.0: BAR 15: no space for [mem size 0x00200000 64bit pref]
Mar 25 13:18:14 inet-provider kernel: [    1.351705] pci 0000:00:1c.0: BAR 15: failed to assign [mem size 0x00200000 64bit pref]
Mar 25 13:18:14 inet-provider kernel: [    1.351713] pci 0000:00:1c.1: BAR 15: no space for [mem size 0x00200000 64bit pref]
Mar 25 13:18:14 inet-provider kernel: [    1.351716] pci 0000:00:1c.1: BAR 15: failed to assign [mem size 0x00200000 64bit pref]
Mar 25 13:18:14 inet-provider kernel: [    1.351724] pci 0000:00:1c.2: BAR 15: no space for [mem size 0x00200000 64bit pref]
Mar 25 13:18:14 inet-provider kernel: [    1.351727] pci 0000:00:1c.2: BAR 15: failed to assign [mem size 0x00200000 64bit pref]
Mar 25 13:18:14 inet-provider kernel: [    1.351732] pci 0000:00:1c.0: BAR 13: assigned [io  0x3000-0x3fff]
Mar 25 13:18:14 inet-provider kernel: [    1.351737] pci 0000:00:1c.1: BAR 13: assigned [io  0x4000-0x4fff]
Mar 25 13:18:14 inet-provider kernel: [    1.351741] pci 0000:00:1c.2: BAR 13: assigned [io  0x5000-0x5fff]
Mar 25 13:18:14 inet-provider kernel: [    1.351752] pci 0000:00:1c.2: BAR 15: no space for [mem size 0x00200000 64bit pref]
Mar 25 13:18:14 inet-provider kernel: [    1.351755] pci 0000:00:1c.2: BAR 15: failed to assign [mem size 0x00200000 64bit pref]
Mar 25 13:18:14 inet-provider kernel: [    1.351763] pci 0000:00:1c.1: BAR 15: no space for [mem size 0x00200000 64bit pref]
Mar 25 13:18:14 inet-provider kernel: [    1.351766] pci 0000:00:1c.1: BAR 15: failed to assign [mem size 0x00200000 64bit pref]
Mar 25 13:18:14 inet-provider kernel: [    1.351771] pci 0000:00:1c.0: BAR 14: no space for [mem size 0x00200000]
Mar 25 13:18:14 inet-provider kernel: [    1.351773] pci 0000:00:1c.0: BAR 14: failed to assign [mem size 0x00200000]
Mar 25 13:18:14 inet-provider kernel: [    1.351781] pci 0000:00:1c.0: BAR 15: no space for [mem size 0x00200000 64bit pref]
Mar 25 13:18:14 inet-provider kernel: [    1.351784] pci 0000:00:1c.0: BAR 15: failed to assign [mem size 0x00200000 64bit pref]
Mar 25 13:18:14 inet-provider kernel: [    1.351788] pci 0000:00:1c.0: PCI bridge to [bus 01]
Mar 25 13:18:14 inet-provider kernel: [    1.351792] pci 0000:00:1c.0:   bridge window [io  0x3000-0x3fff]
Mar 25 13:18:14 inet-provider kernel: [    1.351801] pci 0000:00:1c.1: PCI bridge to [bus 02]
Mar 25 13:18:14 inet-provider kernel: [    1.351804] pci 0000:00:1c.1:   bridge window [io  0x4000-0x4fff]
Mar 25 13:18:14 inet-provider kernel: [    1.351809] pci 0000:00:1c.1:   bridge window [mem 0x90700000-0x907fffff]
Mar 25 13:18:14 inet-provider kernel: [    1.351816] pci 0000:00:1c.2: PCI bridge to [bus 03]
Mar 25 13:18:14 inet-provider kernel: [    1.351819] pci 0000:00:1c.2:   bridge window [io  0x5000-0x5fff]
Mar 25 13:18:14 inet-provider kernel: [    1.351823] pci 0000:00:1c.2:   bridge window [mem 0x90600000-0x906fffff]
Mar 25 13:18:14 inet-provider kernel: [    1.351831] pci 0000:00:1c.3: PCI bridge to [bus 04]
Mar 25 13:18:14 inet-provider kernel: [    1.351834] pci 0000:00:1c.3:   bridge window [io  0x1000-0x1fff]
Mar 25 13:18:14 inet-provider kernel: [    1.351838] pci 0000:00:1c.3:   bridge window [mem 0x90500000-0x905fffff]
Mar 25 13:18:14 inet-provider kernel: [    1.351842] pci 0000:00:1c.3:   bridge window [mem 0x90400000-0x904fffff 64bit pref]
Mar 25 13:18:14 inet-provider kernel: [    1.352067] NET: Registered protocol family 2
Mar 25 13:18:14 inet-provider kernel: [    1.352354] tcp_listen_portaddr_hash hash table entries: 2048 (order: 3, 32768 bytes)
Mar 25 13:18:14 inet-provider kernel: [    1.352394] TCP established hash table entries: 32768 (order: 6, 262144 bytes)
Mar 25 13:18:14 inet-provider kernel: [    1.352525] TCP bind hash table entries: 32768 (order: 7, 524288 bytes)
Mar 25 13:18:14 inet-provider kernel: [    1.352671] TCP: Hash tables configured (established 32768 bind 32768)
Mar 25 13:18:14 inet-provider kernel: [    1.352763] UDP hash table entries: 2048 (order: 4, 65536 bytes)
Mar 25 13:18:14 inet-provider kernel: [    1.352804] UDP-Lite hash table entries: 2048 (order: 4, 65536 bytes)
Mar 25 13:18:14 inet-provider kernel: [    1.352931] NET: Registered protocol family 1
Mar 25 13:18:14 inet-provider kernel: [    1.352962] pci 0000:00:02.0: Video device with shadowed ROM at [mem 0x000c0000-0x000dffff]
Mar 25 13:18:14 inet-provider kernel: [    3.357121] pci 0000:00:1d.0: EHCI: BIOS handoff failed (BIOS bug?) 01010001
Mar 25 13:18:14 inet-provider kernel: [    3.357247] pci 0000:00:1d.0: quirk_usb_early_handoff+0x0/0x6c3 took 1956905 usecs
Mar 25 13:18:14 inet-provider kernel: [    3.357373] Unpacking initramfs...
Mar 25 13:18:14 inet-provider kernel: [    4.391957] Freeing initrd memory: 39896K
Mar 25 13:18:14 inet-provider kernel: [    4.392050] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
Mar 25 13:18:14 inet-provider kernel: [    4.392054] software IO TLB: mapped [mem 0x71e82000-0x75e82000] (64MB)
Mar 25 13:18:14 inet-provider kernel: [    4.392129] clocksource: tsc: mask: 0xffffffffffffffff max_cycles: 0x1f37ff50e1e, max_idle_ns: 440795224014 ns
Mar 25 13:18:14 inet-provider kernel: [    4.392159] clocksource: Switched to clocksource tsc
Mar 25 13:18:14 inet-provider kernel: [    4.393238] Initialise system trusted keyrings
Mar 25 13:18:14 inet-provider kernel: [    4.393356] workingset: timestamp_bits=40 max_order=20 bucket_order=0
Mar 25 13:18:14 inet-provider kernel: [    4.395931] zbud: loaded
Mar 25 13:18:14 inet-provider kernel: [    4.396280] pstore: using deflate compression
Mar 25 13:18:14 inet-provider kernel: [    5.323047] Key type asymmetric registered
Mar 25 13:18:14 inet-provider kernel: [    5.323050] Asymmetric key parser 'x509' registered
Mar 25 13:18:14 inet-provider kernel: [    5.323075] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 247)
Mar 25 13:18:14 inet-provider kernel: [    5.323159] io scheduler noop registered
Mar 25 13:18:14 inet-provider kernel: [    5.323161] io scheduler deadline registered
Mar 25 13:18:14 inet-provider kernel: [    5.323229] io scheduler cfq registered (default)
Mar 25 13:18:14 inet-provider kernel: [    5.323232] io scheduler mq-deadline registered
Mar 25 13:18:14 inet-provider kernel: [    5.324226] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
Mar 25 13:18:14 inet-provider kernel: [    5.324261] efifb: probing for efifb
Mar 25 13:18:14 inet-provider kernel: [    5.324284] efifb: framebuffer at 0x80000000, using 4160k, total 4160k
Mar 25 13:18:14 inet-provider kernel: [    5.324286] efifb: mode is 1366x768x32, linelength=5504, pages=1
Mar 25 13:18:14 inet-provider kernel: [    5.324287] efifb: scrolling: redraw
Mar 25 13:18:14 inet-provider kernel: [    5.324290] efifb: Truecolor: size=8:8:8:8, shift=24:16:8:0
Mar 25 13:18:14 inet-provider kernel: [    5.330656] Console: switching to colour frame buffer device 170x48
Mar 25 13:18:14 inet-provider kernel: [    5.336756] fb0: EFI VGA frame buffer device
Mar 25 13:18:14 inet-provider kernel: [    5.336789] intel_idle: max_cstate 1 reached
Mar 25 13:18:14 inet-provider kernel: [    5.339799] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
Mar 25 13:18:14 inet-provider kernel: [    5.360009] 00:02: ttyS0 at I/O 0x3f8 (irq = 4, base_baud = 115200) is a 16550A
Mar 25 13:18:14 inet-provider kernel: [    5.360787] hpet: number irqs doesn't agree with number of timers
Mar 25 13:18:14 inet-provider kernel: [    5.360841] Linux agpgart interface v0.103
Mar 25 13:18:14 inet-provider kernel: [    5.360931] AMD IOMMUv2 driver by Joerg Roedel <jroedel@suse.de>
Mar 25 13:18:14 inet-provider kernel: [    5.360933] AMD IOMMUv2 functionality not available on this system
Mar 25 13:18:14 inet-provider kernel: [    5.361506] i8042: PNP: PS/2 Controller [PNP0303:PS2K,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
Mar 25 13:18:14 inet-provider kernel: [    5.373526] serio: i8042 KBD port at 0x60,0x64 irq 1
Mar 25 13:18:14 inet-provider kernel: [    5.373536] serio: i8042 AUX port at 0x60,0x64 irq 12
Mar 25 13:18:14 inet-provider kernel: [    5.373768] mousedev: PS/2 mouse device common for all mice
Mar 25 13:18:14 inet-provider kernel: [    5.374278] rtc_cmos 00:00: RTC can wake from S4
Mar 25 13:18:14 inet-provider kernel: [    5.374467] rtc_cmos 00:00: registered as rtc0
Mar 25 13:18:14 inet-provider kernel: [    5.374502] rtc_cmos 00:00: alarms up to one month, y3k, 242 bytes nvram
Mar 25 13:18:14 inet-provider kernel: [    5.374520] intel_pstate: Intel P-state driver initializing
Mar 25 13:18:14 inet-provider kernel: [    5.374736] ledtrig-cpu: registered to indicate activity on CPUs
Mar 25 13:18:14 inet-provider kernel: [    5.378120] NET: Registered protocol family 10
Mar 25 13:18:14 inet-provider kernel: [    5.389231] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input0
Mar 25 13:18:14 inet-provider kernel: [    5.399735] Segment Routing with IPv6
Mar 25 13:18:14 inet-provider kernel: [    5.399821] mip6: Mobile IPv6
Mar 25 13:18:14 inet-provider kernel: [    5.399830] NET: Registered protocol family 17
Mar 25 13:18:14 inet-provider kernel: [    5.399846] mpls_gso: MPLS GSO support
Mar 25 13:18:14 inet-provider kernel: [    5.400649] microcode: sig=0x30678, pf=0x8, revision=0x836
Mar 25 13:18:14 inet-provider kernel: [    5.400835] microcode: Microcode Update Driver: v2.2.
Mar 25 13:18:14 inet-provider kernel: [    5.400886] sched_clock: Marking stable (5404389430, -3587996)->(5406738270, -5936836)
Mar 25 13:18:14 inet-provider kernel: [    5.401692] registered taskstats version 1
Mar 25 13:18:14 inet-provider kernel: [    5.401697] Loading compiled-in X.509 certificates
Mar 25 13:18:14 inet-provider kernel: [    5.468472] Loaded X.509 cert 'secure-boot-test-key-lfaraone: 97c1b25cddf9873ca78a58f3d73bf727d2cf78ff'
Mar 25 13:18:14 inet-provider kernel: [    5.468529] zswap: loaded using pool lzo/zbud
Mar 25 13:18:14 inet-provider kernel: [    5.468682] AppArmor: AppArmor sha1 policy hashing enabled
Mar 25 13:18:14 inet-provider kernel: [    5.469897] rtc_cmos 00:00: setting system clock to 2019-03-25 13:17:57 UTC (1553519877)
Mar 25 13:18:14 inet-provider kernel: [    5.483964] Freeing unused kernel image memory: 1572K
Mar 25 13:18:14 inet-provider kernel: [    5.497139] Write protecting the kernel read-only data: 16384k
Mar 25 13:18:14 inet-provider kernel: [    5.498556] Freeing unused kernel image memory: 2028K
Mar 25 13:18:14 inet-provider kernel: [    5.499137] Freeing unused kernel image memory: 896K
Mar 25 13:18:14 inet-provider kernel: [    5.515784] x86/mm: Checked W+X mappings: passed, no W+X pages found.
Mar 25 13:18:14 inet-provider kernel: [    5.515908] x86/mm: Checking user space page tables
Mar 25 13:18:14 inet-provider kernel: [    5.528312] x86/mm: Checked W+X mappings: passed, no W+X pages found.
Mar 25 13:18:14 inet-provider kernel: [    5.528316] Run /init as init process
Mar 25 13:18:14 inet-provider kernel: [    5.851301] hidraw: raw HID events driver (C) Jiri Kosina
Mar 25 13:18:14 inet-provider kernel: [    5.870918] SCSI subsystem initialized
Mar 25 13:18:14 inet-provider kernel: [    5.873715] ACPI: bus type USB registered
Mar 25 13:18:14 inet-provider kernel: [    5.873755] usbcore: registered new interface driver usbfs
Mar 25 13:18:14 inet-provider kernel: [    5.873776] usbcore: registered new interface driver hub
Mar 25 13:18:14 inet-provider kernel: [    5.873829] usbcore: registered new device driver usb
Mar 25 13:18:14 inet-provider kernel: [    5.875228] thermal LNXTHERM:00: registered as thermal_zone0
Mar 25 13:18:14 inet-provider kernel: [    5.875232] ACPI: Thermal Zone [TZ00] (35 C)
Mar 25 13:18:14 inet-provider kernel: [    5.878630] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
Mar 25 13:18:14 inet-provider kernel: [    5.879185] ehci-pci: EHCI PCI platform driver
Mar 25 13:18:14 inet-provider kernel: [    5.881467] xhci_hcd 0000:00:14.0: xHCI Host Controller
Mar 25 13:18:14 inet-provider kernel: [    5.881482] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 1
Mar 25 13:18:14 inet-provider kernel: [    5.882409] ahci 0000:00:13.0: controller can't do DEVSLP, turning off
Mar 25 13:18:14 inet-provider kernel: [    5.882411] i801_smbus 0000:00:1f.3: SMBus using PCI interrupt
Mar 25 13:18:14 inet-provider kernel: [    5.882566] xhci_hcd 0000:00:14.0: hcc params 0x200077c1 hci version 0x100 quirks 0x0000000000009810
Mar 25 13:18:14 inet-provider kernel: [    5.883528] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 4.19
Mar 25 13:18:14 inet-provider kernel: [    5.883532] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Mar 25 13:18:14 inet-provider kernel: [    5.883534] usb usb1: Product: xHCI Host Controller
Mar 25 13:18:14 inet-provider kernel: [    5.883536] usb usb1: Manufacturer: Linux 4.19.0-kali1-amd64 xhci-hcd
Mar 25 13:18:14 inet-provider kernel: [    5.883538] usb usb1: SerialNumber: 0000:00:14.0
Mar 25 13:18:14 inet-provider kernel: [    5.884578] thermal LNXTHERM:01: registered as thermal_zone1
Mar 25 13:18:14 inet-provider kernel: [    5.884581] ACPI: Thermal Zone [TZ01] (38 C)
Mar 25 13:18:14 inet-provider kernel: [    5.884762] thermal LNXTHERM:02: registered as thermal_zone2
Mar 25 13:18:14 inet-provider kernel: [    5.884764] ACPI: Thermal Zone [TZ02] (28 C)
Mar 25 13:18:14 inet-provider kernel: [    5.885268] hub 1-0:1.0: USB hub found
Mar 25 13:18:14 inet-provider kernel: [    5.885469] hub 1-0:1.0: 6 ports detected
Mar 25 13:18:14 inet-provider kernel: [    5.886224] ehci-pci 0000:00:1d.0: EHCI Host Controller
Mar 25 13:18:14 inet-provider kernel: [    5.886227] xhci_hcd 0000:00:14.0: xHCI Host Controller
Mar 25 13:18:14 inet-provider kernel: [    5.886238] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 2
Mar 25 13:18:14 inet-provider kernel: [    5.886240] ehci-pci 0000:00:1d.0: new USB bus registered, assigned bus number 3
Mar 25 13:18:14 inet-provider kernel: [    5.886247] xhci_hcd 0000:00:14.0: Host supports USB 3.0  SuperSpeed
Mar 25 13:18:14 inet-provider kernel: [    5.886258] ehci-pci 0000:00:1d.0: debug port 2
Mar 25 13:18:14 inet-provider kernel: [    5.886319] usb usb2: New USB device found, idVendor=1d6b, idProduct=0003, bcdDevice= 4.19
Mar 25 13:18:14 inet-provider kernel: [    5.886321] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Mar 25 13:18:14 inet-provider kernel: [    5.886323] usb usb2: Product: xHCI Host Controller
Mar 25 13:18:14 inet-provider kernel: [    5.886325] usb usb2: Manufacturer: Linux 4.19.0-kali1-amd64 xhci-hcd
Mar 25 13:18:14 inet-provider kernel: [    5.886327] usb usb2: SerialNumber: 0000:00:14.0
Mar 25 13:18:14 inet-provider kernel: [    5.887015] hub 2-0:1.0: USB hub found
Mar 25 13:18:14 inet-provider kernel: [    5.887029] hub 2-0:1.0: 1 port detected
Mar 25 13:18:14 inet-provider kernel: [    5.890220] ehci-pci 0000:00:1d.0: irq 23, io mem 0x90a18000
Mar 25 13:18:14 inet-provider kernel: [    5.891663] cryptd: max_cpu_qlen set to 1000
Mar 25 13:18:14 inet-provider kernel: [    5.892610] ahci 0000:00:13.0: AHCI 0001.0300 32 slots 2 ports 3 Gbps 0x3 impl SATA mode
Mar 25 13:18:14 inet-provider kernel: [    5.892615] ahci 0000:00:13.0: flags: 64bit ncq pm led clo pio slum part deso 
Mar 25 13:18:14 inet-provider kernel: [    5.893258] scsi host0: ahci
Mar 25 13:18:14 inet-provider kernel: [    5.893763] scsi host1: ahci
Mar 25 13:18:14 inet-provider kernel: [    5.893920] ata1: SATA max UDMA/133 abar m2048@0x90a1f000 port 0x90a1f100 irq 87
Mar 25 13:18:14 inet-provider kernel: [    5.893923] ata2: SATA max UDMA/133 abar m2048@0x90a1f000 port 0x90a1f180 irq 87
Mar 25 13:18:14 inet-provider kernel: [    5.896582] libphy: r8169: probed
Mar 25 13:18:14 inet-provider kernel: [    5.896878] r8169 0000:04:00.0 eth0: RTL8106e, 5c:b9:01:41:2f:83, XID 44900000, IRQ 90
Mar 25 13:18:14 inet-provider kernel: [    5.905147] ehci-pci 0000:00:1d.0: USB 2.0 started, EHCI 1.00
Mar 25 13:18:14 inet-provider kernel: [    5.905259] usb usb3: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 4.19
Mar 25 13:18:14 inet-provider kernel: [    5.905262] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Mar 25 13:18:14 inet-provider kernel: [    5.905264] usb usb3: Product: EHCI Host Controller
Mar 25 13:18:14 inet-provider kernel: [    5.905265] usb usb3: Manufacturer: Linux 4.19.0-kali1-amd64 ehci_hcd
Mar 25 13:18:14 inet-provider kernel: [    5.905267] usb usb3: SerialNumber: 0000:00:1d.0
Mar 25 13:18:14 inet-provider kernel: [    5.905764] hub 3-0:1.0: USB hub found
Mar 25 13:18:14 inet-provider kernel: [    5.905780] hub 3-0:1.0: 8 ports detected
Mar 25 13:18:14 inet-provider kernel: [    6.207926] ata2: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
Mar 25 13:18:14 inet-provider kernel: [    6.207980] ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
Mar 25 13:18:14 inet-provider kernel: [    6.211244] ata2.00: ATAPI: hp       DVDRAM GU90N, U900, max UDMA/100
Mar 25 13:18:14 inet-provider kernel: [    6.211426] ata1.00: ATA-8: TOSHIBA MQ01ABF050, AM002C, max UDMA/100
Mar 25 13:18:14 inet-provider kernel: [    6.211439] ata1.00: 976773168 sectors, multi 16: LBA48 NCQ (depth 32), AA
Mar 25 13:18:14 inet-provider kernel: [    6.215288] ata2.00: configured for UDMA/100
Mar 25 13:18:14 inet-provider kernel: [    6.216433] ata1.00: configured for UDMA/100
Mar 25 13:18:14 inet-provider kernel: [    6.221190] usb 1-1: new low-speed USB device number 2 using xhci_hcd
Mar 25 13:18:14 inet-provider kernel: [    6.228747] scsi 0:0:0:0: Direct-Access     ATA      TOSHIBA MQ01ABF0 2C   PQ: 0 ANSI: 5
Mar 25 13:18:14 inet-provider kernel: [    6.231413] scsi 1:0:0:0: CD-ROM            hp       DVDRAM GU90N     U900 PQ: 0 ANSI: 5
Mar 25 13:18:14 inet-provider kernel: [    6.241125] usb 3-1: new high-speed USB device number 2 using ehci-pci
Mar 25 13:18:14 inet-provider kernel: [    6.271359] sd 0:0:0:0: [sda] 976773168 512-byte logical blocks: (500 GB/466 GiB)
Mar 25 13:18:14 inet-provider kernel: [    6.271363] sd 0:0:0:0: [sda] 4096-byte physical blocks
Mar 25 13:18:14 inet-provider kernel: [    6.271376] sd 0:0:0:0: [sda] Write Protect is off
Mar 25 13:18:14 inet-provider kernel: [    6.271399] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
Mar 25 13:18:14 inet-provider kernel: [    6.306699] sr 1:0:0:0: [sr0] scsi3-mmc drive: 24x/24x writer dvd-ram cd/rw xa/form2 cdda tray
Mar 25 13:18:14 inet-provider kernel: [    6.306702] cdrom: Uniform CD-ROM driver Revision: 3.20
Mar 25 13:18:14 inet-provider kernel: [    6.373611] usb 1-1: New USB device found, idVendor=1bcf, idProduct=0007, bcdDevice= 0.14
Mar 25 13:18:14 inet-provider kernel: [    6.373614] usb 1-1: New USB device strings: Mfr=0, Product=2, SerialNumber=0
Mar 25 13:18:14 inet-provider kernel: [    6.373616] usb 1-1: Product: USB Optical Mouse
Mar 25 13:18:14 inet-provider kernel: [    6.382129] usbcore: registered new interface driver usbhid
Mar 25 13:18:14 inet-provider kernel: [    6.382131] usbhid: USB HID core driver
Mar 25 13:18:14 inet-provider kernel: [    6.383919] input: USB Optical Mouse Mouse as /devices/pci0000:00/0000:00:14.0/usb1/1-1/1-1:1.0/0003:1BCF:0007.0001/input/input4
Mar 25 13:18:14 inet-provider kernel: [    6.384033] input: USB Optical Mouse as /devices/pci0000:00/0000:00:14.0/usb1/1-1/1-1:1.0/0003:1BCF:0007.0001/input/input5
Mar 25 13:18:14 inet-provider kernel: [    6.384159] hid-generic 0003:1BCF:0007.0001: input,hiddev0,hidraw0: USB HID v1.10 Mouse [USB Optical Mouse] on usb-0000:00:14.0-1/input0
Mar 25 13:18:14 inet-provider kernel: [    6.397562] usb 3-1: New USB device found, idVendor=8087, idProduct=07e6, bcdDevice= 0.14
Mar 25 13:18:14 inet-provider kernel: [    6.397566] usb 3-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
Mar 25 13:18:14 inet-provider kernel: [    6.397859] hub 3-1:1.0: USB hub found
Mar 25 13:18:14 inet-provider kernel: [    6.397929] hub 3-1:1.0: 4 ports detected
Mar 25 13:18:14 inet-provider kernel: [    6.398958]  sda: sda1 sda2 sda3 sda4 sda5 sda6 sda7 sda8 sda9 sda10
Mar 25 13:18:14 inet-provider kernel: [    6.399892] sd 0:0:0:0: [sda] Attached SCSI disk
Mar 25 13:18:14 inet-provider kernel: [    6.505137] usb 1-3: new high-speed USB device number 3 using xhci_hcd
Mar 25 13:18:14 inet-provider kernel: [    6.653317] usb 1-3: New USB device found, idVendor=1a40, idProduct=0101, bcdDevice= 1.11
Mar 25 13:18:14 inet-provider kernel: [    6.653321] usb 1-3: New USB device strings: Mfr=0, Product=1, SerialNumber=0
Mar 25 13:18:14 inet-provider kernel: [    6.653322] usb 1-3: Product: USB 2.0 Hub
Mar 25 13:18:14 inet-provider kernel: [    6.654218] hub 1-3:1.0: USB hub found
Mar 25 13:18:14 inet-provider kernel: [    6.654244] hub 1-3:1.0: 4 ports detected
Mar 25 13:18:14 inet-provider kernel: [    6.654477] usb: port power management may be unreliable
Mar 25 13:18:14 inet-provider kernel: [    6.687351] random: fast init done
Mar 25 13:18:14 inet-provider kernel: [    6.868289] psmouse serio1: synaptics: queried max coordinates: x [..5696], y [..4884]
Mar 25 13:18:14 inet-provider kernel: [    6.909721] psmouse serio1: synaptics: queried min coordinates: x [1276..], y [1044..]
Mar 25 13:18:14 inet-provider kernel: [    6.985015] psmouse serio1: synaptics: Touchpad model: 1, fw: 7.5, id: 0x1c0b1, caps: 0xf00133/0x240000/0xa2400/0x0, board id: 2665, fw id: 1458825
Mar 25 13:18:14 inet-provider kernel: [    7.033790] input: SynPS/2 Synaptics TouchPad as /devices/platform/i8042/serio1/input/input3
Mar 25 13:18:14 inet-provider kernel: [    9.839582] EXT4-fs (sda10): mounted filesystem with ordered data mode. Opts: (null)
Mar 25 13:18:14 inet-provider kernel: [   10.123122] random: crng init done
Mar 25 13:18:14 inet-provider kernel: [   14.808527] EXT4-fs (sda10): re-mounted. Opts: errors=remount-ro
Mar 25 13:18:14 inet-provider kernel: [   16.104019] ACPI: AC Adapter [ACAD] (off-line)
Mar 25 13:18:14 inet-provider kernel: [   16.166780] input: HP Wireless hotkeys as /devices/virtual/input/input6
Mar 25 13:18:14 inet-provider kernel: [   16.171642] input: Power Button as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0C:00/input/input7
Mar 25 13:18:14 inet-provider kernel: [   16.171740] ACPI: Power Button [PWRB]
Mar 25 13:18:14 inet-provider kernel: [   16.171841] input: Lid Switch as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0D:00/input/input8
Mar 25 13:18:14 inet-provider kernel: [   16.171852] ACPI: Lid Switch [LID0]
Mar 25 13:18:14 inet-provider kernel: [   16.171920] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input9
Mar 25 13:18:14 inet-provider kernel: [   16.171942] ACPI: Power Button [PWRF]
Mar 25 13:18:14 inet-provider kernel: [   16.221415] dw_dmac INTL9C60:01: DesignWare DMA Controller, 8 channels
Mar 25 13:18:14 inet-provider kernel: [   16.293234] battery: ACPI: Battery Slot [BAT1] (battery present)
Mar 25 13:18:14 inet-provider kernel: [   16.328353] wmi_bus wmi_bus-PNP0C14:00: WQBJ data block query control method not found
Mar 25 13:18:14 inet-provider kernel: [   16.389826] EFI Variables Facility v0.08 2004-May-17
Mar 25 13:18:14 inet-provider kernel: [   16.392430] input: PC Speaker as /devices/platform/pcspkr/input/input10
Mar 25 13:18:14 inet-provider kernel: [   16.407657] pstore: Registered efi as persistent store backend
Mar 25 13:18:14 inet-provider kernel: [   16.489943] iTCO_vendor_support: vendor-support=0
Mar 25 13:18:14 inet-provider kernel: [   16.556826] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
Mar 25 13:18:14 inet-provider kernel: [   16.556911] iTCO_wdt: Found a Bay Trail SoC TCO device (Version=3, TCOBASE=0x0460)
Mar 25 13:18:14 inet-provider kernel: [   16.557067] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
Mar 25 13:18:14 inet-provider kernel: [   16.575697] sd 0:0:0:0: Attached scsi generic sg0 type 0
Mar 25 13:18:14 inet-provider kernel: [   16.575762] sr 1:0:0:0: Attached scsi generic sg1 type 5
Mar 25 13:18:14 inet-provider kernel: [   17.041922] Bluetooth: Core ver 2.22
Mar 25 13:18:14 inet-provider kernel: [   17.041951] NET: Registered protocol family 31
Mar 25 13:18:14 inet-provider kernel: [   17.041953] Bluetooth: HCI device and connection manager initialized
Mar 25 13:18:14 inet-provider kernel: [   17.041958] Bluetooth: HCI socket layer initialized
Mar 25 13:18:14 inet-provider kernel: [   17.041962] Bluetooth: L2CAP socket layer initialized
Mar 25 13:18:14 inet-provider kernel: [   17.041973] Bluetooth: SCO socket layer initialized
Mar 25 13:18:14 inet-provider kernel: [   17.202030] Bluetooth: HCI UART driver ver 2.3
Mar 25 13:18:14 inet-provider kernel: [   17.202033] Bluetooth: HCI UART protocol H4 registered
Mar 25 13:18:14 inet-provider kernel: [   17.202035] Bluetooth: HCI UART protocol BCSP registered
Mar 25 13:18:14 inet-provider kernel: [   17.202060] Bluetooth: HCI UART protocol LL registered
Mar 25 13:18:14 inet-provider kernel: [   17.202061] Bluetooth: HCI UART protocol ATH3K registered
Mar 25 13:18:14 inet-provider kernel: [   17.202082] Bluetooth: HCI UART protocol Three-wire (H5) registered
Mar 25 13:18:14 inet-provider kernel: [   17.202146] Bluetooth: HCI UART protocol Intel registered
Mar 25 13:18:14 inet-provider kernel: [   17.202204] Bluetooth: HCI UART protocol Broadcom registered
Mar 25 13:18:14 inet-provider kernel: [   17.202221] Bluetooth: HCI UART protocol QCA registered
Mar 25 13:18:14 inet-provider kernel: [   17.202222] Bluetooth: HCI UART protocol AG6XX registered
Mar 25 13:18:14 inet-provider kernel: [   17.202223] Bluetooth: HCI UART protocol Marvell registered
Mar 25 13:18:14 inet-provider kernel: [   17.293597] fb: switching to inteldrmfb from EFI VGA
Mar 25 13:18:14 inet-provider kernel: [   17.293641] Console: switching to colour dummy device 80x25
Mar 25 13:18:14 inet-provider kernel: [   17.294346] [drm] Replacing VGA console driver
Mar 25 13:18:14 inet-provider kernel: [   17.294500] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
Mar 25 13:18:14 inet-provider kernel: [   17.294501] [drm] Driver supports precise vblank timestamp query.
Mar 25 13:18:14 inet-provider kernel: [   17.295078] i915 0000:00:02.0: vgaarb: changed VGA decodes: olddecodes=io+mem,decodes=io+mem:owns=io+mem
Mar 25 13:18:14 inet-provider kernel: [   17.305590] hp_wmi: query 0xd returned error 0x5
Mar 25 13:18:14 inet-provider kernel: [   17.305691] input: HP WMI hotkeys as /devices/virtual/input/input11
Mar 25 13:18:14 inet-provider kernel: [   17.389894] [drm] Initialized i915 1.6.0 20180719 for 0000:00:02.0 on minor 0
Mar 25 13:18:14 inet-provider kernel: [   17.391103] ACPI: Video Device [GFX0] (multi-head: yes  rom: no  post: no)
Mar 25 13:18:14 inet-provider kernel: [   17.392518] input: Video Bus as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A08:00/LNXVIDEO:00/input/input12
Mar 25 13:18:14 inet-provider kernel: [   17.392762] snd_hda_intel 0000:00:1b.0: bound 0000:00:02.0 (ops i915_audio_component_bind_ops [i915])
Mar 25 13:18:14 inet-provider kernel: [   17.403330] fbcon: inteldrmfb (fb0) is primary device
Mar 25 13:18:14 inet-provider kernel: [   17.530795] intel_rapl: Found RAPL domain package
Mar 25 13:18:14 inet-provider kernel: [   17.530798] intel_rapl: Found RAPL domain core
Mar 25 13:18:14 inet-provider kernel: [   17.573888] snd_hda_codec_realtek hdaudioC0D0: autoconfig for ALC3227: line_outs=1 (0x14/0x0/0x0/0x0/0x0) type:speaker
Mar 25 13:18:14 inet-provider kernel: [   17.573891] snd_hda_codec_realtek hdaudioC0D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
Mar 25 13:18:14 inet-provider kernel: [   17.573893] snd_hda_codec_realtek hdaudioC0D0:    hp_outs=1 (0x21/0x0/0x0/0x0/0x0)
Mar 25 13:18:14 inet-provider kernel: [   17.573895] snd_hda_codec_realtek hdaudioC0D0:    mono: mono_out=0x0
Mar 25 13:18:14 inet-provider kernel: [   17.573896] snd_hda_codec_realtek hdaudioC0D0:    inputs:
Mar 25 13:18:14 inet-provider kernel: [   17.573899] snd_hda_codec_realtek hdaudioC0D0:      Mic=0x19
Mar 25 13:18:14 inet-provider kernel: [   17.573901] snd_hda_codec_realtek hdaudioC0D0:      Internal Mic=0x12
Mar 25 13:18:14 inet-provider kernel: [   17.703264] input: HDA Intel PCH Mic as /devices/pci0000:00/0000:00:1b.0/sound/card0/input13
Mar 25 13:18:14 inet-provider kernel: [   17.703368] input: HDA Intel PCH Headphone as /devices/pci0000:00/0000:00:1b.0/sound/card0/input14
Mar 25 13:18:14 inet-provider kernel: [   17.703462] input: HDA Intel PCH HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:1b.0/sound/card0/input15
Mar 25 13:18:14 inet-provider kernel: [   18.087064] ieee80211 phy0: rt2x00_set_rt: Info - RT chipset 3290, rev 0015 detected
Mar 25 13:18:14 inet-provider kernel: [   18.094953] ieee80211 phy0: rt2x00_set_rf: Info - RF chipset 3290 detected
Mar 25 13:18:14 inet-provider kernel: [   18.649418] Console: switching to colour frame buffer device 170x48
Mar 25 13:18:14 inet-provider kernel: [   18.674082] i915 0000:00:02.0: fb0: inteldrmfb frame buffer device
Mar 25 13:18:14 inet-provider kernel: [   19.438627] Adding 3000316k swap on /dev/sda9.  Priority:-2 extents:1 across:3000316k FS
Mar 25 13:18:17 inet-provider NetworkManager[480]: <info>  [1553500097.3319] NetworkManager (version 1.14.4) is starting... (for the first time)
Mar 25 13:18:17 inet-provider NetworkManager[480]: <info>  [1553500097.3320] Read config: /etc/NetworkManager/NetworkManager.conf (lib: no-mac-addr-change.conf)
Mar 25 13:18:17 inet-provider NetworkManager[480]: <info>  [1553500097.3910] wifi-nl80211: (wlan0): using nl80211 for WiFi device control
Mar 25 13:18:17 inet-provider NetworkManager[480]: <info>  [1553500097.4575] bus-manager: acquired D-Bus service "org.freedesktop.NetworkManager"
Mar 25 13:18:17 inet-provider NetworkManager[480]: <info>  [1553500097.5740] manager[0x557826acc030]: monitoring kernel firmware directory '/lib/firmware'.
Mar 25 13:18:17 inet-provider NetworkManager[480]: <info>  [1553500097.5741] monitoring ifupdown state file '/run/network/ifstate'.
Mar 25 13:18:18 inet-provider NetworkManager[480]: <info>  [1553500098.0733] hostname: hostname: using hostnamed
Mar 25 13:18:18 inet-provider NetworkManager[480]: <info>  [1553500098.0735] hostname: hostname changed from (none) to "inet-provider"
Mar 25 13:18:18 inet-provider NetworkManager[480]: <info>  [1553500098.0749] dns-mgr[0x557826ad7120]: init: dns=default, rc-manager=resolvconf
Mar 25 13:18:18 inet-provider NetworkManager[480]: <info>  [1553500098.0772] rfkill0: found WiFi radio killswitch (at /sys/devices/pci0000:00/0000:00:1c.1/0000:02:00.0/ieee80211/phy0/rfkill0) (driver rt2800pci)
Mar 25 13:18:18 inet-provider NetworkManager[480]: <info>  [1553500098.0775] manager[0x557826acc030]: rfkill: WiFi hardware radio set enabled
Mar 25 13:18:18 inet-provider NetworkManager[480]: <info>  [1553500098.0776] manager[0x557826acc030]: rfkill: WWAN hardware radio set disabled
Mar 25 13:18:18 inet-provider NetworkManager[480]: <info>  [1553500098.8722] ifupdown:       interface-parser: parsing file /etc/network/interfaces
Mar 25 13:18:18 inet-provider NetworkManager[480]: <info>  [1553500098.8723] ifupdown:       interface-parser: source line includes interfaces file(s) /etc/network/interfaces.d/*
Mar 25 13:18:18 inet-provider NetworkManager[480]: <warn>  [1553500098.8723] ifupdown: interfaces file /etc/network/interfaces.d/* doesn't exist
Mar 25 13:18:18 inet-provider NetworkManager[480]: <info>  [1553500098.8724] ifupdown:       interface-parser: finished parsing file /etc/network/interfaces
Mar 25 13:18:18 inet-provider NetworkManager[480]: <info>  [1553500098.8724] ifupdown: management mode: unmanaged
Mar 25 13:18:18 inet-provider NetworkManager[480]: <info>  [1553500098.8724] settings: Loaded settings plugin: SettingsPluginIfupdown ("/usr/lib/x86_64-linux-gnu/NetworkManager/1.14.4/libnm-settings-plugin-ifupdown.so")
Mar 25 13:18:18 inet-provider NetworkManager[480]: <info>  [1553500098.8725] settings: Loaded settings plugin: NMSKeyfilePlugin (internal)
Mar 25 13:18:19 inet-provider NetworkManager[480]: <info>  [1553500099.1595] keyfile: new connection /etc/NetworkManager/system-connections/Shivam.nmconnection (9d86896c-7b5d-4d45-bc51-5f8840ad6f57,"Shivam")
Mar 25 13:18:19 inet-provider NetworkManager[480]: <info>  [1553500099.1820] keyfile: new connection /etc/NetworkManager/system-connections/WR3005N3-C945.nmconnection (7cf3e95e-5ea2-432e-81d8-66d6a614c24a,"WR3005N3-C945")
Mar 25 13:18:19 inet-provider NetworkManager[480]: <info>  [1553500099.1945] keyfile: new connection /etc/NetworkManager/system-connections/Patel's.nmconnection (8f8b3cc6-ceea-46a3-b37b-18fca2f803cf,"Patel's")
Mar 25 13:18:19 inet-provider NetworkManager[480]: <info>  [1553500099.2071] keyfile: new connection /etc/NetworkManager/system-connections/d.nmconnection (815cda94-2603-47df-a146-c157926903bf,"d")
Mar 25 13:18:19 inet-provider NetworkManager[480]: <info>  [1553500099.2383] keyfile: new connection /etc/NetworkManager/system-connections/aaa-19a93910-2a83-4314-a5e2-97463d4f80bd.nmconnection (19a93910-2a83-4314-a5e2-97463d4f80bd,"aaa")
Mar 25 13:18:19 inet-provider NetworkManager[480]: <info>  [1553500099.2974] keyfile: new connection /etc/NetworkManager/system-connections/aaa-c1038d08-106d-4ef1-b0b0-9c2b71a6fa58.nmconnection (c1038d08-106d-4ef1-b0b0-9c2b71a6fa58,"aaa")
Mar 25 13:18:19 inet-provider NetworkManager[480]: <info>  [1553500099.3024] keyfile: new connection /etc/NetworkManager/system-connections/aaa-10bd60c3-1c93-47d4-aacf-77655be24c0c.nmconnection (10bd60c3-1c93-47d4-aacf-77655be24c0c,"aaa")
Mar 25 13:18:19 inet-provider NetworkManager[480]: <info>  [1553500099.3080] keyfile: new connection /etc/NetworkManager/system-connections/Tenda_858788.nmconnection (072de155-7b50-4597-b8f7-745768133b32,"Tenda_858788")
Mar 25 13:18:19 inet-provider NetworkManager[480]: <info>  [1553500099.3105] keyfile: new connection /etc/NetworkManager/system-connections/aaa-b1dce869-c1dc-439c-a1b0-47f19b405ea6.nmconnection (b1dce869-c1dc-439c-a1b0-47f19b405ea6,"aaa")
Mar 25 13:18:19 inet-provider NetworkManager[480]: <info>  [1553500099.3127] keyfile: new connection /etc/NetworkManager/system-connections/aaa.nmconnection (5612bacb-0d06-4365-a889-5aa0550d9afb,"aaa")
Mar 25 13:18:19 inet-provider NetworkManager[480]: <info>  [1553500099.3367] keyfile: new connection /etc/NetworkManager/system-connections/Shubh (92fabbed-1ed9-4565-aade-2b70523ac35d,"Shubh")
Mar 25 13:18:19 inet-provider NetworkManager[480]: <info>  [1553500099.3684] keyfile: new connection /etc/NetworkManager/system-connections/aaa (fe80d872-6714-403d-a054-77af6aa5c34c,"aaa")
Mar 25 13:18:19 inet-provider NetworkManager[480]: <info>  [1553500099.4386] manager: rfkill: WiFi enabled by radio killswitch; enabled by state file
Mar 25 13:18:19 inet-provider NetworkManager[480]: <info>  [1553500099.4390] manager: rfkill: WWAN enabled by radio killswitch; disabled by state file
Mar 25 13:18:19 inet-provider NetworkManager[480]: <info>  [1553500099.4394] manager: Networking is enabled by state file
Mar 25 13:18:19 inet-provider NetworkManager[480]: <info>  [1553500099.4399] dhcp-init: Using DHCP client 'dhclient'
Mar 25 13:18:19 inet-provider NetworkManager[480]: <info>  [1553500099.6231] Loaded device plugin: NMAtmManager (/usr/lib/x86_64-linux-gnu/NetworkManager/1.14.4/libnm-device-plugin-adsl.so)
Mar 25 13:18:19 inet-provider NetworkManager[480]: <info>  [1553500099.6848] Loaded device plugin: NMBluezManager (/usr/lib/x86_64-linux-gnu/NetworkManager/1.14.4/libnm-device-plugin-bluetooth.so)
Mar 25 13:18:19 inet-provider NetworkManager[480]: <info>  [1553500099.7173] Loaded device plugin: NMWwanFactory (/usr/lib/x86_64-linux-gnu/NetworkManager/1.14.4/libnm-device-plugin-wwan.so)
Mar 25 13:18:19 inet-provider NetworkManager[480]: <info>  [1553500099.8848] Loaded device plugin: NMWifiFactory (/usr/lib/x86_64-linux-gnu/NetworkManager/1.14.4/libnm-device-plugin-wifi.so)
Mar 25 13:18:20 inet-provider NetworkManager[480]: <info>  [1553500100.0856] Loaded device plugin: NMTeamFactory (/usr/lib/x86_64-linux-gnu/NetworkManager/1.14.4/libnm-device-plugin-team.so)
Mar 25 13:18:20 inet-provider NetworkManager[480]: <info>  [1553500100.1058] device (lo): carrier: link connected
Mar 25 13:18:20 inet-provider NetworkManager[480]: <info>  [1553500100.1073] manager: (lo): new Generic device (/org/freedesktop/NetworkManager/Devices/1)
Mar 25 13:18:20 inet-provider NetworkManager[480]: <info>  [1553500100.1135] manager: (eth0): new Ethernet device (/org/freedesktop/NetworkManager/Devices/2)
Mar 25 13:18:20 inet-provider NetworkManager[480]: <info>  [1553500100.1218] keyfile: add connection /run/NetworkManager/system-connections/Wired connection 1.nmconnection (828dc7fa-81ed-3f38-9845-a17b801236fa,"Wired connection 1")
Mar 25 13:18:20 inet-provider NetworkManager[480]: <info>  [1553500100.1229] settings: (eth0): created default wired connection 'Wired connection 1'
Mar 25 13:18:20 inet-provider NetworkManager[480]: <info>  [1553500100.1241] device (eth0): state change: unmanaged -> unavailable (reason 'managed', sys-iface-state: 'external')
Mar 25 13:18:20 inet-provider kernel: [   28.094649] IPv6: ADDRCONF(NETDEV_UP): eth0: link is not ready
Mar 25 13:18:20 inet-provider kernel: [   28.300901] r8169 0000:04:00.0: firmware: direct-loading firmware rtl_nic/rtl8106e-1.fw
Mar 25 13:18:20 inet-provider kernel: [   28.301393] Generic PHY r8169-400:00: attached PHY driver [Generic PHY] (mii_bus:phy_addr=r8169-400:00, irq=IGNORE)
Mar 25 13:18:20 inet-provider kernel: [   28.566114] IPv6: ADDRCONF(NETDEV_UP): eth0: link is not ready
Mar 25 13:18:20 inet-provider NetworkManager[480]: <info>  [1553500100.5997] device (wlan0): driver supports Access Point (AP) mode
Mar 25 13:18:20 inet-provider NetworkManager[480]: <info>  [1553500100.6008] manager: (wlan0): new 802.11 WiFi device (/org/freedesktop/NetworkManager/Devices/3)
Mar 25 13:18:20 inet-provider NetworkManager[480]: <info>  [1553500100.6029] device (wlan0): state change: unmanaged -> unavailable (reason 'managed', sys-iface-state: 'external')
Mar 25 13:18:20 inet-provider kernel: [   28.573421] IPv6: ADDRCONF(NETDEV_UP): wlan0: link is not ready
Mar 25 13:18:20 inet-provider kernel: [   28.573537] ieee80211 phy0: rt2x00lib_request_firmware: Info - Loading firmware file 'rt3290.bin'
Mar 25 13:18:20 inet-provider kernel: [   28.623120] rt2800pci 0000:02:00.0: firmware: direct-loading firmware rt3290.bin
Mar 25 13:18:20 inet-provider kernel: [   28.623132] ieee80211 phy0: rt2x00lib_request_firmware: Info - Firmware detected - version: 0.37
Mar 25 13:18:20 inet-provider NetworkManager[480]: <info>  [1553500100.7936] device (wlan0): set-hw-addr: set MAC address to (scanning)
Mar 25 13:18:20 inet-provider kernel: [   28.761964] IPv6: ADDRCONF(NETDEV_UP): wlan0: link is not ready
Mar 25 13:18:20 inet-provider kernel: [   28.902385] IPv6: ADDRCONF(NETDEV_UP): wlan0: link is not ready
Mar 25 13:18:20 inet-provider NetworkManager[480]: <info>  [1553500100.9819] modem-manager: ModemManager available
Mar 25 13:18:21 inet-provider NetworkManager[480]: <info>  [1553500101.3558] supplicant: wpa_supplicant running
Mar 25 13:18:21 inet-provider NetworkManager[480]: <info>  [1553500101.3559] device (wlan0): supplicant interface state: init -> starting
Mar 25 13:18:21 inet-provider NetworkManager[480]: <info>  [1553500101.4454] sup-iface[0x557826ace8d0,wlan0]: supports 4 scan SSIDs
Mar 25 13:18:21 inet-provider NetworkManager[480]: <info>  [1553500101.4467] device (wlan0): supplicant interface state: starting -> ready
Mar 25 13:18:21 inet-provider NetworkManager[480]: <info>  [1553500101.4469] device (wlan0): state change: unavailable -> disconnected (reason 'supplicant-available', sys-iface-state: 'managed')
Mar 25 13:18:21 inet-provider kernel: [   29.417236] IPv6: ADDRCONF(NETDEV_UP): wlan0: link is not ready
Mar 25 13:18:26 inet-provider NetworkManager[480]: <info>  [1553500106.5970] manager: startup complete
Mar 25 13:18:28 inet-provider sddm-greeter[581]: Loading file:///usr/share/sddm/themes/plasma-chili/Main.qml...
Mar 25 13:18:30 inet-provider sddm-greeter[581]: QObject: Cannot create children for a parent that is in a different thread.#012(Parent is QGuiApplication(0x7ffecc9e9d30), parent's thread is QThread(0x55b9c3ebbf70), current thread is QThread(0x55b9c4221310)
Mar 25 13:18:30 inet-provider sddm-greeter[581]: QObject: Cannot create children for a parent that is in a different thread.#012(Parent is QGuiApplication(0x7ffecc9e9d30), parent's thread is QThread(0x55b9c3ebbf70), current thread is QThread(0x55b9c4221310)
Mar 25 13:18:30 inet-provider sddm-greeter[581]: QObject: Cannot create children for a parent that is in a different thread.#012(Parent is QGuiApplication(0x7ffecc9e9d30), parent's thread is QThread(0x55b9c3ebbf70), current thread is QThread(0x55b9c4221310)
Mar 25 13:18:30 inet-provider sddm-greeter[581]: QObject: Cannot create children for a parent that is in a different thread.#012(Parent is QGuiApplication(0x7ffecc9e9d30), parent's thread is QThread(0x55b9c3ebbf70), current thread is QThread(0x55b9c4221310)
Mar 25 13:18:30 inet-provider sddm-greeter[581]: QObject::installEventFilter(): Cannot filter events for objects in a different thread.
Mar 25 13:18:30 inet-provider sddm-greeter[581]: QObject: Cannot create children for a parent that is in a different thread.#012(Parent is QGuiApplication(0x7ffecc9e9d30), parent's thread is QThread(0x55b9c3ebbf70), current thread is QThread(0x55b9c4221310)
Mar 25 13:18:33 inet-provider sddm-greeter[581]: QObject: Cannot create children for a parent that is in a different thread.#012(Parent is QGuiApplication(0x7ffecc9e9d30), parent's thread is QThread(0x55b9c3ebbf70), current thread is QThread(0x55b9c4221310)
Mar 25 13:18:33 inet-provider sddm-greeter[581]: QObject::installEventFilter(): Cannot filter events for objects in a different thread.
Mar 25 13:18:33 inet-provider udisksd[589]: udisks daemon version 2.8.1 starting
Mar 25 13:18:33 inet-provider udisksd[589]: failed to load module mdraid: libbd_mdraid.so.2: cannot open shared object file: No such file or directory
Mar 25 13:18:33 inet-provider udisksd[589]: Failed to load the 'mdraid' libblockdev plugin
Mar 25 13:18:34 inet-provider udisksd[589]: Acquired the name org.freedesktop.UDisks2 on the system message bus
Mar 25 13:18:35 inet-provider sddm-greeter[581]: Cannot watch QRC-like path ":/icons/hicolor/index.theme"
Mar 25 13:18:35 inet-provider sddm-greeter[581]: file:///usr/share/sddm/themes/plasma-chili/components/VirtualKeyboard.qml:20:1: module "QtQuick.VirtualKeyboard" is not installed
Mar 25 13:18:35 inet-provider sddm-greeter[581]: file:///usr/share/sddm/themes/plasma-chili/Login.qml:129:5: QML Image: Detected anchors on an item that is managed by a layout. This is undefined behavior; use Layout.alignment instead.
Mar 25 13:18:35 inet-provider sddm-greeter[581]: QFont::setPointSizeF: Point size <= 0 (0.000000), must be greater than 0
Mar 25 13:18:36 inet-provider sddm-greeter[581]: file:///usr/share/sddm/themes/plasma-chili/components/Clock.qml:30:5: QML KeyboardButton: Detected anchors on an item that is managed by a layout. This is undefined behavior; use Layout.alignment instead.
Mar 25 13:18:36 inet-provider sddm-greeter[581]: QFont::setPointSizeF: Point size <= 0 (0.000000), must be greater than 0
Mar 25 13:18:36 inet-provider sddm-greeter[581]: file:///usr/share/sddm/themes/plasma-chili/Login.qml:129:5: QML Image: Detected anchors on an item that is managed by a layout. This is undefined behavior; use Layout.alignment instead.
Mar 25 13:18:36 inet-provider sddm-greeter[581]: file:///usr/share/sddm/themes/plasma-chili/components/ActionButton.qml:56:25: Unable to assign [undefined] to double
Mar 25 13:18:36 inet-provider sddm-greeter[581]: file:///usr/share/sddm/themes/plasma-chili/components/ActionButton.qml:56:25: Unable to assign [undefined] to double
Mar 25 13:18:36 inet-provider sddm-greeter[581]: file:///usr/share/sddm/themes/plasma-chili/components/ActionButton.qml:56:25: Unable to assign [undefined] to double
Mar 25 13:18:36 inet-provider sddm-greeter[581]: QDBusConnection: name 'org.freedesktop.UDisks2' had owner '' but we thought it was ':1.17'
Mar 25 13:19:08 inet-provider sddm-greeter[581]: file:///usr/share/sddm/themes/plasma-chili/Login.qml:129:5: QML Image: Detected anchors on an item that is managed by a layout. This is undefined behavior; use Layout.alignment instead.
Mar 25 13:19:09 inet-provider NetworkManager[480]: <info>  [1553500149.1085] policy: auto-activating connection wifi
Mar 25 13:19:09 inet-provider NetworkManager[480]: <info>  [1553500149.1099] device (wlan0): Activation: starting connection wifi
Mar 25 13:19:09 inet-provider NetworkManager[480]: <info>  [1553500149.1101] device (wlan0): state change: disconnected -> prepare (reason 'none', sys-iface-state: 'managed')
Mar 25 13:19:09 inet-provider NetworkManager[480]: <info>  [1553500149.1110] manager: NetworkManager state is now CONNECTING
Mar 25 13:19:09 inet-provider NetworkManager[480]: <info>  [1553500149.1126] device (wlan0): set-hw-addr: set-cloned MAC address to ()
Mar 25 13:19:09 inet-provider kernel: [   77.229999] IPv6: ADDRCONF(NETDEV_UP): wlan0: link is not ready
Mar 25 13:19:09 inet-provider NetworkManager[480]: <info>  [1553500149.2637] device (wlan0): supplicant interface state: ready -> disabled
Mar 25 13:19:09 inet-provider NetworkManager[480]: <info>  [1553500149.2648] device (wlan0): state change: prepare -> config (reason 'none', sys-iface-state: 'managed')
Mar 25 13:19:09 inet-provider NetworkManager[480]: <info>  [1553500149.2664] device (wlan0): Activation: (wifi) access point wifi
Mar 25 13:19:09 inet-provider NetworkManager[480]: <info>  [1553500149.2665] device (wlan0): state change: config -> need-auth (reason 'none', sys-iface-state: 'managed')
Mar 25 13:19:09 inet-provider NetworkManager[480]: <info>  [1553500149.2679] sup-iface[0x557826ace8d0,wlan0]: wps: type pbc start...
Mar 25 13:19:09 inet-provider NetworkManager[480]: <warn>  [1553500149.2718] device (wlan0): No agents were available for this request.
Mar 25 13:19:09 inet-provider NetworkManager[480]: <info>  [1553500149.3250] device (wlan0): supplicant interface state: disabled -> inactive
Mar 25 13:19:09 inet-provider NetworkManager[480]: <info>  [1553500149.3330] device (wlan0): supplicant interface state: inactive -> scanning
Mar 25 13:19:09 inet-provider sddm-helper: pam_kwallet5: final socket path: /run/user/1001/kwallet5.socket
Mar 25 13:19:09 inet-provider sddm-helper[620]: Starting: "/etc/sddm/Xsession \"/usr/bin/startkde\""
Mar 25 13:19:14 inet-provider org.kde.KScreen[653]: kscreen.xrandr: Connected output 65 to CRTC 63
Mar 25 13:19:14 inet-provider org.kde.KScreen[653]: kscreen.xcb.helper: Detected XRandR 1.6
Mar 25 13:19:14 inet-provider org.kde.KScreen[653]: kscreen.xcb.helper: Event Base:  89
Mar 25 13:19:14 inet-provider org.kde.KScreen[653]: kscreen.xcb.helper: Event Error:  147
Mar 25 13:19:15 inet-provider org.kde.KScreen[653]: kscreen.xrandr: XRandR::setConfig
Mar 25 13:19:15 inet-provider org.kde.KScreen[653]: kscreen.xrandr: Requested screen size is QSize(1366, 768)
Mar 25 13:19:15 inet-provider org.kde.KScreen[653]: kscreen.xrandr: Needed CRTCs:  1
Mar 25 13:19:15 inet-provider org.kde.KScreen[653]: kscreen.xrandr: Actions to perform:
Mar 25 13:19:15 inet-provider org.kde.KScreen[653]: kscreen.xrandr: #011Primary Output: false
Mar 25 13:19:15 inet-provider org.kde.KScreen[653]: kscreen.xrandr: #011Change Screen Size: false
Mar 25 13:19:15 inet-provider org.kde.KScreen[653]: kscreen.xrandr: #011Disable outputs: false
Mar 25 13:19:15 inet-provider org.kde.KScreen[653]: kscreen.xrandr: #011Change outputs: false
Mar 25 13:19:15 inet-provider org.kde.KScreen[653]: kscreen.xrandr: #011Enable outputs: false
Mar 25 13:19:15 inet-provider org.kde.KScreen[653]: kscreen.xrandr: XRandR::setConfig done!
Mar 25 13:19:18 inet-provider org.kde.powerdevil.discretegpuhelper: QDBusArgument: read from a write-only object
Mar 25 13:19:18 inet-provider org.kde.powerdevil.discretegpuhelper: QDBusArgument: read from a write-only object
Mar 25 13:19:18 inet-provider org.kde.powerdevil.discretegpuhelper: QDBusArgument: read from a write-only object
Mar 25 13:19:19 inet-provider org.kde.powerdevil.backlighthelper: QDBusArgument: read from a write-only object
Mar 25 13:19:19 inet-provider org.kde.powerdevil.backlighthelper: QDBusArgument: read from a write-only object
Mar 25 13:19:19 inet-provider org.kde.powerdevil.backlighthelper: QDBusArgument: read from a write-only object
Mar 25 13:19:21 inet-provider org.kde.ActivityManager[653]: Service started, version: 7.0.0
Mar 25 13:19:35 inet-provider NetworkManager[480]: <info>  [1553500175.4828] agent-manager: req[0x557826b72860, :1.25/org.kde.plasma.networkmanagement/1001]: agent registered
Mar 25 13:19:39 inet-provider NetworkManager[480]: <info>  [1553500179.0276] device (wlan0): state change: need-auth -> failed (reason 'no-secrets', sys-iface-state: 'managed')
Mar 25 13:19:39 inet-provider NetworkManager[480]: <info>  [1553500179.0294] manager: NetworkManager state is now DISCONNECTED
Mar 25 13:19:39 inet-provider NetworkManager[480]: <warn>  [1553500179.0313] device (wlan0): Activation: failed for connection 'Shivam'
Mar 25 13:19:39 inet-provider NetworkManager[480]: <info>  [1553500179.0319] device (wlan0): state change: failed -> disconnected (reason 'none', sys-iface-state: 'managed')
Mar 25 13:19:39 inet-provider kernel: [  107.002293] IPv6: ADDRCONF(NETDEV_UP): wlan0: link is not ready
Mar 25 13:19:39 inet-provider NetworkManager[480]: <info>  [1553500179.0374] device (wlan0): set-hw-addr: set MAC address to (scanning)
Mar 25 13:19:39 inet-provider NetworkManager[480]: <info>  [1553500179.1802] device (wlan0): supplicant interface state: scanning -> disabled
Mar 25 13:19:39 inet-provider kernel: [  107.146884] IPv6: ADDRCONF(NETDEV_UP): wlan0: link is not ready
Mar 25 13:19:39 inet-provider NetworkManager[480]: <info>  [1553500179.2212] device (wlan0): supplicant interface state: disabled -> scanning
Mar 25 13:19:40 inet-provider NetworkManager[480]: <info>  [1553500180.2923] device (wlan0): supplicant interface state: scanning -> disconnected
Mar 25 13:19:40 inet-provider NetworkManager[480]: <info>  [1553500180.2980] policy: auto-activating connection wifi
Mar 25 13:19:40 inet-provider NetworkManager[480]: <info>  [1553500180.3000] device (wlan0): Activation: starting connection wifi
Mar 25 13:19:40 inet-provider NetworkManager[480]: <info>  [1553500180.3006] device (wlan0): state change: disconnected -> prepare (reason 'none', sys-iface-state: 'managed')
Mar 25 13:19:40 inet-provider NetworkManager[480]: <info>  [1553500180.3017] manager: NetworkManager state is now CONNECTING
Mar 25 13:19:40 inet-provider NetworkManager[480]: <info>  [1553500180.3041] device (wlan0): set-hw-addr: set-cloned MAC address to  
Mar 25 13:19:40 inet-provider kernel: [  108.418586] IPv6: ADDRCONF(NETDEV_UP): wlan0: link is not ready
Mar 25 13:19:40 inet-provider NetworkManager[480]: <info>  [1553500180.4527] device (wlan0): supplicant interface state: disconnected -> disabled
Mar 25 13:19:40 inet-provider NetworkManager[480]: <info>  [1553500180.4540] device (wlan0): state change: prepare -> config (reason 'none', sys-iface-state: 'managed')
Mar 25 13:19:40 inet-provider NetworkManager[480]: <info>  [1553500180.4557] device (wlan0): Activation: (wifi) access point wifi
Mar 25 13:19:40 inet-provider NetworkManager[480]: <info>  [1553500180.4558] device (wlan0): state change: config -> need-auth (reason 'none', sys-iface-state: 'managed')
Mar 25 13:19:40 inet-provider NetworkManager[480]: <info>  [1553500180.4569] sup-iface[0x557826ace8d0,wlan0]: wps: type pbc start...
Mar 25 13:19:40 inet-provider NetworkManager[480]: <info>  [1553500180.4885] device (wlan0): supplicant interface state: disabled -> scanning
Mar 25 13:19:40 inet-provider NetworkManager[480]: <info>  [1553500180.5049] device (wlan0): state change: need-auth -> prepare (reason 'none', sys-iface-state: 'managed')
Mar 25 13:19:40 inet-provider NetworkManager[480]: <info>  [1553500180.5065] device (wlan0): state change: prepare -> config (reason 'none', sys-iface-state: 'managed')
Mar 25 13:19:40 inet-provider NetworkManager[480]: <info>  [1553500180.5077] device (wlan0): Activation: (wifi) connection wifi
Mar 25 13:19:40 inet-provider NetworkManager[480]: <info>  [1553500180.5079] Config: added 'ssid' value 'Shivam'
Mar 25 13:19:40 inet-provider NetworkManager[480]: <info>  [1553500180.5080] Config: added 'scan_ssid' value '1'
Mar 25 13:19:40 inet-provider NetworkManager[480]: <info>  [1553500180.5080] Config: added 'bgscan' value 'simple:30:-80:86400'
Mar 25 13:19:40 inet-provider NetworkManager[480]: <info>  [1553500180.5081] Config: added 'key_mgmt' value 'WPA-PSK'
Mar 25 13:19:40 inet-provider NetworkManager[480]: <info>  [1553500180.5081] Config: added 'psk' value '<hidden>'
Mar 25 13:19:41 inet-provider kernel: [  109.503219] wlan0: authenticate with c4:e9:84:8e:e5:8e
Mar 25 13:19:41 inet-provider kernel: [  109.504969] wlan0: send auth to c4:e9:84:8e:e5:8e (try 1/3)
Mar 25 13:19:41 inet-provider kernel: [  109.506841] wlan0: authenticated
Mar 25 13:19:41 inet-provider kernel: [  109.509193] wlan0: associate with c4:e9:84:8e:e5:8e (try 1/3)
Mar 25 13:19:41 inet-provider NetworkManager[480]: <info>  [1553500181.5404] device (wlan0): supplicant interface state: scanning -> authenticating
Mar 25 13:19:41 inet-provider kernel: [  109.512718] wlan0: RX AssocResp from c4:e9:84:8e:e5:8e (capab=0x431 status=0 aid=1)
Mar 25 13:19:41 inet-provider kernel: [  109.512809] wlan0: associated
Mar 25 13:19:41 inet-provider NetworkManager[480]: <info>  [1553500181.5450] device (wlan0): supplicant interface state: authenticating -> associating
Mar 25 13:19:41 inet-provider NetworkManager[480]: <info>  [1553500181.5494] device (wlan0): supplicant interface state: associating -> 4-way handshake
Mar 25 13:19:41 inet-provider kernel: [  109.596787] IPv6: ADDRCONF(NETDEV_CHANGE): wlan0: link becomes ready
Mar 25 13:19:41 inet-provider NetworkManager[480]: <info>  [1553500181.6327] device (wlan0): supplicant interface state: 4-way handshake -> completed
Mar 25 13:19:41 inet-provider NetworkManager[480]: <info>  [1553500181.6327] device (wlan0): Activation: (wifi) Stage 2 of 5 (Device Configure) successful. Connected to wireless network "Shivam"
Mar 25 13:19:41 inet-provider NetworkManager[480]: <info>  [1553500181.6331] device (wlan0): state change: config -> ip-config (reason 'none', sys-iface-state: 'managed')
Mar 25 13:19:41 inet-provider NetworkManager[480]: <info>  [1553500181.6448] dhcp4 (wlan0): activation: beginning transaction (timeout in 45 seconds)
Mar 25 13:19:41 inet-provider NetworkManager[480]: <info>  [1553500181.7202] dhcp4 (wlan0): dhclient started with pid 929
Mar 25 13:19:41 inet-provider NetworkManager[480]: <info>  [1553500181.9018] dhcp4 (wlan0):   address 153.120.50.65
Mar 25 13:19:41 inet-provider NetworkManager[480]: <info>  [1553500181.9019] dhcp4 (wlan0):   plen 24 (255.255.255.0)
Mar 25 13:19:41 inet-provider NetworkManager[480]: <info>  [1553500181.9019] dhcp4 (wlan0):   gateway 153.120.50.01
Mar 25 13:19:41 inet-provider NetworkManager[480]: <info>  [1553500181.9020] dhcp4 (wlan0):   lease time 4294967295
Mar 25 13:19:41 inet-provider NetworkManager[480]: <info>  [1553500181.9020] dhcp4 (wlan0):   nameserver '153.120.50.01'
Mar 25 13:19:41 inet-provider NetworkManager[480]: <info>  [1553500181.9020] dhcp4 (wlan0): state changed unknown -> bound
Mar 25 13:19:41 inet-provider NetworkManager[480]: <info>  [1553500181.9050] device (wlan0): state change: ip-config -> ip-check (reason 'none', sys-iface-state: 'managed')
Mar 25 13:19:41 inet-provider NetworkManager[480]: <info>  [1553500181.9076] device (wlan0): state change: ip-check -> secondaries (reason 'none', sys-iface-state: 'managed')
Mar 25 13:19:41 inet-provider NetworkManager[480]: <info>  [1553500181.9082] device (wlan0): state change: secondaries -> activated (reason 'none', sys-iface-state: 'managed')
Mar 25 13:19:41 inet-provider NetworkManager[480]: <info>  [1553500181.9095] manager: NetworkManager state is now CONNECTED_LOCAL
Mar 25 13:19:41 inet-provider NetworkManager[480]: <info>  [1553500181.9938] manager: NetworkManager state is now CONNECTED_SITE
Mar 25 13:19:41 inet-provider NetworkManager[480]: <info>  [1553500181.9955] policy: set wifi
Mar 25 13:19:42 inet-provider NetworkManager[480]: <info>  [1553500182.0558] device (wlan0): Activation: successful, device activated.
Mar 25 13:19:42 inet-provider NetworkManager[480]: <info>  [1553500182.0589] manager: NetworkManager state is now CONNECTED_GLOBAL
Mar 25 13:20:34 inet-provider kernel: [  163.223738] atkbd serio0: Unknown key pressed (translated set 2, code 0xab on isa0060/serio0).
Mar 25 13:20:34 inet-provider kernel: [  163.223754] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
Mar 25 13:20:34 inet-provider kernel: [  163.229094] atkbd serio0: Unknown key released (translated set 2, code 0xab on isa0060/serio0).
Mar 25 13:20:34 inet-provider kernel: [  163.229107] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
Mar 25 13:20:35 inet-provider org.kde.powerdevil.backlighthelper: QDBusArgument: read from a write-only object
Mar 25 13:20:35 inet-provider kernel: [  163.461189] atkbd serio0: Unknown key pressed (translated set 2, code 0xab on isa0060/serio0).
Mar 25 13:20:35 inet-provider kernel: [  163.461193] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
Mar 25 13:20:35 inet-provider org.kde.powerdevil.backlighthelper: QDBusArgument: read from a write-only object
Mar 25 13:20:35 inet-provider kernel: [  163.466449] atkbd serio0: Unknown key released (translated set 2, code 0xab on isa0060/serio0).
Mar 25 13:20:35 inet-provider kernel: [  163.466453] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
Mar 25 13:20:35 inet-provider org.kde.powerdevil.backlighthelper: QDBusArgument: read from a write-only object
Mar 25 13:20:35 inet-provider kernel: [  163.642109] atkbd serio0: Unknown key pressed (translated set 2, code 0xab on isa0060/serio0).
Mar 25 13:20:35 inet-provider kernel: [  163.642113] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
Mar 25 13:20:35 inet-provider kernel: [  163.645040] atkbd serio0: Unknown key released (translated set 2, code 0xab on isa0060/serio0).
Mar 25 13:20:35 inet-provider kernel: [  163.645046] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
Mar 25 13:20:35 inet-provider kernel: [  164.064935] atkbd serio0: Unknown key pressed (translated set 2, code 0xab on isa0060/serio0).
Mar 25 13:20:35 inet-provider kernel: [  164.064951] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
Mar 25 13:20:35 inet-provider kernel: [  164.067924] atkbd serio0: Unknown key released (translated set 2, code 0xab on isa0060/serio0).
Mar 25 13:20:35 inet-provider kernel: [  164.067939] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
Mar 25 13:20:36 inet-provider kernel: [  164.343304] atkbd serio0: Unknown key pressed (translated set 2, code 0xab on isa0060/serio0).
Mar 25 13:20:36 inet-provider kernel: [  164.343319] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
Mar 25 13:20:36 inet-provider kernel: [  164.346206] atkbd serio0: Unknown key released (translated set 2, code 0xab on isa0060/serio0).
Mar 25 13:20:36 inet-provider kernel: [  164.346218] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
Mar 25 13:20:36 inet-provider kernel: [  164.405475] atkbd serio0: Unknown key pressed (translated set 2, code 0xab on isa0060/serio0).
Mar 25 13:20:36 inet-provider kernel: [  164.405482] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
Mar 25 13:20:36 inet-provider kernel: [  164.409937] atkbd serio0: Unknown key released (translated set 2, code 0xab on isa0060/serio0).
Mar 25 13:20:36 inet-provider kernel: [  164.409943] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
Mar 25 13:20:36 inet-provider kernel: [  164.467763] atkbd serio0: Unknown key pressed (translated set 2, code 0xab on isa0060/serio0).
Mar 25 13:20:36 inet-provider kernel: [  164.467769] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
Mar 25 13:20:36 inet-provider kernel: [  164.471749] atkbd serio0: Unknown key released (translated set 2, code 0xab on isa0060/serio0).
Mar 25 13:20:36 inet-provider kernel: [  164.471756] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
Mar 25 13:20:36 inet-provider kernel: [  164.532180] atkbd serio0: Unknown key pressed (translated set 2, code 0xab on isa0060/serio0).
Mar 25 13:20:36 inet-provider kernel: [  164.532187] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
Mar 25 13:20:36 inet-provider kernel: [  164.537189] atkbd serio0: Unknown key released (translated set 2, code 0xab on isa0060/serio0).
Mar 25 13:20:36 inet-provider kernel: [  164.537197] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
Mar 25 13:20:36 inet-provider kernel: [  164.595678] atkbd serio0: Unknown key pressed (translated set 2, code 0xab on isa0060/serio0).
Mar 25 13:20:36 inet-provider kernel: [  164.595684] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
Mar 25 13:20:36 inet-provider kernel: [  164.601016] atkbd serio0: Unknown key released (translated set 2, code 0xab on isa0060/serio0).
Mar 25 13:20:36 inet-provider kernel: [  164.601023] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
Mar 25 13:20:36 inet-provider kernel: [  164.658295] atkbd serio0: Unknown key pressed (translated set 2, code 0xab on isa0060/serio0).
Mar 25 13:20:36 inet-provider kernel: [  164.658305] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
Mar 25 13:20:36 inet-provider kernel: [  164.663138] atkbd serio0: Unknown key released (translated set 2, code 0xab on isa0060/serio0).
Mar 25 13:20:36 inet-provider kernel: [  164.663145] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
Mar 25 13:20:36 inet-provider kernel: [  164.724915] atkbd serio0: Unknown key pressed (translated set 2, code 0xab on isa0060/serio0).
Mar 25 13:20:36 inet-provider kernel: [  164.724921] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
Mar 25 13:20:36 inet-provider kernel: [  164.727778] atkbd serio0: Unknown key released (translated set 2, code 0xab on isa0060/serio0).
Mar 25 13:20:36 inet-provider kernel: [  164.727783] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
Mar 25 13:20:36 inet-provider kernel: [  164.786844] atkbd serio0: Unknown key pressed (translated set 2, code 0xab on isa0060/serio0).
Mar 25 13:20:36 inet-provider kernel: [  164.786850] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
Mar 25 13:20:36 inet-provider kernel: [  164.789750] atkbd serio0: Unknown key released (translated set 2, code 0xab on isa0060/serio0).
Mar 25 13:20:36 inet-provider kernel: [  164.789756] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
Mar 25 13:20:36 inet-provider kernel: [  164.850759] atkbd serio0: Unknown key pressed (translated set 2, code 0xab on isa0060/serio0).
Mar 25 13:20:36 inet-provider kernel: [  164.850765] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
Mar 25 13:20:36 inet-provider kernel: [  164.853386] atkbd serio0: Unknown key released (translated set 2, code 0xab on isa0060/serio0).
Mar 25 13:20:36 inet-provider kernel: [  164.853393] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
Mar 25 13:20:36 inet-provider kernel: [  164.913852] atkbd serio0: Unknown key pressed (translated set 2, code 0xab on isa0060/serio0).
Mar 25 13:20:36 inet-provider kernel: [  164.913858] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
Mar 25 13:20:36 inet-provider kernel: [  164.918939] atkbd serio0: Unknown key released (translated set 2, code 0xab on isa0060/serio0).
Mar 25 13:20:36 inet-provider kernel: [  164.918944] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
Mar 25 13:20:36 inet-provider kernel: [  164.977258] atkbd serio0: Unknown key pressed (translated set 2, code 0xab on isa0060/serio0).
Mar 25 13:20:36 inet-provider kernel: [  164.977264] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
Mar 25 13:20:36 inet-provider kernel: [  164.982568] atkbd serio0: Unknown key released (translated set 2, code 0xab on isa0060/serio0).
Mar 25 13:20:36 inet-provider kernel: [  164.982575] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
Mar 25 13:20:36 inet-provider kernel: [  165.039777] atkbd serio0: Unknown key pressed (translated set 2, code 0xab on isa0060/serio0).
Mar 25 13:20:36 inet-provider kernel: [  165.039785] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
Mar 25 13:20:36 inet-provider kernel: [  165.044591] atkbd serio0: Unknown key released (translated set 2, code 0xab on isa0060/serio0).
Mar 25 13:20:36 inet-provider kernel: [  165.044597] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
Mar 25 13:20:36 inet-provider kernel: [  165.106530] atkbd serio0: Unknown key pressed (translated set 2, code 0xab on isa0060/serio0).
Mar 25 13:20:36 inet-provider kernel: [  165.106537] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
Mar 25 13:20:36 inet-provider kernel: [  165.109417] atkbd serio0: Unknown key released (translated set 2, code 0xab on isa0060/serio0).
Mar 25 13:20:36 inet-provider kernel: [  165.109424] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
Mar 25 13:20:36 inet-provider kernel: [  165.168452] atkbd serio0: Unknown key pressed (translated set 2, code 0xab on isa0060/serio0).
Mar 25 13:20:36 inet-provider kernel: [  165.168459] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
Mar 25 13:20:36 inet-provider kernel: [  165.171348] atkbd serio0: Unknown key released (translated set 2, code 0xab on isa0060/serio0).
Mar 25 13:20:36 inet-provider kernel: [  165.171355] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
Mar 25 13:20:36 inet-provider kernel: [  165.232413] atkbd serio0: Unknown key pressed (translated set 2, code 0xab on isa0060/serio0).
Mar 25 13:20:36 inet-provider kernel: [  165.232420] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
Mar 25 13:20:36 inet-provider kernel: [  165.235103] atkbd serio0: Unknown key released (translated set 2, code 0xab on isa0060/serio0).
Mar 25 13:20:36 inet-provider kernel: [  165.235110] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
Mar 25 13:20:37 inet-provider kernel: [  165.295400] atkbd serio0: Unknown key pressed (translated set 2, code 0xab on isa0060/serio0).
Mar 25 13:20:37 inet-provider kernel: [  165.295406] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
Mar 25 13:20:37 inet-provider kernel: [  165.300410] atkbd serio0: Unknown key released (translated set 2, code 0xab on isa0060/serio0).
Mar 25 13:20:37 inet-provider kernel: [  165.300417] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
Mar 25 13:20:37 inet-provider kernel: [  165.358811] atkbd serio0: Unknown key pressed (translated set 2, code 0xab on isa0060/serio0).
Mar 25 13:20:37 inet-provider kernel: [  165.358818] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
Mar 25 13:20:37 inet-provider kernel: [  165.364165] atkbd serio0: Unknown key released (translated set 2, code 0xab on isa0060/serio0).
Mar 25 13:20:37 inet-provider kernel: [  165.364174] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
Mar 25 13:20:37 inet-provider kernel: [  165.421428] atkbd serio0: Unknown key pressed (translated set 2, code 0xab on isa0060/serio0).
Mar 25 13:20:37 inet-provider kernel: [  165.421437] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
Mar 25 13:20:37 inet-provider kernel: [  165.426447] atkbd serio0: Unknown key released (translated set 2, code 0xab on isa0060/serio0).
Mar 25 13:20:37 inet-provider kernel: [  165.426454] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
Mar 25 13:20:37 inet-provider kernel: [  165.488116] atkbd serio0: Unknown key pressed (translated set 2, code 0xab on isa0060/serio0).
Mar 25 13:20:37 inet-provider kernel: [  165.488122] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
Mar 25 13:20:37 inet-provider kernel: [  165.491025] atkbd serio0: Unknown key released (translated set 2, code 0xab on isa0060/serio0).
Mar 25 13:20:37 inet-provider kernel: [  165.491031] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
Mar 25 13:20:37 inet-provider kernel: [  165.550002] atkbd serio0: Unknown key pressed (translated set 2, code 0xab on isa0060/serio0).
Mar 25 13:20:37 inet-provider kernel: [  165.550007] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
Mar 25 13:20:37 inet-provider kernel: [  165.552859] atkbd serio0: Unknown key released (translated set 2, code 0xab on isa0060/serio0).
Mar 25 13:20:37 inet-provider kernel: [  165.552863] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
Mar 25 13:20:37 inet-provider kernel: [  165.613950] atkbd serio0: Unknown key pressed (translated set 2, code 0xab on isa0060/serio0).
Mar 25 13:20:37 inet-provider kernel: [  165.613957] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
Mar 25 13:20:37 inet-provider kernel: [  165.616652] atkbd serio0: Unknown key released (translated set 2, code 0xab on isa0060/serio0).
Mar 25 13:20:37 inet-provider kernel: [  165.616657] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
Mar 25 13:20:37 inet-provider kernel: [  165.676937] atkbd serio0: Unknown key pressed (translated set 2, code 0xab on isa0060/serio0).
Mar 25 13:20:37 inet-provider kernel: [  165.676943] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
Mar 25 13:20:37 inet-provider kernel: [  165.681943] atkbd serio0: Unknown key released (translated set 2, code 0xab on isa0060/serio0).
Mar 25 13:20:37 inet-provider kernel: [  165.681949] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
Mar 25 13:20:37 inet-provider kernel: [  165.740427] atkbd serio0: Unknown key pressed (translated set 2, code 0xab on isa0060/serio0).
Mar 25 13:20:37 inet-provider kernel: [  165.740435] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
Mar 25 13:20:37 inet-provider kernel: [  165.745740] atkbd serio0: Unknown key released (translated set 2, code 0xab on isa0060/serio0).
Mar 25 13:20:37 inet-provider kernel: [  165.745748] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
Mar 25 13:20:37 inet-provider kernel: [  166.090883] atkbd serio0: Unknown key pressed (translated set 2, code 0xab on isa0060/serio0).
Mar 25 13:20:37 inet-provider kernel: [  166.090899] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
Mar 25 13:20:37 inet-provider kernel: [  166.096316] atkbd serio0: Unknown key released (translated set 2, code 0xab on isa0060/serio0).
Mar 25 13:20:37 inet-provider kernel: [  166.096331] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
Mar 25 13:37:23 inet-provider kernel: [ 1172.113778] pcieport 0000:00:1c.0: BAR 14: no space for [mem size 0x00200000]
Mar 25 13:37:23 inet-provider kernel: [ 1172.113787] pcieport 0000:00:1c.0: BAR 14: failed to assign [mem size 0x00200000]
Mar 25 13:37:23 inet-provider kernel: [ 1172.113812] pcieport 0000:00:1c.0: BAR 15: no space for [mem size 0x00200000 64bit pref]
Mar 25 13:37:23 inet-provider kernel: [ 1172.113820] pcieport 0000:00:1c.0: BAR 15: failed to assign [mem size 0x00200000 64bit pref]
Mar 25 13:37:23 inet-provider kernel: [ 1172.113844] pcieport 0000:00:1c.1: BAR 15: no space for [mem size 0x00200000 64bit pref]
Mar 25 13:37:23 inet-provider kernel: [ 1172.113852] pcieport 0000:00:1c.1: BAR 15: failed to assign [mem size 0x00200000 64bit pref]
Mar 25 13:37:23 inet-provider kernel: [ 1172.113876] pcieport 0000:00:1c.2: BAR 15: no space for [mem size 0x00200000 64bit pref]
Mar 25 13:37:23 inet-provider kernel: [ 1172.113883] pcieport 0000:00:1c.2: BAR 15: failed to assign [mem size 0x00200000 64bit pref]
Mar 25 13:37:23 inet-provider kernel: [ 1172.113912] pcieport 0000:00:1c.2: BAR 15: no space for [mem size 0x00200000 64bit pref]
Mar 25 13:37:23 inet-provider kernel: [ 1172.113920] pcieport 0000:00:1c.2: BAR 15: failed to assign [mem size 0x00200000 64bit pref]
Mar 25 13:37:23 inet-provider kernel: [ 1172.113942] pcieport 0000:00:1c.1: BAR 15: no space for [mem size 0x00200000 64bit pref]
Mar 25 13:37:23 inet-provider kernel: [ 1172.113950] pcieport 0000:00:1c.1: BAR 15: failed to assign [mem size 0x00200000 64bit pref]
Mar 25 13:37:23 inet-provider kernel: [ 1172.113964] pcieport 0000:00:1c.0: BAR 14: no space for [mem size 0x00200000]
Mar 25 13:37:23 inet-provider kernel: [ 1172.113971] pcieport 0000:00:1c.0: BAR 14: failed to assign [mem size 0x00200000]
Mar 25 13:37:23 inet-provider kernel: [ 1172.113994] pcieport 0000:00:1c.0: BAR 15: no space for [mem size 0x00200000 64bit pref]
Mar 25 13:37:23 inet-provider kernel: [ 1172.114001] pcieport 0000:00:1c.0: BAR 15: failed to assign [mem size 0x00200000 64bit pref]
Mar 25 13:37:23 inet-provider NetworkManager[480]: <info>  [1553501243.7268] manager: sleep: sleep requested (sleeping: no  enabled: yes)
Mar 25 13:37:23 inet-provider NetworkManager[480]: <info>  [1553501243.7270] manager: NetworkManager state is now ASLEEP
Mar 25 13:37:26 inet-provider kernel: [ 1175.144316] usb 1-1: USB disconnect, device number 2
f
logforshare.txt (211,051 bytes)

Issue History

Date Modified Username Field Change
2019-04-11 20:22 an0n-x0 New Issue
2019-04-11 20:22 an0n-x0 File Added: logforshare.txt